

[GRAPHIC] \TCMCVR.GIF




                         TCM Tools User Manual

                    Transportation Control Measures
                          Evaluation Software
                      Central Puget Sound Region





                             prepared for:

                     Puget Sound Regional Council

                                   



                               July 1994







                             prepared by:


              Parsons Brinckerhoff Quade & Douglas, Inc.
                       999 3rd Avenue, Suite 801
                           Seattle WA 98104
                            (206) 382-5200

                                  and

                         Sierra Research, Inc.
                             1801 J Street
                     Sacramento, California 95814
                            (916) 444-6666

 
                         TCM Tools User Manual
                                   

                           Table of Contents
                                                                  page

1.   Introduction. . . . . . . . . . . . . . . . . . . . . . . . . 1-1

1.1  Overview of the TCM Analysis Software . . . . . . . . . . . . 1-2
1.2  General Guidance on Using the Software. . . . . . . . . . . . 1-2
1.3  Guide to the Remainder of the Report. . . . . . . . . . . . . 1-8

2.   Software Installation . . . . . . . . . . . . . . . . . . . . 2-1

2.1  PC Hardware/Software Requirements . . . . . . . . . . . . . . 2-1
2.2  Installation of the TCM Programs. . . . . . . . . . . . . . . 2-2
2.3  Running the TCM Programs Under Windows. . . . . . . . . . . . 2-2

3.   Transportation Module . . . . . . . . . . . . . . . . . . . . 3-1

3.1  Overview of the Transportation Module . . . . . . . . . . . . 3-1
3.2  Spreadsheet Operation . . . . . . . . . . . . . . . . . . . . 3-2
3.3  Non-Menu-Driven Commands/Operations . . . . . . . . . . . . .3-11
3.4  Updating Default Values . . . . . . . . . . . . . . . . . . .3-11

4.   Emissions Module. . . . . . . . . . . . . . . . . . . . . . . 4-1

4.1  Overview. . . . . . . . . . . . . . . . . . . . . . . . . . . 4-1
4.2  Developing Trip-Based Emission Estimates. . . . . . . . . . . 4-5
4.3. TCMEMISF Program Operation. . . . . . . . . . . . . . . . . . 4-6
4.4  Sample Emission Module Control Files. . . . . . . . . . . . .4-22
4.5  Sample Travel Impact Files. . . . . . . . . . . . . . . . . .4-23
4.6  Sample Binary Emission Factor Files . . . . . . . . . . . . .4-23
4.7  Creating Alternative Emission Factor Estimates. . . . . . . .4-26

5.   Cost-Effectiveness Module . . . . . . . . . . . . . . . . . . 5-1

5.1  Spreadsheet Calculations. . . . . . . . . . . . . . . . . . . 5-2
5.2  Spreadsheet Operation . . . . . . . . . . . . . . . . . . . . 5-5

6.   References. . . . . . . . . . . . . . . . . . . . . . . . . . 6-1

Appendices:

A - TCM Analysis Methodologies
B - Sample Input and Output Files
C - Sierra Research Emissions Modeling Methodology
D - TCM Cost Categories
E - Menu Diagrams for the Transportation and Cost-Effectiveness Module
F - Special MOBILE5a Instructions

 
                            1. INTRODUCTION

According to criteria established in the 1990 Clean Air Act Amendments
(CAAA), portions of the Central Puget Sound Region are currently
designated as a "high-moderate" (greater than 12.7 ppm) nonattainment
area for carbon monoxide (CO) and a moderate nonattainment area for
ozone.* Based on this designation, the regional planning agency for
the area (the Puget Sound Regional Council, or PSRC) prepared CO and
ozone air quality attainment plans in 1992. These plans were submitted
for approval to the U.S. Environmental Protection Agency (EPA) as
revisions to the Washington State Implementation Plan (SIP). Approval
for the plans is currently pending. In addition, recent air quality
monitoring data have indicated that the region has now attained the
National Ambient Air Quality Standards (NAAQSs) for both CO and ozone.
As a result, the Puget Sound Air Pollution Control Agency (PSAPCA) is
in the initial stages of developing redesignation request packages for
the region for both CO and ozone. Part of those redesignation requests
will be 12-year air quality maintenance plans for both pollutants.

A key component of the current air quality planning processes underway
in the region is the analysis and selection of those control measures
that will be implemented to ensure continued attainment of the NAAQSs
for CO and ozone. This evaluation process is focussed on the control
of emissions from motor vehicles, due to their major contribution to
regional emissions of CO; hydrocarbons (HC), specifically volatile
organic compounds (VOC); and oxides of nitrogen (NOx). Ozone is formed
in the atmosphere from reactions between VOC and NOx emissions in the
presence of sunlight. Alternative transportation control measures
(TCMS) are being pursued not only to reduce existing mobile source
emissions, but also to offset future increases in emissions due to
growth in vehicle miles traveled (VMT).

A number of programs designed to reduce emissions from motor vehicles
either have already been implemented or are scheduled for
implementation within the region, including an inspection and
maintenance (I/M) program, an employer-based trip reduction program,
and several other TCMS. To achieve further emission reductions, it is
therefore necessary to look to new or strengthened measures.,
Accordingly, PC-based software was developed that would allow the user
to analyze the impact of a wide variety of TCMs on travel, emissions
and cost. This document provides users with instructions on how to
install and operate this software.

                   
    This region includes the counties of King, Pierce, Snohomish and
Kitsap. The CO and ozone nonattainment areas in this region overlap,
but are not identical.

                                  1-1


To enhance the utility of the software, a balance was struck between
"user friendliness" and sophistication. A key constraint in that
balance is the level at which travel and emission impacts are
computed. Detailed link-specific calculations are computationally
intensive, require substantial computer resources and have relatively
long turn-around times. Alternatively, aggregate network estimates can
be computed easily, provide few computer restrictions and can be
completed in minutes. For obvious reasons, the latter approach was
selected. The results are therefore appropriate for a "screening-
level' analysis to understand the relative benefits of selected
measures. Detailed (i.e., either link- or facility-specific)
calculations would be required to quantify the effect of any specific
measure on the emissions inventory.

1.1 Overview of the TCM Analysis Software

Three separate computer programs were developed to quantify the
impacts of TCMS. These programs were based on those developed under an
earlier effort for the "San Diego Association of Governments." Each
program tracks the impact of the 24 individual TCMs listed in Table 1-
1. Each program can be operated in a stand-alone mode; however, the
latter two modules are dependent on program outputs from the previous
module(s).

A flowchart of the program and data interaction for the TCM software
is shown in Figure 1-1. The first module, the transportation module,
is designed to estimate the effect of each TCM on the travel
parameters that influence emissions: trips, VMT and speed. This is
accomplished by combining information on local travel estimates with
assumptions about how travelers will respond to individual TCMS. The
second module, the emissions module, combines estimates of the TCM-
specific travel impacts with the emission factor data contained in the
current version of EPA's mobile source emission factor model
(MOBILE5a) to develop an estimate of baseline emissions and pollutant
reductions for each TCM. The third module is the cost-effectiveness
module. It uses the travel impacts and emission reductions generated
by the first two modules, along with other data input by the user, to
calculate costs (in current year dollars) and cost-effectiveness
estimates for each TCM of interest.

1.2 General Guidance on Using the Software

It should be clear from the descriptions of the software provided in
this report that a large body of information is required to
characterize the modules to represent local conditions. While the
modules contain default values for most of the needed parameters, the
reader should understand that these values are based on data obtained
during a preliminary study of TCM effectiveness in the Central Puget
Sound Region. However, local data were not available for a number of
key parameters. Defaults for these parameters were instead based on
either national average or other regional data. In some cases, it may
be
                    
    Superscripts denote references provided in Section 6.

                                  1-2



                               Table 1-1
                    TCMs Included in PSRC Software

          1.   Strengthen Trip Reduction Ordinances
          2.   Trip Reduction Ordinance for Schools
          3.   Telecommuting/Telecommunications
          4.   Education and Reduced Transit Fares
          5.   Areawide Rideshare Program
          6.   Transit Service Expansions
          7.   Bicycle Incentives
          8.   Pedestrian Incentives
          9.   High Occupancy Vehicle Lanes
          10.  SOV Parking Charges/Restrictions
          11.  Cashout Parking Benefits Program
          12.  Gasoline Tax
          13.  VMT Tax
          14.  Development Impact Mitigation
          15.  Indirect Source Control
          16.  Mixed Land Uses and Densification
          17.  Reversible Lanes/One-way Streets
          18.  Traffic Signal Improvements
          19.  Incident Management and Response
          20.  IM Program Improvements
          21.  Catalyst Retrofit
          22.  Accelerated Scrappage
          23.  Fuel Specifications
          24.  Blank (User-Defined Measure)

possible to improve the accuracy of the data beyond the existing
default values by performing additional research or survey work.

Because of this, users should not blindly use the default values
contained within the modules to represent the constraints of their
local transportation system. For example, the values within the
transportation module were developed to represent average conditions
in the Central Puget Sound Region. Obviously, it would be
inappropriate to use all of those values to represent the constraints
of Snohomish County's transportation system.

The default values contained within the emissions module were derived
from several sources. Vehicle mix values are based on activity data
obtained from PSRC and Washington State Department of Ecology
(Ecology) and are a function of the selected county and calendar year.
Travel values (e.g., daily trip fractions, speed distributions, peak
period definition) were selected to represent the PSRC region. The
default values within the cost-effectiveness module were developed
from the rate structures (e.g., salaries, equipment, construction) for
both public and private sectors. Some values are based on data
collected in the Central Puget Sound area; however, in the absence of
locally available data, a number of values are based on California
data.

                                  1-3

[GRAPHIC] \TCMF1-1.GIF




At a minimum, users should review each of the default values to ensure
that they are representative of the conditions found in their
community. It is recommended that air quality and transportation
planning agencies work cooperatively to define the conditions that
occur within their community. Information from both groups is required
to correctly identify the TCMs that best satisfy local constraints.
Air quality agencies can specify the operating conditions under which
ambient air quality standards are most likely to be exceeded. They
also have extensive experience in enforcing regulatory programs and
are in the best position to evaluate the costs of those programs.
Transportation planners can specify the characteristics of the
existing transportation system and how it is likely to change over
time. They also have the best grasp of how travel patterns are likely
to respond to constraints imposed by TCMS. The software described in
this report is designed to draw on the knowledge of both disciplines.

Users should also be aware that the software is designed to be used as
a learning tool. A great deal of time is required to properly
configure the model for local conditions. The value of the software is
that it allows users to analyze how their assumptions about travel,
operating conditions and costs affect emissions and cost-
effectiveness. The more time that is spent understanding the
consequences of these assumptions, the better the insight that will be
gained about the tradeoffs among the measures being considered and the
changes in travel behavior that will be required to attain ambient air
quality standards in the region. For these reasons, it is strongly
recommended that users devote a substantial block of time to using the
software.

Additional effort will be required to understand how to evaluate the
benefits of measures when they are combined. The software does not
provide any help to the user in understanding how the constraints from
groups of measures will affect transportation behavior. The user
should be aware that the effects are not likely to be additive and
that effort will be required to understand their combined effects. The
remainder of this section provides guidance on issues to be considered
when operating each of the individual modules.

Transportation Module

(1)  Keep careful track of the files created as they are needed to
     drive the other modules. A large number of files will be created
     over time, so it is important to develop a well-organized naming
     convention. (Each new scenario modeled with the transportation
     module creates three files which collectively consume 200
     kilobytes (KB) of disk space.)

(2)  While getting started, it is useful to do some "playing" with the
     spreadsheet to gain familiarity with its operation, as well as
     with the sensitivity of trip, VMT and speed estimates to changes
     in user inputs.

(3)  The baseline travel characteristics and TCM-specific parameter
     default values were developed for the PSRC region as a whole and
     should not be considered representative of any particular subarea


                                  1-5


     within the region. In order to gain any insights from the use of
     the TCM analysis system, it is imperative that users take the
     time to identify the information needed to characterize the
     nonattainment area of interest and input that data into the
     module.

(4)  The default elasticity assumptions should be reviewed by users
     and updated to reflect their knowledge of local conditions
     whenever possible. It should be noted, however, that elasticities
     are based on empirical data and are most accurate for values
     close to observed values. Elasticities are also most accurate for
     small changes in the variables that are represented.

(5)  In cases where voluntary measures (i.e., those in which
     participation by individuals is voluntary rather than mandated by
     local government) are being evaluated, the user should be aware
     that program goals are not always achieved at the full
     participation rate assumed in TCM modeling, For example, the
     model may compute a decrease of 1,000 vehicle trips from a
     carpool ridesharing program. Embedded in this calculation is an
     estimate of the fraction of motorists who would opt to
     participate in the ridesharing program, but this estimate may not
     actually be achieved in practice. To ensure a proper
     understanding of the potential vs. likely benefits of these
     measures, the user is encouraged to perform a sensitivity
     analysis by evaluating the benefits produced by partial
     achievement of program goals (e.g., a lower fraction of
     participating motorists).

(6)  The module makes use of the following trip classification scheme:
     - Home-Based Work
     - Home-Based School
     - Home-Based Shopping
     - Home-Based Other
     - Non-Home Based
     - Truck/Taxi
     - External

     The first category, Home-Based Work, is especially important.
     Ideally, it should include all trips (i.e., linked trips) to and
     from home and work. Many urban model trip schemes classify travel
     from home to work with a short intermediate stop (e.g., for gas,
     food, etc.) as a Home-Based Other trip plus a Non-Home-Based trip
     instead of a Home-Based Work trip. In modeling TC14 emission
     impacts, these trips should be considered Home-Based Work (i.e.,
     commute) trips because they are likely to be influenced by TCMs
     which generally target commute travel.

     However, the baseline travel data available from PSRC use a trip
     scheme (i.e., unlinked trips) which classifies travel from home
     to work that involves a short intermediate stop as a Home-Based
     Other trip plus a Non-Home-Based trip. This introduces an unknown
     degree of error into the travel and emission estimates produced
     by the TCM analysis software for the selected measures. This
     error would tend to underestimate the emission benefits of a
     "typical" commute-

                                  1-6


     focussed TCM since the number of "true" commute trips in the
     baseline PSRC travel data is underrepresented.

Emissions Module

(1)  The emission reduction estimates computed by the module are only
     as good as the trip, travel and speed changes predicted for each
     TCM by the transportation module. Many of the equations used in
     the transportation module are based on limited observed data. As
     discussed earlier, the level of travel reductions that actually
     occur when a program is implemented may fall below modeled
     levels, especially for voluntary TCMS.

(2)  Due to the need for the emissions module to be PC-compatible, to
     be driven by a minimum of readily available data inputs, and to
     be applicable to any area within the region, the following
     "second order" emission effects are not modeled:

     -    changes in diurnal breathing evaporative emissions due to
          TCMs (baseline diurnal emissions are simply carried forward
          in computing after TCM emission levels); and

     -    changes in emissions due to lengthened carpool or vanpool
          trips caused by increased ridership.

     Reliable data to model these effects simply do not exist. For
     example, emission factors from MOBILE5a are insufficient in what
     they represent to accurately quantify the difference in diurnal
     emissions from a vehicle left in a sun-exposed parking lot versus
     a residential garage. Furthermore, their impact on overall
     emission changes is modest. Thus, these effects are not modeled.

(3)  The modeling methodology treats the emission impacts of each TCM
     as mutually exclusive of other TCMS. For example, emission
     changes caused by reduced vehicle trips due to the addition of
     high-occupant vehicle (HOV) lanes are computed independently of
     emission changes due to trip reductions from transit service
     increases. In reality, if both of these measures were
     implemented, they would "compete" for some of the same single-
     occupant ridership. The reductions associated with both measures
     combined would likely be less than the sum of the reductions
     achieved if each measure were implemented alone. There are
     currently no available data or models for reliably quantifying
     competing or additive effects of combinations of TCMS. Since the
     emissions module treats TCM impacts independently, caution is
     advised in simply adding the reductions associated with a group
     of TCMS. Generally speaking, competing effects will reduce the
     combined impact of a list of measures.


                                  1-7


Cost-Effectiveness Module

(1)  Do not use the defaults in the model blindly, as most are based
     on expenses in larger urban areas (the only ones that could be
     found). The expenses in smaller communities may be substantially
     different.

(2)  Make sure common units are used across the input parameters and
     TCMs (e.g., roadway costs in $/lane mile should be used
     consistently for each TCM).

(3)  Do not double factors to account for work trips going in both
     directions (to and from); the cost formulas already have a
     doubling factor built into them.

(4)  Be careful to account properly for public administration
     expenses.  For example, be sure to include the expense of public
     agency review of employer-based trip reduction plans that are
     submitted for approval or the cost of administering an areawide
     parking management program.  This category of cost is often
     poorly understood and represented.

(5)  If estimates seem in error, check for order-of-magnitude mistakes
     in the input parameters.

(6)  If program outputs show errors, it may be due to an attempt to
     divide by zero. Check the inputs to see if a zero was
     inadvertently entered.

1.3  Guide to the Remainder of the Report

Following this Introduction, Section 2 provides detailed instructions
on installing the software on a PC. Section 3 describes the
transportation module and provides instructions on the actual
operation of the menu-driven spreadsheet incorporated into the module.
Section 4 provides an overview of the structure of the emissions
module and describes its operation. Section 5 describes the cost-
effectiveness module and provides instructions on the actual operation
of the module's menu-driven spreadsheet. Section 6 provides a list of
references cited in the Manual.

In addition, the following appendices contain detailed information on
the following topics: (A) transportation and cost-effectiveness
calculations for each TCM contained in the spreadsheets, along with
default parameters incorporated into the transportation and cost-
effectiveness module spreadsheets; (B) sample input and output files;
(C) a description of the exhaust calculations built into the model;
(D) a list of the cost categories used in the TCM cost module; (E)
menu diagrams for the cost module; and (F) developing new MOBILE5a
runs.

                                  ###

                                  1-8



2.  SOFTWARE INSTALLATION


2.1  PC Hardware/Software Requirements

The following hardware and software are required in order to install
and operate the TCM programs:

     Hardware

         an IBM or "IBM-compatible" PC, with 80386 CPU or better
         a math co-processor
         4 MB of RAM
         at least 5 MB of hard disk space (10-50 MB or more is
          preferred if the user will also develop new sets of emission
          factors)
         a 3 1/2" 1.44 MB floppy drive

     Software

         MS-DOS operating system, Version 5.0 or greater
         Lotus 1-2-3, Release 2.0 or greater

The Travel and Cost programs are Lotus 1-2-3 spreadsheets.  The
emissions program is written in Microsoft FORTRAN.  (It is not
necessary to have FORTRAN installed on the PC).  Execution times for
each of the programs depend primarily on the speed of CPU in the PC
and the presence of a math co-processor.  The table below shows
estimated execution times for each module for several different
hardware combinations:

                                              Execution Time (minutes)

                                         Travel     Emissions     Cost
                                                         Program      

16 Mhz 80386 CPU, 80387 co-processor       <1         8 +        <1
33 Mhz 486DX CPU                           <1         +        <1

The emissions program is computationally intensive.  The models cannot
be executed on 80286/80287 CPUs.  For minimum acceptable performance,
it is recommended that 486DX or equivalent CPU be used; however, the
models will work on 80386-based computers with a math co-processor.

                                  2-1





2.2  Installation of the TCM Programs

The programs must be installed form the distribution floppy disk to
the PC's hard disk before they can be operated.  The floppy disk
contains two self-extracting archive files TCMTOOLS.EXE and
M5AZIP.EXE.  Embedded within these files are the program and data
files needed to run the TCM package.

To install the software to a hard disk, the user should perform the
following steps:

     1.   copy the TCMTOOLS.EXE file to a hard disk directory of the
          user's choice (e.g., \TCMTOOLS);

     2.   set the default to that directory (e.g., CD\TCMTOOLS); and 

     3.   type:  TCMTOOLS <Enter>

All of the program and data files will be extracted from the archive
file and copied to the target directory on the hard disk.  Table 2-1
lists the name and provides a short description of each of the files
contained in the TCMTOOLS.EXE archive file.  TCMTOOLS.EXE contains all
of the files required to use the TCM analysis software.

The second archive file, M5AZIP.EXE, contains EPA's MOBILE5a model
along with related files.  These files are only needed if the user
intends to update the emission factor sets provided in TCMTOOLS.EXE
archive file; their installation is not required.  To install MOBILE5a
on the hard disk, the user should:

     1.   copy the M5AZIP.EXE file to a hard disk directory of the
          user's choice (e.g., \MOBILE5A);

     2.   set the default to that directory (e.g., CD \MOBILE5A); and

     3.   type:  M5AZIP <Enter>

The MOBILE5a program and data files will be extracted form the archive
file and copied to the target directory on the hard disk.  Table 2-2
lists the name and provides a short description of each of the files
contained in the M5AZIP.EXE archive file.  The files in M5AZIP.EXE are
not required to run the TCM analysis software.

2.3  Running the TCM Programs Under Windows

The emissions module programs POSTMOB5 and TCMEMISF are compatible
with both DOS and Windows and will run in either  environment.  The
two spreadsheet programs, transportation and cost-effectiveness, can
be used from within Windows as long as the Lotus 1-2-3 program itself
is configured to run under Windows.

                                  2-2



                               Table 2-1

         List of Installation Files contained in TCMTOOLS.EXE

Filename            Description

1995SUM.BIN1995     summer time emission rates
1995WIN.BIN1995     winter time emission rates
2005SUM.BIN2005     summer time emission rates
2005WIN.BIN2005     winter time emission rates
TCMEMISF.EXE        The emissions module
EPA05SUM.INP        Emissions module control file for 2005, summer,
                    and EPA Exhaust Methodology
EPA05WIN.INP        Emissions module control file for 2005, winter,
                    and EPA Exhaust Methodology
EPA95SUM.INP        Emissions module control file for 1995, summer,
                    and EPA Exhaust Methodology
EPA95SUM.OUT        Sample output "print" file from the emissions
                    module
EPA95SUM.PRN        Output file from emission module to cost module
                    for 1995
EPA95WIN.INP        Emissions module control file for 1995, winter,
                    and EPA Exhaust Methodology
PSRCCOST.WK1        Cost module spreadsheet
PSRCCOST.FMT        Format file for the cost module
PSRCTRAV.WK1        Travel module spreadsheet
PSRCTRAV.FMT        Format file for the travel module
SR05SUM.INP         Emissions module control file for 2005, summer,
                    and Sierra Research Exhaust Methodology
SR05WIN.INP         Emissions module control file for 2005, winter,
                    and Sierra Research Exhaust Methodology
SR95SUM.INP         Emissions module control file for 1995, summer,
                    and Sierra Research Exhaust Methodology
SR95WIN.INP         Emissions module control file for 1995, winter,
                    and Sierra Research Exhaust Methodology
TC199505.WK1        Output file from travel module to cost module for
                    1995
TC200505.WK1        Output file from travel module to cost module for
                    2005
TR199505.PRN        Sample export file from the travel module to the
                    emissions module for 1995
TR200505.PRN        Sample export file from the travel module to the
                    emissions module for 2005

                                  2-3




                               Table 2-2
          List of Installation Files contained in M5AZIP.EXE

Filename              Description

1995SUM.INP         POSTMOB5 control file used to create 1995SUM.INP
82-FUEL.INS         Sample MOBILE5a input file for 1995, summer, old
                    I/M program, and lower RVP
82-FUEL.INW         Sample MOBILE5a input file for 1995, winter, old
                    I/M program, and lower RVP
82-SCRAP.INS        Sample MOBILE5a input file for 1995, summer, old
                    I/M program, and scrappage
82-SCRAP.INW        Sample MOBILE5a input file for 1995, winter, old
                    I/M program, and scrappage
94-FUEL.INS         Sample MOBILE5a input file for 1995, summer, new
                    I/M program, and lower RVP
94-FUEL.INW         Sample MOBILE5a input file for 1995, winter, new
                    I/M -program., and lower RVP
94-SCRAP.INS        Sample MOBILE5a input file for 1995, summer, new
                    I/M program, and scrappage
94-SCRAP.INW        Sample MOBILE5a input file for 1995, winter, new
                    I/M program, and scrappage
F77L3.ERR           Supplemental data file for MOBILE5a model
IM-1982.INS         Sample MOBILE5a input file for 1995, summer, and
                    old I/M program.
IM-1982.INW         Sample MOBILE5a input file for 1995, winter, and
                    old I/M program
IM-1994.INS         Sample MOBILE5a input file for 1995, summer, and
                    new I/M program
IM-1994.INW         Sample MOBILE5a input file for 1995, winter, and
                    new I/M program
IM-240.INS          Sample MOBILE5a input file for 1995, summer, old
                    I/M program, and I/M-240
IM-240.INW          Sample MOBILE5a input-file for 1995, winter, old
                    I/M program, and I/M-240
IMDATA.D            Supplemental data file for MOBILE5a model
MOBILE5a.EXE        The MOBILE5a model
NO.INS              Sample MOBILE5a input file for 1995, summer, and
                    no I/M program
NO.INW              Sample MOBILE5a input file for 1995, winter, and
                    no I/M program
NO-240.INS          Sample MOBILE5a input file for 1995, summer, no
                    I/M program, and I/M-240 ('94+)
NO-240.INW          Sample MOBILE5a input file for 1995, winter, no
                    I/M program, and I/M-240 ('94+)
NO-FUEL.INS         Sample MOBILE5a input file for 1995, summer, no
                    I/M program, and lower RVP

                                  2-4




                         Table 2-2, continued

Filename            Description

NO-FUEL.INW         Sample MOBILE5a input file for 1995, winter, no
                    I/M program, and lower RVP
NO-SCRAP.INS        Sample MOBILE5a input file for 1995, summer, no
                    I/M program, and scrappage
NO-SCRAP.INW        Sample MOBILE5a input file for 1995, winter, no
                    I/M program, and scrappage
POSTMOB5.EXE        The MOBILE5a output post-processor
TECH12.D            Supplemental data file for MOBILE5a model

                                  ###



                                  2-5




                       3.  TRANSPORTATION MODULE



3.1  Overview of the Transportation Module

The transportation impacts of each TCM listed in Table 1-1 are modeled
in the transportation module of the PSRC-TCM analysis software. This
is a Lotus 1-2-3 spreadsheet that can be used as a stand-alone tool to
evaluate the relative impact of TCMs on travel characteristics. In
addition, the outputs of the transportation module act as inputs to
both the emissions module and the cost-effectiveness module. Results
provided by the transportation module include:

         changes in peak, off-peak and total vehicle trips;
         changes in peak, off-peak and total vehicle miles
          traveled(VMT); and,
         percentage changes in peak and off-peak average vehicle
          speeds.

To use the transportation module, the user enters descriptive
information about the analysis or study area, baseline travel
characteristics (e.g., number of person trips, percent of commute
trips in the peak period, etc.), and assumptions (e.g., elasticities).
Based on the type of area being analyzed, default values for a
majority of the baseline travel characteristics and all assumptions
are included in the spreadsheet. (All default values are listed in
Appendix A.) The user has the choice of using the default values or
entering area-specific values. The purpose of including the default
values is to enable jurisdictions without the availability of the
extensive data needed for refining the model to make use of this tool
for screening purposes.

For each TCM included in the spreadsheet, TCM-specific parameters must
also be supplied by the user to identify the TCM being evaluated
(user-specified values are defined and listed in Appendix A). For
example, for a program that involves subsidizing transit passes by 50
percent, the amount of subsidy would be the TCM-specific parameter.
"Reasonable" ranges for each of the user-specified variables are also
provided in Appendix A.

The results for each TCM are calculated independently of the values
entered or calculated for the other TCM categories. Thus, the
interactive effect of multiple TCMs cannot be analyzed using this
software. Detailed descriptions of the analytical methodologies used
for each TCM are contained in Appendix A, along with a list of
reference materials used in developing the methodology for each TCM.


                                  3-1



3.2  Spreadsheet Operation

Lotus Set-Up

The spreadsheet is designed so that a user with only a basic knowledge
of Lotus 1-2-3 can follow the steps outlined below. All of the cells,
except for those that require direct input by the user, have been
protected so that their contents cannot be easily changed. The
unprotected cells are highlighted in blue on-screen compared to the
protected cells which appear in either black or red.

Before entering the spreadsheet model to begin a model run, a set-up
procedure for Lotus 1-2-3 is required.  This set-up procedure should
be repeated every time the Lotus 1-2-3 program is accessed for the
first time for a series of model runs:

         Open Lotus 1-2-3 by typing [1] [2] (3] from the DOS prompt
          or by selecting the Lotus 1-2-3 icon from the Windows
          screen.

         Follow the Lotus 1-2-3 on-screen menu directions to open a
          new file. In the Windows versions of Lotus 1-2-3, this
          process has been automated so that after the user selects
          the Lotus 1-2-3 icon from the Windows screen, a new file
          automatically appears. The user will see a blank spreadsheet
          on-screen when a new spreadsheet file is successfully
          reached.

         The user must identify the default or working directory to
          be accessed by the PSRC TCM model. This is done by typing
          the following series of commands (regardless of which
          version of Lotus 1-2-3 the user has):

          [/] [W] [G] [D] [D] [enter the desired directory path)
          [ENTER] [Q]

          An example of a directory path would be D:\TCMTOOLS\DIR1,
          which indicates a path on the "D" drive, first directory
          level of "TCMTOOLS",,and second directory level of "DIR1".
          Thus, the model will be instructed to access the
          D:\TCMTOOLS\DIR1 directory for all pertinent files needed
          for the model run, and likewise, to save all output files to
          the same directory.

User-friendly menus have been incorporated into the spreadsheet to
make it easier to move efficiently within the spreadsheet and perform
key operations. In addition, the user should become familiar with the
following Lotus 1-2-3 commands required for interaction with the pre-
programmed macros:

         For DOS versions of Lotus 1-2-3 (Versions 3.4 and lower)

               [ALT] [Ml      Return to the Main Menu
               [ALT] [C]      Select TCM to be evaluated
               [CTRL] [BREAK] Interrupts macro operation

                                   

                                  3-2





         For Windows versions of Lotus 1-2-3 (Versions 4.0 and
          higher)

               [CTRL] (M]     Return to the Main Menu
               [CTRL] [C]     Select TCM to be evaluated
               [CTRL] [BREAK] Interrupts macro operation

Reminder messages pertaining to the use of these commands are included
within the menu-driven portions of the model. For simplicity, the DOS
version of the commands are given in the on-screen reminder messages.
Windows users must make the appropriate command conversions when
prompted by the DOS reminders.

Model Execution

After completing the set-up requirements, the user is now ready to
proceed with an evaluation session using the model. From within Lotus,
the transportation-module is executed by retrieving the master file
PSRCTRAV.WK1 (or for later sessions, one of the user-defined variants
of this file, as discussed below). The master file contains all of the
necessary default values for the Puget Sound region for analysis years
1995 and 2005.

The user should follow the procedure listed below to reach the main
menu and begin a PSRC TCM model run:

          Type [/] [F] [R] to bring up the file retrieval menu. Select
          a file from the menu list shown. If the desired file does
          not appear in the menu list, press [ESC] and then type the
          directory and filename to be opened.

Following this series of key strokes, an initial introduction screen
will be visible, describing the software, and the cursor will be in
cell H225. A copy of this screen is displayed below.

                                   

                    TRANSPORTATION CONTROL MEASURE
               PERFORMANCE EVALUATION MODEL (TCM Tools)
                         TRAVEL IMPACT MODULE




     Adapted from the San Diego Association of Governments TCM model
     by Parsons Brinckerhoff Inc. and Sierra Research


     April 1994                                              Release I

                                               Press ENTER to Continue

                                  3-3



As noted on the screen, the user must then press [ENTER] to proceed to
the main menu (cell P293), shown below. The spreadsheet has been
organized into a number of steps to facilitate the user's inputting of
data to analyze the TCMs. As shown in the following figure, the main
menu displays each application step by name and number, allowing the
user to select the step of his or her choice. For most steps, a brief
message summarizing the task to be performed is first displayed,
followed by a command to press [ENTER] to continue and execute the
step requested. Each step in the module is explained in the following
sections.

                 TRANSPORTATION MODULE OPERATION STEPS
                               MAIN MENU

     NUMBER        DESCRIPTION                                      

     1              Enter Descriptive Data
     2              Review Baseline Data and Default Values
     3              Enter Overrides to Default Values
     4              Select and Enter Data for TCM(S) to be Analyzed
     5              Print Summary of Inputs and Results
     8              Create Input File for Emissions Module
     7              Create Input File for Cost-Effectiveness Module
     8              Save File
     9              Quit
                                                                   

     Step to Be Performed (indicate a number):
     Note:     (Steps 1,2,3, and 4 should be performed in order,
               unless the spreadsheet is being updated and the data do
               not change.)
     Press [ALT] M to return to this Main Menu.


Step 1- Enter Descriptive Data

To begin a transportation analysis of a TCM run from the main menu,
enter a [1], then press [ENTER]. This series of commands will take the
user directly to cell Al and the section of the spreadsheet where the
descriptive data can be entered. This step contains no initial message
screen. A sample of the descriptive data input section is shown below.

Filename:
Analysis year:                                                    

                     DESCRIPTION OF ANALYSIS AREA

Indicate the number that most closely corresponds
to the analysis area (for municipalities, this should be the county to
which they belong)

     1- King County
     2- Kitsap County
     3- Pierce County
     4- Snohomish County

     5- Central Puget Sound Region

The purpose of this designation is solely to indicate which set of
default values the user will have the option of using. The user can
override any default with a site-specific value.
                                                                 


                                  3-4



As detailed below, three types of descriptive data inputs are
required: filename, analysis year to be analyzed (e.g., 1995 or 2005),
and specific analysis area to be analyzed (e.g., King, Kitsap, Pierce
or Snohomish Counties; or Puget Sound region).

The data are entered by moving (with "right arrow" and "down arrow"
keys) to the cells where default values for filename, year and area
type are displayed and typing in new values for the scenario being
modeled. In Lotus, entry of a cell value is terminated with [ENTER].
Users are cautioned not to hit a second [ENTER] here, or else they
will be returned back to the main menu. Each type of-data to be
entered is described further below. After entering the required data,
the user must press [ESC] (escape) or [ENTER] to return to the main
menu.

Filename - The default displayed will be the name of the spreadsheet
that was retrieved to begin the analysis run. For initial model runs,
this will most likely be the master file, which, as noted above,
contains all of the necessary baseline default values and assumptions.
The user may wish to vary one or more of these values for a specific
analysis. However, changes to the defaults in the master file should
not be saved to the master file unless the user wishes to use the new
values in all future analyses. Therefore, a new filename should be
given to the spreadsheet for the current analysis.

To identify the spreadsheet for the user-developed scenario that will
be analyzed, the following naming convention is recommended:

     TRXXXXYY.WK1

     where:    XXXX - year being analyzed, and 
               YY - version run.

Thus, the user should enter the filename for the current version
number of the spreadsheet and the year being analyzed in this version.
For example, under this naming convention, TR20050l.WK1 would
represent a transportation analysis for the year 2005. It would also
represent the first version of this spreadsheet. This recommended
naming convention allows a number of runs for a given analysis year to
be examined and saved consecutively.

Area and Year to be Analyzed - The user must also indicate the area
being analyzed and the analysis year. For jurisdictions within the
Puget Sound region, the area being analyzed would consist of a choice
between the Puget Sound region as a whole or one of the individual
county areas (e.g., King, Kitsap, Pierce, or Snohomish Counties).

The user is also prompted to provide the analysis year for the TCM
evaluation. The PSRC TCM model has been configured to evaluate either
1995 or 2005. The analysis area and year provided by the user serve to
identify the set of default values that will be accessed by the
spreadsheet. Default values, including projections of base trip levels
and modal shares, are provided uniquely for 1995 and 2005 within the
framework of the model. For years other than 1995 or 2005, the user
must supply data for all the default parameters.


                                  3-5



Step 2 - Review Baseline Data

Step 2 is an optional step, provided so that the user can verify the
default values such as base trip rates and assumptions directly,
before entering override values. The user may access the baseline data
by entering a "2" when prompted by the Main Menu. This will place the
user at the baseline data table for viewing purposes (cell A22). To
return to the Main Menu, the user should enter [ALT] [M].

The user can bypass this step by proceeding directly to Step 3 which
initiates the default override routine. From this latter routine, the
user will be able to view the baseline data values, as well as provide
overrides to the tabulated information.

Step 3 - Enter Overrides to Default Values

For all of the baseline travel characteristics and assumptions
(primarily elasticities), default values are.provided in the model,
based on the geographic area indicated by the user in Step 1. These
data are provided to assist jurisdictions without ready access to the
data resources required by the model to generate useful information.
The default values provided in the spreadsheet have already been
configured as far as possible to correspond with data provided by the
PSRC and other agencies specific to the local area. In some cases,
default values based on national averages or borrowed from other
regions were used when local data were unavailable. In the future,
these data should be expanded based on continued experience in
developing and implementing TCMs in the Puget Sound region. Any area-
specific data that are available or may be derived from further study
should be used in the model in place of the default values and
assumptions. However, these overrides to the default values should be
documented and reviewed by the PSRC for consistency with regional
modeling parameters to avoid publication of contradictory results.

To reach the override default value menu, the user should enter a "31
when prompted by the Main Menu. This will place the user at the
default value entry table (cell A122).

Entering Override Values: Overrides to the default values for the
baseline travel characteristics and the assumptions can be entered in
this step by typing the override value in the override column
(highlighted in blue in the on-screen model). If a default value is to
be used, a zero should be entered into the override column. All
percents should be entered as decimals (i.e., 0.00 percent).

Because the data required are fairly extensive, only general baseline
travel characteristics are included in the default and override
parameters section of the model. TCM-specific data and assumptions
that are required for analyzing individual TCMs are listed separately
from the more general data under Step 4 of the model. TCM-specific
baseline travel characteristics need only be entered if that TCM is
being analyzed.

                                  3-6



The user is restricted to the cells containing the default values and
assumptions.  After entering the required data in Step 3, the user
must press [ALT] M to return to the main menu.

Step 4 - Select and Enter Data for TCM(s) to be analyzed

A separate worksheet has been designed for each of the TCMs included
in the spreadsheet model.  For each evaluation run of the model, the
user must indicate which TCM(s) will be analyzed and provide the
necessary parameters required to define each specific TCM.  The TCM-
specific parameters vary by transportation control measure and are
listed within the user input sections of the twenty-four TCM
worksheets.  Figure 3-1 depicts a sample worksheet.  For some of the
TCM-specific parameters, default values are provided within the user
input section.  For these TCMs, a user override cell is provided to
allow the user to enter an override value to the default value.


[GRAPHIC] \TCMT3-1.GIF


                                  3-7



As shown in Figure 3-1, following the user input section within each
TCM worksheet, a calculation results section is provided to estimate
reductions in trips, vehicle miles of travel (VMT), and relative
changes in vehicle speeds.  The calculation portion of the TCM
worksheet cannot be altered by the user.

Selecting a TCM to be Evaluated - To view and individual TCM worksheet
and evaluate the results of an individual TCM, the user must enter a
"4" from the Main Menu.  This command takes the user to the TCM
Control Menu (cell H358), shown in the following example:

                       MODULE OPERATION STEP #4
             SELECT AND ENTER DATA FOR TCM TO BE ANALYZED

                     TCM NUMBERS AND DESCRIPTIONS
1. Strengthen CTR    11. Cashout Parking     21. Catalyst Retrofit 
2. School Trip CTR   12. Gas Tax             22. Accelerated Scrappage
3. Telecommuting     13. VMT Tax             23. Fuel Specification
4. Public Education  14. Impact Mitigation   24. User Defined TCM
5. Ridesharing       15. Indirect Source Control
6. Expanded Transit  16. Land Use Mix & Density
7. Bicycle Impvts    17. Reversible/One-way Streets
8. Pedestrian Impvts 18. Signal Timing Improvements
9. HOV Lanes         19. Incident Management
10.SOV Parking       20. Improved IM Program
                                                                       
Enter TCM # to be Analyzed:
After entering data for each TCM, pres [F9] to calculate and move
cursor down to view results.  To return to this menu and analyze
another TCM, press [ALT] C.  [ALT] M return to Main Menu.


To choose a TCM for evaluation, the user needs only to select a TCM
number and then press [ENTER]. This series of key strokes will take
the user directly to a specific TCM worksheet.  After entering the
required data for the specific TCM, the user should enter [ALT] [C] to
return to the TCM selection menu if he or she wishes to select another
TCM for evaluation. Otherwise, the user should select [ALT] [M] to
return to the Main Menu. Should the user return to the TCM selection
menu and then wish to return to the Main Menu, the user will need to
press [ESC] and then [ALT] [M].


                      
    Note, in DOS versions of Lotus 1-2-3, the command is executed at
the top of the screen. In Windows versions of Lotus 1-2-3, a separate
input window will appear on screen in front of the TCM selection menu.
Using the Windows version may require the user to move the input
window around the workspace to see the full TCM selection menu. The
Windows user should be careful not to unnecessarily close the input
screen that appears while running the model. If the input screen is
mistakenly closed, the user must press [ESC] and then [CTRL] [C] to
continue the TCM routine or [ESC] and then [CTRL] [M] to return to the
main menu.

                                  3-8



User-Defined TCM (TCM #24) - A user-defined TCM worksheet has been
incorporated within the PSRC TCM evaluation model. This worksheet has
been provided to allow for the greatest flexibility possible when
developing future TCM programs. In order to incorporate a user-defined
TCM in the model evaluation, the user is required to provide the
reduction in both peak and off-peak vehicle trips and the reduction in
peak and off-peak VMT as calculated outside the model. The model then
calculates the relative increase or decrease in travel speeds.
Although the burden of calculating trip reductions and VMT reductions
is left to the user, incorporation of a user-defined TCM in the
transportation module allows the measure to be incorporated in the
subsequent emission reduction and cost-effectiveness analyses. To
apply the user-defined TCM worksheet, the user should refer to
Appendix A for more detail on the required parameters.

Step 5 - Print Summary of Inputs and Results (Cell Z256)

Selection of this menu choice at the Main Menu (by entering a "5")
will result in the printing of a summary of the input data and the
transportation-related results. The macro routine is designed to print
to a Hewlett Packard (HP) laser printer with a default page setup for
portrait orientation; top, left, and right margins of 0.5 inches, and
a bottom margin of 0.55 inches; and columns set to fit to one page in
width.

Input Summary Report - The baseline travel characteristics,
assumptions, and TCM-specific parameters that were entered for the
current run are summarized in this section. When the user has
completed the analysis and prints the results, this input summary is
also printed so that the actual inputs into the calculations can be
viewed with the results. This section is protected and cannot be
altered by the user. A copy of a sample input summary is contained in
Appendix A.

Results Summary Report - A summary of the results obtained for each of
the TCMs analyzed in the current run is provided in this output
report. In addition to reductions in trips and VMT and changes in
speeds by peak and off-peak periods, the change in number of commute
trips is provided in this summary. This section is protected and
cannot be altered by the user. A copy of a sample output summary is
contained in Appendix A.

Step 6 - Create Input File for Emissions Module

Selection of this menu choice from the Main Menu (by entering a "6")
will create an input file (in ASCII format) for the emissions module.
The section of the spreadsheet containing the data used to create the
ASCII file is protected and cannot be altered by the user. The
emissions input file will automatically be named with the same
filename that was input by the user under Step 1. This will create a
new file with a "PRN" suffix in the user's designated working
directory. (Note: See Model Setup for designating Working Directory.)

After completion of this step, the program automatically exits the
menu driven portion of the spreadsheet model. The user will see the
base

                                  3-9



data input sheet on-screen when the emissions module input file has
been successfully created. To re-enter the menu-driven portion of the
model, the user must enter [ALT] [M] to return to the main menu.

Step 7 - Create Input File for Cost-Effectiveness Module (Cell Z296)

Selection of this menu choice (by entering a "71" at the Main Menu)
will create a Lotus 1-2-3 input file for the cost-effectiveness
module. The section of the spreadsheet containing the data used to
create the Lotus 1-2-3 file is protected and cannot be altered by the
user. The cost effectiveness input file will be created beginning with
the letters "TC" to distinguish this file from the transportation
module spreadsheet, with the user prompted for the rest of the
filename. It is suggested that, for housekeeping purposes, the input
file be given a name similar to the transportation filename. After
completion of this step, the program automatically exits the menu--
driven portion of the spreadsheet. To re-enter, the user must enter
[ALT] [M] to return to the Main Menu.

Step 8 - Save File (Cell Z316)

The Save File option, Main Menu option "8", allows the user to save
the current model settings for future reference or for a future re-run
of the TCM analysis. Once the Save File routine has been executed, the
user will be prompted for a name under which the file should be saved.
The filename previously supplied by the user under Step I of the model
analysis procedure will be displayed on the screen as a default file
name (e.g. TR20050I.WK1). If the default filename is acceptable, press
[ENTER]. If the user wishes to enter a different filename, the new
name can be entered at the prompt.

This step will create a new Lotus 1-2-3 worksheet file. After
completion of this step, the program automatically exits the menu-
driven portion of the spreadsheet. To re-enter, the user must enter
[ALT] [M] to return to the Main Menu.

Step 9 - Quit (Cell Z336)

The Quit routine, Main Menu option '9", allows the user to exit both
the PSRC TCM model and Lotus 1-2-3. The user will be prompted for
confirmation on exiting Lotus 1-2-3. If the spreadsheet model has not
been saved after changes were made to it, the user will be prompted to
confirm that the spreadsheet should be exited without saving the
changes. The user must press "Y" to exit the spreadsheet. If "N" is
entered, the user will be rerouted to the non-menu-driven portion of
the spreadsheet and can then either save the current spreadsheet or
run an additional analysis. To perform additional analysis runs, the
user must press [ALT] [M] to return to the Main Menu and begin Steps 1
through 8 again.

                                 3-10



3.3  Non-Menu-Driven Commands/Operations

In addition to the menu-driven operation of the spreadsheet model, it
is possible to exit the macro-driven operations by typing [CTRL]
[BREAK]. A warning to the user will appear explaining that the menu-
driven macro routine has been ended. The user should enter an [ESC] in
response.

Once the user has exited the menu-driven macro routine, the user can
then use the cursor to move throughout the spreadsheet as desired.
Alternatively, shortcuts have been programmed into the spreadsheet in
the form of named ranges. A map of various ranges included in the
spreadsheet model is provided in Figure 3-2. A listing of-the ranges
used in the spreadsheet is provided in Appendix A. An on-screen
listing of all spreadsheet ranges from DOS versions of Lotus 1-2-3 can
be obtained by entering [F5] [F3]. In Lotus 1-2-3 for Windows (version
4.0 or higher), a listing is provided automatically by pressing [F5].

The named ranges allow the user to go directly to those portions of
the spreadsheet model included in the named ranges by using the Lotus
1-2-3 automated "GO TO" or [F5] command. To use the "GO TO" command
after leaving the menu-driven macros, press [F5] and then the "Range
Name" of interest. This will move the cursor immediately to the top
left corner of the indicated range.

Operating outside the menu-driven macros does not affect the
calculations of the spreadsheet. Those portions of the spreadsheet
that are available for user input can be accessed in the non-menu
mode, changes to the model inputs can be made, and portions of the
model printed using the standard Lotus 1-2-3 commands. To re-enter the
menu driven environment, the user should press (ALT] (H].

3.4  Updating Default Values

In some cases, the user may wish to update the default values in the
spreadsheet, as opposed to simply providing override values. Because
these values will be used automatically in all subsequent analyses,
this step should be taken only after careful evaluation of the data.
In addition, it is recommended that these changes only be made after
consultation with the Puget Sound Regional Council to assure
consistency with the PSRC regional transportation forecasts.

The section containing the default values can be accessed by exiting
the menu-driven portion of the program as explained in the previous
section, and using the Lotus 1-2-3 'GO TO" command to enter the
"DEFAULT VALUES" range. The default values for each county and the
region as a whole are contained within this defined range for the
years 1995 and 2005. This section is protected against inadvertent
alteration by the casual spreadsheet user. To update these values, the
global cell protection feature of the spreadsheet must first be
disabled by entering [/] [W] [G] [P] [D]. After entering the updated
default values, the user should re-enable the cell protection by
typing [/] [W] [G] [P] [E]. This last step is critical in order to
prevent inadvertent changes in subsequent analyses.

                                 3-11



[GRAPHIC] \TCMF3-2.GIF


                                 3-12



                         4.  EMISSIONS MODULE


4.1  Overview

The emissions module combines estimates of travel output from the
travel module (i.e., trips , VMT and speed) with emission factors
output from MOBILE5a (i.e., grams per mile) to produce an estimate of
the pollutants emitted within the modeling domain. The module computes
emission estimates for the following pollutants: hydrocarbons (HC)*,
carbon monoxide (CO) and nitrogen oxide (NOx). These estimates are
computed both before (i.e., the baseline with no new TCMS) and after
the implementation of individual control measures. The module
quantifies the absolute (i.e., tons) and percentage impact of each
measure relative to the baseline. These estimates provide a basis for
ranking the relative effectiveness of each TCM and also support the
development of cost-effectiveness estimates ($ per ton of pollutant
reduced).

Figure 4-1 illustrates the process required to link emission factors
with travel parameters to develop emission estimates. Outside of
California, the primary source of mobile source emission factor
estimates is provided by a model developed by the U.S. Environmental
Protection Agency (EPA) entitled "MOBILE". The current version of that
model is MOBILE5a. It develops emission factor estimates that
represent the vehicle fleet operating within a specific community.
While MOBILE includes many default assumptions about the composition
of the vehicle fleet (e.g., age distribution, mileage accumulation
rates), the user can override these assumptions in order to better
characterize the make up of the vehicle fleet. For certain parameters,
the model contains no assumptions and the user must specify inputs
such as local operating conditions (e.g., speed, temperature). This
process is illustrated in the figure as the relationship between input
parameters and MOBILE5a.

MOBILE also provides the capability to analyze the impact of selected
"command and control" measures (e.g., alternative I/M program design,
fuel specification changes, scrappage programs and the adoption of
Californians Low Emission Vehicle (LEV) program). The emissions module


                       
    The term HC includes all hydrocarbons, including non-reactive
methane, emitted from combustion sources.  In contrast, the term VOC
refers to non-methane hydrocarbons that react with Nox to form ozone. 
Because the Clean Air Act has defined required HC reductions in terms
of VOC emissions, all HC emission calculations contained in the
software are actually based on VOC emission rates.  However, the terms
HC and VOC are used interchangeably in this document.


                                  4-1



[GRAPHIC] \TCMF4-1.GIF



is designed to take advantage of these capabilities so that the
benefits of these measures can be contrasted with those from measures
focused on altering travel behavior.

Once the input parameters have been specified, MOBILE can be run to
develop emission factor estimates. The development of emission factors
to represent.the mix of vehicles operating inside the borders o the
nonatttainment area, however, cannot be accomplished with a single run
of the model. That is because from an emissions perspective there are
three separate vehicle "subfleets" operating within PSRC's borders.
The first subfleet is made up of vehicles operating inside of PSRC's
borders but registered in areas where there is no I/M program (e.g.,
out-of-state, very long distance commutes, etc.). The second subfleet
is made up of vehicles registered inside of PSRC's borders that have
been subject to I/M since 1985. The third subfleet is made up of
vehicles registered inside of PSRC's borders that have only been
subject to I/M since 1993. Thus, three separate runs are required to
correctly represent the emission factors of the PSRC vehicle fleet.
Additional runs are required to evaluate the influence of oxygenated
fuels, I/M program modifications, etc. on these vehicle subfleets.

To simplify the process of merging and tracking the multiple MOBILE5a
runs needed to compute emissions for a particular scenario, a special
program entitled "POSTMOB5" was created. Its purpose is to access
MOBILE5a outputs specified by the user, take the emission factor
estimates from those files, organize them into a preset format (i.e.,

                                  4-2





organized by pollutant, speed, temperature, etc.) and write that
information into a binary file. This approach compresses the data,
reduces storage requirements and facilitates the emission module's
access to needed emission factors.

The emissions module is designed to perform several of the
computations that normally take place within the MOBILE model. That is
because MOBILE contains separate emission estimates for different
portions of a vehicle trip and TCMs may affect the distribution of
those segments (e.g., reducing the number of starts). The emission
estimates associated with each portion of a trip are called "bags" and
represent cold start emissions, hot start emissions, and stabilized
emissions; these are commonly referred to as bag 1, bag 3 and bag 2,
respectively. In order for MOBILE to develop an estimate of emissions,
the user is required to supply information on the mix of cold and hot
starts experienced by vehicles in the community being analyzed. MOBILE
uses this information to determine weighing factors for the three bag
measurements noted above.

This approach to computing emissions is fine for "static" conditions
when the mix.of starts (i.e., trips) in the community is not expected
to change. TCMS, however, change the mix of trips (i.e., they
eliminate trips) occurring within the community and therefore change
the distribution of hot and cold starts. The change in this
distribution can have a significant effect on emissions. Thus, to
correctly quantify the effect of TCMs on emissions it is essential
that the emissions module be capable of quantifying changes in trip
distributions (i.e., before and after implementation of a TCM) so that
the bag values can be correctly weighted to estimate trip emissions.
Since it is extremely difficult for most communities to develop an
estimate of hot/cold start fractions under baseline travel conditions,
let alone quantify the effect of TCMs on these start fractions, an
alternative method, approved by EPA, is included in the emissions
module to help users translate Bag measurements into estimates of
trip-based emissions.

Figure 4-1 shows that the emissions module requires three separate
information sources:  the binary file, as described above; and two
additional files, one characterizing travel and one characterizing
speed, operating mode and the MOBILE output file. The file
characterizing travel is the output file from the travel module. It
contains information on baseline travel and the effects of each TCM on
trips VMT and speed (percentage change in speed, not actual speed).
For a thorough description of the information contained in this file,
the reader is referred to Section 2 of this report. Since multiple
versions of binary and travel output files are likely to exist, the
user must specify which files are to be incorporated into each run of
the emissions module.

The user must also supply information on the following topics for each
run of the emissions module:

         Vehicle subfleet - The MOBILE output file, contained in the
          binary file, for each of the three vehicle subfleets must be
          specified. The percentage distribution of travel among the

                                  4-3



          subfleets must also be specified so that a weighted fleet
          average emission estimate can be computed.

         Bus fleet - Separate emission factor estimates.for three
          separate bus fleets are available: existing Diesel transit
          buses; new Diesel transit buses certified to more stringent
          emission standards or CNG buses. The user must specify the
          distribution of bus types that will be operated and the
          fraction of travel among each category.

         Command and control measures - MOBILE provides the
          capability of quantifying the effect of alternative I/M
          program improvements, accelerated scrappage and alternative
          fuel specifications. The user must specify which measure is
          to be analyzed and which MOBILE output file contains results
          that are appropriate for each affected vehicle subfleet.

         Start methodology - As noted above, two methodologies are
          available to translate Bag measurements into estimates of
          trip-based emissions. The user must choose the methodology
          to be used in each run of the emissions module.

         Baseline speeds - the travel module contains information on
          the percentage change in speed caused by each TCM. To run
          the emissions module, the user must specify the network
          average speed for peak and off peak periods.

Once the user has completed specifying the above inputs and run the
emissions module, two separate output files are created. The first is
a print file that contains descriptive information summarizing the
specific run (e.g., year, area, etc.), the baseline emission
estimates, the emission estimates after each TCH is implemented and
the pollutant specific percentage reductions for each TCM. The second
file contains the pollutant-specific percentage reductions for each
TCM and is designed as an input to the cost-effectiveness module.

While the process described above may sound onerous, effort has been
devoted to simplify many of the steps. For example, much of the work
required to prepare alternative emission factor estimates has already
been completed to ease the process of preparing KOBILE5a input files,
running MOBILE5a and then running POSTMOB5 to create the needed binary
files. The MOBILE input files have already been configured to
represent the PSRC vehicle fleet and to have the model estimate
emissions for each bag: 100% cold start, 100% hot start and 100%
stabilized operation. These estimates are produced for each of the
vehicle subfleets and stored in the binary file so that the emissions
module can access each estimate and weight each value correctly in
order to develop a trip based emissions estimate.

To aid users in getting started with the TCM software, a series of
MOBILE5a runs, representative of the PSRC region, have already been
generated and compressed into a binary format. This file is available
for use and can be used to explore the potential benefits of
alternative oxygenated fuel and scrappage scenarios. More detailed
information is


                                  4-4



available for readers either unfamiliar with MOBILE5a and/or
interested in evaluating the potential benefits of alternative
"command and control" measures.-The remainder of the report is
organized into a series of sections that address the structure and
operation of the model. Section 4.2 provides more insight into the
alternative methods available to translate bag values into trip-based
emission estimates. The operation of the emissions module is described
in Section 4.3. A summary of the emission estimates that have already
been developed for each of the three vehicle subfleets is presented in
Section 4.4. Section 4.5 provides a description of the available
binary files and the MOBILE subfleet outputs contained in each file.
Finally, Section 4.6 reviews the steps necessary to operate POSTMOB5.

4.2  Developing Trip-Based Emission Estimates

Several methods are available to translate bag-specific emission
measurements into an estimate of trip-based emissions. The two primary
methods are (1) the method used in MOBILE, as described above, and (2)
the one employed in the emission factor model, "EMFAC", supported by
the California Air Resources Board (CARB). The CARB method requires
the user to specify the actual number of cold starts, hot starts and
travel (VMT).expected.to occur within the modeling domain. Start
emissions are computed as offsets or the difference between stabilized
operation (Bag 2) estimates and start estimates (Bags 1 and 3). Start
emissions are estimated to occur instantaneously. Stabilized or
"running" emissions are computed by multiplying Bag 2 emission factors
(corrected to the speed of the trip) by the length of the trip (i.e.
g/mi x mi = gm). Total trip emissions are computed by summing the
instantaneous start increments with the stabilized emission estimate.

Since most communities do not possess the information needed to
quantify the distribution of travel by vehicle type and mode of
operation (i.e., distinguish which vehicle starts are cold and which
are hot) neither the CARB nor the EPA methodology is very practical.
These methodologies become more burdensome when the user is required
to distinguish the differential effect of TCMs on cold and hot starts
and to then recompute the distribution of cold and hot starts after
the implementation of each TCM. Given the impracticality of these
requirements, an alternative methodology was developed; it is referred
to as the "Sierra" methodology.

The Sierra methodology is similar to the CARB methodology in that it
employs an offset approach for start emissions. There is, however, an
important distinction between the two approaches in that the Sierra
methodology does not require the user to distinguish between cold and
hot starts. Thus, to develop an estimate of emissions, the user is
required to only estimate the number of starts (i.e., trips) and
travel

                   
    "MOBILE Users Manual", U.S. Environmental Protection Agency,
December, 1992

                                  4-5



(VMT) expected to occur. Since this level of detail is required for
essentially any TCM analysis, the fit between travel impacts and
emissions estimation is improved. A summary of the methodology used to
derive this relationship is contained in Appendix C, along with a copy
of a letter from EPA approving it for use in TCM analysis.

It is important for the reader to understand that there are
alternative approaches to computing trip-based emissions. The emission
benefits of the travel measures will be influenced by the methodology
that is selected. The relative ranking of the benefits of these
measures, however, is likely to be less sensitive to the methodology
that is employed. A description of how to select a specific
methodology is presented in the following section..

4.3  TCMEMISF Program Operation

The emissions module, entitled "TCMEMISF" is a FORTRAN program
designed for use in a PC environment and is completely self-contained
in that the code is compiled into an executable file. To facilitate
its use, TCMEMISF has been designed to operate in a "batch-oriented"
manner (as opposed to interactive). The batch orientation eliminates
the need for repetitive keyboard input when the user wants to run
several variations of each TCM.

There are two ways to execute the TCMEMISF program: in a DOS
environment or in the Microsoft Windows environment. If the user is
not using Windows, then they must be working in a DOS environment
(i.e., a MAC version of the software is not available).

Under DOS, the program is executed with the following syntax:

     TCMEMISF  <control file>

where <control file>, is the name of a user-supplied file that
specifies all of the inputs (e.g., start methodology, names of travel
and binary files to be used, etc.) that are required to operate
TCMEMISF. A thorough description of how to a create control file and
its contents is presented below.

If using Windows, the program can be executed by opening the DOS
window and using the above syntax, or by simply double clicking on its
executable image ("TCMEMISF.EXE") within the Microsoft Windows File
Manager. If the program is executed from within Windows, or the user
forgets to specify the control file name in the DOS environment, then
the user will be prompted for the control file with the following
text:

     "Please enter the control file name :"

In response to this prompt, the user should enter the name of the
control file. (NOTE: See the paragraph on installing and running the
software under Windows in Section 2, Software Installation). Users
that are familiar with PCs are aware that there are additional ways to

                                  4-6





execute programs both under DOS and Windows, all of which should work
for this program as well.

Program Control File

A sample control file, similar to one contained on the distribution
disk, is shown in Figure 4-2.  A control file consists of two or more
groups of records:

         a title for the TCMEMISF run, and the output file to which
          the results should be written; and

         from one to twenty-one groups of records that represent
          subfleet-specific data for each vehicle subfleet.

The title and output file name are separated from the first set of
subfleet data by three records (or lines); similarly, each additional
group of subfleet data is separated from other groups by three
records.  These records can be blank or, as in the sample files, can
contain descriptive information.  Additionally, on the right-hand
sided of each record there is ample space to put comments about the
information contained on that record.  These records are described
below in the "Subfleet-Specific Data" section.

Control files can be created and edited with a text editor or word
processor.  (If a word processor is used, the edited file should be
saved as a "text" file, not as a word processor document with special
formatting.)  The Program Control File can be given any DOS-compatible
name.  Multiple versions of TCM program input scenarios can be created
and maintained simply by saving the control file for each scenario
under a different name.

Title & Output Filename - The title may contain up to 70 characters,
to be supplied by the user.  This title is printed with the emission
model results to make it easy for the user to distinguish the results
from multiple runs.  The output file name is a 12-character name for
the file to which the results should be written (referred to as the
'print' file).  The output file that is to be passed to the cost
module uses this same name, but with a ".PRN" extension.  The name
assigned to the print file can be any allowable DOS file name that
does not use a ".PRN" extension.  Caution:  If the file already
exists, it will be overwritten by the new file!

Subfleet-Specific Data - The sample file shown in Figure 4-2 utilizes
the three subfleets that Ecology used in the SIP.  The TCMEMISF
program requires a variety of information about each subfleet:

         What files contain the emission factors and travel data to
          be used.

         Which set of emission factors should be retrieved from the
          specified emission factor file (each emission factor file
          can contain many sets of emission factors).

                                  4-7



[GRAPHIC] \TCMF4-2.GIF

                                  4-8

         Optional records (described below);

         The types of buses that operate in the region;

         How much of the regional VMT can be attributed to each
          subfleet;

         What fraction of the region's trips can be attributed to
          each subfleet;

         Speed and operating mode during the peak period; and 

         Speed and operating mode during the off-peak period.

The set of emission factors to be retrieved from the emission factor
file is given by specifying the subfleet index.  Each subfleet is
assigned an index by the user when the emission factors are compressed
from the MOBILE5a output files into the binary emission factor files. 
More detail on this can be found in Section 4.7, covering the use of
the POSTMOB5 post-processor for MOBILE5a.

For each subfleet described, the first record must be the "first
record" as specified below, and the last must be the 'OFF-PEAK'
record; all other records may appear in any order between these two
records.  Each group of records (i.e., from the first record to the
off-peak record) represents one subfleet and each group is separated
by three lines.  The contents of each record is specified below.

First Record:  (must appear first)

     1)   the name of the binary output file from POSTMOB5 containing
          the emission factors (12 characters),
     2)   a blank space,
     3)   the name of the file containing the travel impacts,
     4)   a blank space, and 
     5)   a flag that controls the exhaust emission calculation
          methodology used by TCMEMISF (a "1" specifies that the
          Sierra Research methodology be used, and a "2" specifies
          that the EPA methodology be used).

'BASE' Record:

     1)   the phrase 'BASE' in capital letters and enclosed in quotes.
     2)   a blank space
     3)   the subfleet index for I/M program, fuel specifications, and
          age distribution for the portion of the regional fleet to be
          modeled.

'BUSMIX' Record:

     1)   the phrase 'BUSMIX' in capital letters and enclosed in
          quotes.
     2)   a blank space
                                  4-9



     3)   the fraction of the transit miles* driven by existing Diesel
          transit busses.
     4)   a blank space
     5)   the fraction of the transit miles driven by new Diesel
          transit busses.
     6)   a blank space
     7)   the fraction of the transit miles driven by compressed
          natural gas (CNG) transit busses.

'%VMT' Record:

     1)   the phrase '%VMT' in capital letters and enclosed in quotes.
     2)   a blank space
     3)   the fraction of baseline general VMT* input in the travel
          module that is attributable to the subfleet to be modeled.
     4)   a blank space
     5)   the fraction of baseline transit VMT input in the travel
          module that is attributable to the subfleet to be modeled.

'%START' Record:

     1)   the phrase '%START' in capital letters and enclosed in
          quotes.
     2)   a blank space
     3)   the fraction of baseline trips* input in the travel module
          that is attributable to the subfleet to be modeled.

'PEAK' Record:

     1)   the phrase 'PEAK' in capital letters and enclosed in quotes.
     2)   a blank space
     3)   the peak period average speed for all vehicles except
          transit busses
     4)   a blank space
     5)   the peak period average speed for transit busses
     6)   a blank space
     7)   the fraction of vehicles in cold start mode during the peak
          period (required only if the EPA exhaust methodology is
          being used)
     8)   a blank space
     9)   the fraction of vehicles in hot start mode during the peak
          period (required only if the EPA exhaust methodology is
          being used)

                     
*    Transit miles, Regional VMT and trips were all specified in the
Travel Module. The numbers that you inter here should reflect your
selections in the travel module. For example, take the region VMT for
a fictitious metropolitan area, the peak period VMT is 10,000,000
miles, and that there are two subfleets operating in the area,
subfleet 1 contributes 8,000,000 out of the 10,000,000 miles, and
subfleet 2 contributes the remaining 2,000,000 miles. In the travel
module 10,000,000 miles would have been entered for the peak period
VMT; thus the user would enter 80.0 as the fist number in the '%VMT'
record for subfleet 1, and 20.0 in the '%VMT' record for subfleet 2 to
correctly allocate the 10,000,000 miles amongst the subfleets.

                                 4-10



'OFFPEAK' Record:  (must be the last record.)

     1)   the phrase 'OFFPEAK' in capital letters and enclosed in
          quotes
     2)   a blank space
     3)   the off-peak period average speed for all vehicles except
          transit busses
     4)   a blank space
     5)   the off-peak period average speed for transit busses
     6)   a blank space
     7)   the fraction of vehicles in cold start mode during the off-
          peak period (required only if the EPA exhaust methodology is
          being used)
     8)   a blank space
     9)   the fraction of vehicles in hot start mode during the off
          peak period (required only if the EPA exhaust methodology is
          being used)

In addition to the seven required records described above, an optional
record is needed if the user wishes to model the effects of modifying
the existing inspection and maintenance program (TCM # 20), the
effects of a scrappage program (TCM # 22), or the effects of changing
fuel specifications (TCM # 23). Figure 4-3 shows a sample control file
that includes these optional records; a description of each is
presented below:

'I/M' Record:  (needed only if TCM # 20 is analyzed)

     1)   the phrase 'I/M' in capital letters and enclosed in quotes.
     2)   a blank space
     3)   the subfleet index for the subfleet that is associated with
          the modified I/M program

'SCRAP' Record:  (needed only if TCH # 22 is analyzed)

     1)   the phrase 'SCRAP' in capital letters and enclosed in quotes
     2)   a blank space
     3)   the subfleet index for the subfleet that is associated with
          the modified age distribution

'FUEL' Record:  (needed only if TCM # 23 is analyzed)

     1)   the phrase 'FUEL' in capital letters and enclosed in quotes
     2)   a blank space
     3)   the subfleet index for the subfleet that is associated with
          the modified fuel specifications

Note that each of these records requires additional subfleet indexes;
rather than just three subfleets, there are eleven subfleets specified
in the control file shown in Figure 4-3. These eleven subfleets are
described in section 4.6.

                                 4-11




[GRAPHIC] \TCMF4-3.GIF


                                 4-12





TCMEMISF Outputs

The estimates of emission changes computed by TCMEMISF are presented
in a print file that contains descriptive information summarizing the
specific run (e.g., year, exhaust method, etc.), the baseline emission
estimates, the emission estimates after each TCM is implemented, and
pollutant-specific percentage reductions for each TCM. Tables
containing vehicle-class-specific* inventories for each pollutant and
TCM are also created. To help the user keep track of all the different
sets of emission factors that have been used, lists of the binary
emission factor files, along with descriptive text from the MOBILE5a
output files, are also included in the print file. In addition, an
output file is created for input to the TCM cost-effectiveness module.
In this file, all estimated reductions are expressed in pollutant-
specific fractional reductions only.

These percentage reductions are subsequently multiplied by baseline
emission estimates input by the user in the cost-effectiveness module,
to compute final emission reduction and cost--effectiveness-estimates
for each measure. This methodology protects against the introduction
of potential errors in the TCM analysis process due to the use of
varying baseline emission estimates (i.e., those computed in TCMEMISF
vs. those created externally by other emission modelers). The name of
this file is specified by the user in the control file input to
TCMEMISF. It will always have a .prn extension.

Figure 4-4 shown below, displays a sample print file generated using
the input file shown in Figure 4-3 above. The print file contains
roughly 135 columns of tabulated baseline emissions and after-TCM
reductions data. If possible, it should be printed in landscape mode
at 17 Pitch (17 characters/inch) in order to fit on standard 11" x 8-
1/2" paper.

Successful Completion

During execution, TCMEMISF indicates on the terminal screen which
subfleet and TCM is being analyzed. After performing the required
emission calculations, the program displays the message:

          "Normal termination of model"

If the user started the program by double clicking on the file n e
within the Windows environment, then a box will appear asking if the
user wishes to close the window.

                        
*    the eight vehicle classes tracked by MOBILE5a

                                 4-13





[GRAPHIC] \TCMF4-4.GIF


                                 4-14




[GRAPHIC] \TCMF4-4A.GIF


                                 4-15


[GRAPHIC] \TCMF4-4B.GIF


                                 4-16


[GRAPHIC] \TCMF4-4C.GIF


                                 4-17


[GRAPHIC] \TCMF4-4D.GIF


                                 4-18



[GRAPHIC] \TCMF4-4E.GIF


                                 4-19


[GRAPHIC] \TCMF4-4F.GIF


                                 4-20


[GRAPHIC] \TCMF4-4G.GIF


                                 4-21


4.4  Sample Emission Module Control Files

Eight emission module control files were included on the distribution
disks:

     1)   EPA95SUM.INP   Input file for summer 1995, specifying the
                         EPA exhaust methodology (refer to Appendix C
                         for more on the differences between the EPA
                         and Sierra exhaust emissions calculations).

     2)   EPA95WIN.INP   Input file for winter 1995, specifying the
                         EPA exhaust methodology.

     3)   EPA05SUM.INP   Input file for summer 2005, specifying the
                         EPA exhaust methodology.

     4)   EPA05WIN.INP   Input file for winter 2005, specifying the
                         EPA exhaust methodology.

     5)   SR95SUM.INP    Input file for summer 1995, specifying the
                         Sierra Research exhaust methodology.

     6)   SR95WIN.INP    Input file for winter 1995, specifying the
                         Sierra Research exhaust methodology.

     7)   SR05SUM.INP    Input file for summer 2005, specifying the
                         Sierra Research exhaust methodology.

     8)   SR05WIN.INP    Input file for winter 2005, specifying the
                         Sierra Research exhaust methodology.

These files specify different binary emission factor file names,
travel impact file names, output 'print' file names, and the exhaust
emissions methodologies. The parameters contained in the sample
control files (e.g., speed, type of transit buses in use, etc.) are
intended to be representative of the Puget Sound region. In general
terms, the sample control files are structured to model the three
subfleets. VMT and trips are distributed identically 'among the three
fleets with 23% of each being attributed to vehicles not subject to
any I/M program, 43% attributed to vehicles subject to I/M starting in
1985, and the remaining 34% attributed to vehicles subject to I/M
starting in 1993*.

The region-wide average speed was approximated by the VMT-weighted
average speed from the SIP, except for transit buses, which were
assumed to have an average speed of 18 MPH. The user should look at
the content .of the sample control files to become familiar with their
structure and

                   
*    This is the distribution that the Washington State Department of
Ecology used to allocate travel among the three subfleets in both the
CO and Ozone State Implementation Plans (SIPs).

                                 4-22




content. All values contained in the files should be reviewed to
determine how well they represent the community being analyzed.

4.5  Sample Travel Impact Files

Two sample travel impact files have been included on the distribution
disks:

     1)   TR199505.PRN   Contains region-wide estimates of baseline
                         travel and TCH travel impacts for 1995.

     2)   TR200505.PRN   Contains region-wide estimates of baseline
                         travel and TCM travel impacts for 2005.

These are sample files only. The contents of the travel impact files
are dependent on the assumptions input to the travel module. The
sample files are included only to support the initial operation of the
emissions module and to allow the user to become familiar with the
operation of TCMEMISF. As soon as the user is familiar with the
operation of the software, the travel module should be run to evaluate
the measures of interest and the control files should be revised to
reflect the names of appropriate travel impact files.

4.6  Sample Binary Emission Factor Files

Four binary emission factor files were included on the distribution
disks:

     1)   1995SUM.BIN - Emission factors for summer 1995

     2)   1995WIN.BIN - Emission factors for winter 1995

     3)   2005SUM.BIN - Emission factors for summer 1995

     4)   2005WIN.BIN - Emission factors for winter 1995

The emission factors supplied with the PSRC TCM model were developed
using MOBILE5a. Each binary file each contains emission rates for 11
different subfleets as shown in Table 4-1.

The 11 subfleets include the 3 subfleets discusses in the introduction
to this section and 8 alternatives that reflect variations in I/M
program design, fuel specifications, and scrappage programs.

                                 4-23



                               Table 4-1
                     Subfleet Specifications List

1)   Vehicles registered outside of both the ozone and carbon monoxide
     nonattainment areas and not subject to any inspection and
     maintenance plan.

2)   Subfleet 1, with a scrappage program in effect

3)   Subfleet 1, with modified fuel specifications

4)   Subfleet 1 and subfleet 9 (see description below), subjected to
     I/M 240 starting in 1993

5)   Vehicles registered inside of the ozone nonattainment area, which
     were subject to inspection and maintenance starting in 1985.

6)   Subfleet 5, with a scrappage program in effect

7)   Subfleet 5, with modified fuel specification

8)   Subfleet 5, subjected to I/M 240 starting in 1994

9)   Vehicles registered outside of the ozone nonattainment area but
     inside of the carbon monoxide nonattainment area, which became
     subject to inspection and maintenance programs starting in mid
     1993.

10)  Subfleet 9, with a scrappage program in effect

11)  Subfleet 9, with modified fuel specifications

Seasonal variations in fuel specifications (e.g., RVP and oxygenate)
require different sets of emission factors to be developed for summer
and winter conditions for each subfleet. Emission rates for summer and
winter were required for both 1995 and 2005; thus a total of 44
MOBILE5a runs (2 seasons * 2 years * 11 subfleets) were generated. The
emission factors from each run were compressed into the 4 binary files
as described earlier. A brief summary of the input variations
addressed in each of those runs is presented below.

    Temperature:   MOBILE5a calculated the exhaust temperature
                    (TEMFLG-1), based on the design day minima and
                    maxima. The ozone design day, reflective of summer
                    conditions, had a minimum temperature of 60.0øF
                    and a maximum of 92.0øF. The carbon monoxide
                    design day, reflective of winter conditions, had a
                    minimum temperature of 34.0øF and a maximum of
                    50.0øF.

                                 4-24




    Fuel 
     Specifications:     1990 industry average fuel (as opposed to
                         reformulated gas) was used. summer fuel in
                         the PSRC area has an RVP of 8.7 psi; winter
                         fuel will have an oxygen content of 2.7% and
                         an RVP of 13.7 psi.

    Age
     Distribution:  The age distribution employed by the Department of
                    Ecology in MOBILE5a runs for the CO and ozone SIPs
                    were used. Appendix B contains copies of sample
                    MOBILE5a input files which display the age
                    distribution.

    Inspection and
     Maintenance:   The current I/M program was modeled as a test
                    only, biennial, idle 2500 test (with no anti-
                    tampering program).

As described earlier, MOBILE5a input files must be appropriately
configured to evaluate the effects of the optional command and control
measures. These measures are specified as follows:

     TCM #20 - I/M Program Improvements

     TCM #21 - Accelerated Scrappage

     TCM #22 - Fuel Specifications

Table 4-2 presents description of the modifications made to MOBILE5a
input parameters used address each of the command and control measures
included in the sample binary files.

                               Table 4-2
                   Technology-Based Control Measures

                    TCM                   MODIFICATIONS
     TCM #20 I/M Improvements           Existing I/M programs switched
                                        to I/M 240 starting in 1994

     TCM #22 Modify Fuel                Summer RVP was reduced by 1
               Specifications           psi from 8.7 to 7.7, and
                                        winter RVP was reduced by 1
                                        psi from 13.7 to 12.7

     TCM #23 Accelerated Scrappage      Assumed that 25% of all
                                        vehicles 10 years old and
                                        older would be scrapped, and
                                        that replacement travel would
                                        be provided by the remaining
                                        vehicle fleet.

                                 4-25



4.7  Creating Alternative Emission Factor Estimates

If the user needs to create new binary emission factor files, EPA's
MOBILE5a model and the postprocessor POSTMOB5 must be used. Appendix F
contains a set of instructions to guide the development of new
MOBILE5a runs. The remainder of this section addresses the operation
of POSTMOB5.

POSTMOB5 is a FORTRAN program that sorts and reformats a series of
MOBILE5a output files and creates the binary emission factor input
file needed for the TCMEMISF model. POSTMOB5 was designed to compress
multiple MOBILE5a output files into a single binary file. Each binary
file can contain several MOBILE5a outputs, thus allowing the user to
store related MOBILE5a outputs in a single file. For instance, the
distribution disks contain 4 binary files created by POSTMOB5; each
file contains emission factors for a specific calendar year and season
from eleven MOBILE5a output files (e.g., 44 MOBILE5a output files are
compressed into 4 binary files).

Once MOBILE5a has been run, the MOBILE5a output files must then be
processed by POSTMOB5. As described above, more than one MOBILE5a
output file can be stored in each binary file; specifically each file
can contain from 1 to 11 MOBILE5a output files. POSTMOB5 can be run
from the DOS command line or by double clicking with a mouse on the
program's executable image ("POSTMOB5.EXE") in the Windows program
manager. The program requires a control file, a sample of which is
provided in Figure 4-5.

                              Figure 4-5
                                 4-26

                     Sample POSTMOB5 Control File

'1995SUM.BIN'       <==Binary output file name
'FLEET-1.S95'            <==M5a baseline output file for no I/M
1                   <==Fleet index for 'FLEET-1.S95'
'SCRAP-1.S95'            <==M5a scrappage output file for no I/M
2                   <==Fleet index for 'SCRAP-1.S95'
'FUEL-1.S95'             <==M5a alternate fuel output file for no I/M
3                   <==Fleet index for 'FUEL-1.S95'
'IM-1&3.S95'             <==M5a I/M 240 output file for no I/M & I/M
                         starting in 1994
4                   <==Fleet index for 'I/M-1&3.S95'
'FLEET-2.S95'            <==M5a baseline output file for no I/M
                         starting in 1982
5                   <==Fleet index for 'FLEET-2.S95'
'SCRAP-2.S95'            <==M5a scrappage output file for no I/M
                         starting in 1982
6                   <==Fleet index for 'SCRAP-2.S95'
'FUEL-2.S95'             <==M5a alternate fuel output file for no I/M
                         starting in 1982
7                   <==Fleet index for 'FUEL-2.S95'
'I/M-2.S95'              <==M5a I/M 240 output file for I/M starting
                         in 1982
8                   <==FLEET index for 'IM-2.S95'
'FLEET-3.S95'            <==M5a baseline output file for no I/M
                         starting in 1994
9                   <==Fleet index for 'FLEET-3.S95'
'SCRAP-3.S95'            <==M5a scrappage output file for no I/M
                         starting in 1994
10                  <==Fleet index for 'SCRAP-3.S95'
'FUEL-3.S95'             <==M5a alternate fuel output file for no I/M
                         starting in 1994
11                  <==Fleet index for 'FUEL-3.S95'

                                 4-26




This file is a small ASCII text file which can be edited with a text
editor or word processor.  (If a word processor is used, the edited
file should be saved as a "text" file, not as a word processor
document with special formatting.)  As shown in Figure 4-5, the first
line of the control file contains the name of the output file, inside
of quotation marks.  The remaining 22 lines in this sample consist of
the name of a MOBILE5a output file inside of quotation marks, and a
number; the number is the "subfleet index", which is assigned by the
user.  In this example, there are eleven groups of the MOBILE5a output
files and corresponding subfleet indices.  Note that each MOBILE5a
output file must be associated with a unique subfleet index, valid
indexes are 1 through 11.  The number of files post-processed by
POSTMOB5 is controlled by the number of MOBILE5a output file and
subfleet index pairs contained in the control file.  For instance, the
sample control file shown above will post-process and store the
emission factors from the 11 MOBILE5a output files listed.

When executing POSTMOB5 in a DOS environment, the following syntax
should be used:

     POSTMOB5 <control File>

where <control file> is the name of an existing control file similar
to that described above.  POSTMOB5 can also be executed from the
Windows environment simply by double clicking on its executable image
"POSTMOB5.EXE" within the Windows file manager.  If the postprocessor
is executed from Windows (or the user forgets to enter the control
file when starting the post-processor from the DOS environment), the
model will prompt for the control file with the following statement:

     "Please enter the control file name"
In response to this prompt, the user should enter the name of the
POSTMOB5 control file.

                                  ###

                                 4-27


                     5. COST-EFFECTIVENESS MODULE

The cost-effectiveness of each measure is calculated in the third
module of the TCM analysis software. This module uses the changes in
travel impacts and percent emission reductions generated by the first
two modules, along with other data input by the user, to calculate
costs (in current-year dollars) and cost-effectiveness estimates for
each TCM of interest. This module is also a Lotus 1-2-3 spreadsheet,
and has been designed to accommodate the TCMs discussed previously.
The following types of data are required to operate the cost-
effectiveness module:

    Travel Parameters - The calculation of TCM cost-effectiveness
     requires certain travel parameter values calculated by the
     transportation module and input to the cost-effectiveness module.
     These parameters can include baseline values and changes in daily
     total vehicle trips, daily vehicle commute trips and daily
     vehicle miles traveled within the analysis area.

    Emission Reductions - Emission reductions (in percent) for each
     of the pollutants of interest that are calculated by the
     emissions module are input to the cost-effectiveness module to
     allow the cost estimates for each TCM to also be expressed in
     cost-effectiveness terms.

    Baseline Parameters - Certain baseline parameters must be input
     by the user, including the study year, study area, pollutants of
     interest, and daily emission totals for each such pollutant.

    Default Parameters - These include basic cost per unit data and
     other factors. To the maximum extent possible, the values input
     for the default parameters reflect data specific to Puget Sound
     as provided by local transportation planning agencies. In cases
     where local data are not available, values are based on an
     extensive survey of transportation planning agencies and other
     groups within California. These parameters can be modified by the
     user if better area-specific information is available.

    User Defined Inputs - Each TCM has a certain number of user-
     defined parameters that are specific to that TCM and to a given
     area. Because of this, default values are not specified for these
     parameters, but must instead be input to the spreadsheet by the
     user. For the TCMs evaluated in the current study, inputs were
     obtained from local planning agencies that reflected either
     already proposed projects and/or plans, or the agencies' best
     judgement regarding the most feasible scenario for each measure.


                                  5-1



5.1 Spreadsheet Calculations

The calculation of the cost-effectiveness of an individual TCM is
divided into three broad categories: cost, emission reductions, and
cost-effectiveness. As described below, each of these calculations is
conducted independently for each TCM within the spreadsheet.

Cost - The first step in calculating cost-effectiveness is to estimate
the costs involved in implementing each measure. In the TCM software,
these costs are disaggregated into three cost sectors: public, private
and individual. For each sector, the spreadsheet calculates the cost,
revenue, and avoided cost of the TCM.* Costs can include capital
expenditures, operating and maintenance expenses, administrative and
enforcement costs, subsidy payments, user fees, etc. Capital
expenditures are annualized using the following formula:


     annualization factor =      (interest rate)     
                             1 - [1+(interest rate)]-ü
     where n = number of years of amortization


This calculation is based on an accepted formula for calculating the
periodic payment on an ordinary annuity or loan. Examples of annuities
include interest payments on bonds, monthly loan payments, payments to
sinking funds, and constant cost savings. This formula is appropriate
to use for annualizing the cost of up-front capital expenditures
connected with each TCM, since government and private entities would
be expected to finance such expenditures through the issuing of bonds
or the securing of loans, respectively. Such bonds or loans would
require annual financial payments, referred to as "rent" in most
financial textbooks. To determine the amount of an annual payment
required for a given up-front expenditure, financial textbooks and
books of standard mathematical formula 3 show the following formula
for calculating the present value of an annuity:

     Pa = R 1-(1 + i)-ü
                 i

     where: Pa = present value of the annuity
            R  = periodic "rent" or payment on the annuity


                    
    For TCMs affecting all or a portion of the vehicles in the area,
the costs and/or avoided costs associated with operating each vehicle
(e.g., the increased fuel cost resulting from a gasoline tax increase)
are allocated entirely to the individual sector, although some of
those vehicles are actually business- or government-owned. Similarly,
all employer costs, revenues, and/or avoided costs associated with
parking of employee-owned vehicles are allocated to the private
sector, even though some of the costs would actually be incurred by
government employers. These assumptions are used to simplify the
calculation of such costs.

                                  5-2



          i = interest rate per period of compounding
          n = number of compound periods

This formula is used in financial textbooks to determine how much
money has to be invested on a certain date to provide for the annual
withdrawal of equal sums of money during the compound period. In the
software, this formula has been rearranged to solve for R, as follows:

     R = Pa    i       
            1 -(1 +i)-ü

     where: R  = annual payment required
            Pa = amount of initial expenditure
            i  = annual interest rate during amortization period
            n  = amortization period (in years)

 
The terms are defined somewhat differently in the above equation, in
order to be understood more easily by users of the software.  However,
the terms used in this equation are identical to those contained in
the financial formula presented on the preceding page.  The latter
equation provides a way to calculate the annual payment required for
all up-front TCM expenditures, for a given interest rate and
amortization period.  This rearranged formula is built into Louts 1-2-
3 as a function (PMT) designed to compute the periodic payment on a
loan.4  The same formula, Air Quality Management Districts's cost-
effectiveness analysis procedures5 to calculate the equivalent annual
cost from a capital cost.

Revenues can include TCM user fees, tax payments (e.g., from a
gasoline tax), and subsidy payments. Certain expenses (e.g., incentive
payments to employees or the cost of transit fares) would simply be
transfer payments between sectors, and are therefore accounted for as
both expenses and revenues. The combination of costs and revenues is
defined as "gross costs" in the software. Avoided costs would include
savings from implementing the TCM. These could include the avoided
expenses of not building roads or not purchasing vehicles due to the
development of alternative modes of transportation.* Possible avoided
costs resulting from decreases in travel delay time are not calculated
by the software for any of the TCMS. Appendix D contains a listing of
the cost categories that need to be considered when computing the cost
of a given TCM, as well as examples of the types of expenses and
revenues that could fit into each category.

                   
    The original version of the TCM analysis software developed for
use in California treated the cost of operating and maintaining a
vehicle (e.g., the cost of fuel, tires and insurance) as an avoided
cost if a measure resulted in a reduction in vehicle miles traveled.
However, in the current analysis, this cost is more correctly included
as a savings that reduces the total gross cost of a measure.

                                  5-3




Once the user has specified all input parameters, the software
generates daily cost estimates for each TCM being analyzed. The
spreadsheet is designed to calculate costs for three categories: total
gross costs (expenses minus revenues), total avoided costs, and total
net costs (gross minus avoided costs), for each economic sector
(public sector, private sector, and individual). These disaggregated
totals can be used to determine the relative impact of either
individual or multiple TCMs on the different economic sectors.

The following describes the general methodology used to calculate TCM
costs.

     1.   Costs are generally calculated by multiplying the estimated
          per unit cost of an item by an estimated activity factor.
          For example, a measure to expand the local transit system
          would require, among other things, estimates of the number
          of buses to be purchased and the cost of each bus.

     2.   Revenues are generally calculated by multiplying estimated
          per-unit revenue by the amount of revenue-producing
          activities. For example, a measure involving a gasoline tax
          increase would require estimates of the amount of tax on a
          per-gallon basis and the number of gallons of gasoline sold
          each day in the study area.

     3.   Avoided costs are generally calculated by multiplying
          estimated per-unit costs by the reductions (in lane-miles of
          needed roadways, or number of parking spaces or vehicles)
          projected to result from decreases in vehicle trips made or
          miles traveled due to TCM implementation.

It is noted that the costs computed by the TCM analysis software are
only as accurate as the cost-related assumptions input to the
software. A "bottoms-up" approach is used in the cost-effectiveness
module to generate overall cost estimates. For example, using the
software to compute the cost of potential roadway capacity
improvements requires the input of accurate per-mile estimates of
construction and operation and maintenance costs, as well as precise
estimates of the amount of roadway to be built. If only approximate
estimates of per-mile costs or mile of roadway can be developed, the
resulting projection of total roadway cost will be suspect.

Emission Reductions - The second step in calculating,cost-
effectiveness is estimating the benefits that can be expected from
each measure. The methodology for quantifying the reduction in
emissions resulting from each measure is computed by the emissions
module as described previously. The emissions module outputs the
estimated reductions, for each of three pollutants (HC, CO and NOx),
in the form of the percent reduction in total mobile source emissions
for the area of analysis. These percentages are then multiplied by
user-input baseline mobile source emission totals (in tons per day) to
calculate the daily emission reductions resulting from each TCM
analyzed.

                                  5-4



Baseline estimates of emissions computed in the emissions module are
not transferred into the cost-effectiveness module because of concern
that they could conflict with estimates produced by local or state air
pollution control agencies (APCAs). This is because the emissions
module estimate is based on aggregate hourly travel values, whereas an
APCA estimate could be based on more precise hourly link-specific
values. In addition, as described previously, the emissions module is
configured to allow the user to compute TCM emission impacts using a
non-standard methodology (different from that used in MOBILE5a) that
separates starting emissions from running emissions. Thus, even if the
same transportation planning model run were used to support the
preparation of both emission inventory estimates, there could be
substantial differences between the resulting estimates. To prevent
this inconsistency, the cost-effectiveness module is designed to
import TCM-specific emission impacts (in percent) from the emissions
module, and apply them to inventory values input by the user.

Cost-Effectiveness - The third step in determining cost-effectiveness
is correctly allocating,the resulting costs to the pollutant
reductions. This is of particular concern in cases involving
reductions in multiple pollutants. The methodology for the cost
allocation used in the spreadsheet is outlined below.

         Costs are allocated evenly between the pollutants of concern
          for a given area. Thus, if an area of concern is ozone
          exceedances, all TCM costs are divided evenly between
          emission reductions in HC and NOx (since both of these
          pollutants contribute to ozone concentrations). If both
          ozone and CO exceedances are of concern, TCM costs are
          allocated in thirds to the three pollutants. If only CO is
          of concern, TCM costs are fully allocated to just that
          pollutant.

         There is no allocation of costs to pollutants that are
          projected to increase as a result of implementing a control
          measure. Thus, for a measure that produces a NOx increase,
          ozone control costs would be fully allocated to HC control,
          rather than divided between HC and NOx.

Both gross (expenses minus revenues) and net (gross minus avoided
costs) costs are used in the software to generate separate gross and
net cost-effectiveness estimates (in $/ton/day). Gross and net cost-
effectiveness estimates are both calculated by a two-step process.
First, the appropriate cost-estimates are divided equally among the
pollutants of concern. The portion of the cost allocated to each
pollutant is then divided by the emissions reductions calculated for
each measure.

5.2 Spreadsheet Operation

The cost-effectiveness module is a menu-driven spreadsheet, allowing
the user several modes of entering input information and printing the
results. Spreadsheets provided to PSRC for the 1995 and 2005 analysis

                                  5-5



years have been entitled "PSRC95$.WK1" and "PSRCOO5$.WK1",
respectively, but users may choose any 8-character name for subsequent
versions of the spreadsheet. The menus, user queries, and other
operations in the model are run by the macro programming language
within Lotus 1-2-1. A brief description of each set of menu options is
provided below. Detailed menu diagrams are also provided in Appendix E
to assist in understanding the spreadsheet operation.

When the spreadsheet is first retrieved, a macro automatically loads
the first menu (also called the "MAIN MENU") In this case and for all
other menus, a menu option may be selected by either (1) using the
arrow keys to highlight an option and then pressing [RETURN] (some
keyboards have an [ENTER] key instead of [RETURN]) or (2) pressing the
first letter of the option. Several of the menus contain more than one
option with the same first letter. Pressing the letter will select the
first option in the menu list. To select the second option, use the
arrow keys and [RETURN].

Most of the menus allow the user to back out of the menu and go to the
previous menu by selecting "PREVIOUS". The Main Menu can be accessed
by selecting the "MAIN MENU" option that appears on most of the menus.
Most menus also have a "QUIT" option, which exits the user from the
model. Experienced users of Lotus 1-2-3 can move freely throughout the
spreadsheet after quitting. If the user quits the model at any time,
the Main Menu can be brought up again by pressing the "Alternate" or
[ALT] key and either the letter "M" ([ALT] M) or the letter "C" ([ALT]
C) at the same time. (NOTE TO USERS: The [ALT] key is used on early
versions of Lotus, up to and including Version 3.1. For Lotus 4 or
higher, the [CTRL] key should be pressed instead of the [ALT] key.)

Main Menu Options

The Main Menu gives the user several options, which are discussed in
more detail below. The user may choose to enter baseline data (menu
option "BASELINE") for the area of analysis or TCM-specific input
values (menu option "INPUT"). A choice can be made to reset all
default values (menu option "RESET") to those provided with the
spreadsheet. If the default option is chosen, the user will still have
to enter the user-defined information. The Main Menu also allows the
user to copy in values from the travel module (menu option "TRAVEL')
or the emission reduction module (menu option "EMISSIONS"). Printing
of input data and the results are also accessed from the Main
Menu,(menu option "PRINT"), as well as the viewing of the output
section (menu option "VIEW").

Menu Option "BASELINE" - The Main Menu provides the user with tile
option of inputting baseline data for each run of the model or using
data previously entered. The baseline data include the following:

         a analysis year;
         study area;
         daily motor vehicle emissions of HC, CO and NOx;
         pollutants of interest (e.g., ozone or CO);
         economic sectors (public, private, or individual) for which
          avoided costs are to be calculated;

                                  5-6



         interest (or discount) rate;
         amortization periods for a range of input parameters (e.g.,
          construction projects, vehicles, etc.);
         capital construction cost and the annual
          operations/maintenance cost of freeways and arterials;
         purchase cost and the operation/maintenance cost of a
          vehicle;
         number of registered vehicles in the study area;
         monthly parking costs; and
         hourly public agency staff wage rate (fully loaded).

To enter the baseline data, choose "BASELINE" from the Main Menu. The
cell pointer will go to each of the appropriate cells, prompt the user
to enter the data, and wait for the user to enter the values. To
respond to the user prompts, type the value or text, followed by
[RETURN]. Once a value is entered, it cannot be changed during this
step. For this set of inputs, if the user presses [RETURN] without
entering a value or text, the program will state the question again
until the appropriate input is entered.

Menu Option "RESET" - The user can select "RESET" on the Main Menu to
reset all default values to those entries stored in the spreadsheet.
This option is useful for replacing a set of user-entered values prior
to beginning further work in the spreadsheet, thus avoiding the need
to go through and change the default values one-by-one.

Menu Option "INPUT" - If the "INPUT" option is chosen, a TCM selection
menu will appear. The first level of the menu includes five categories
of TCMs (e.g., "TCMs 1-5"), plus the "MAIN MENU" and "QUIT" options.
If a TCM category is selected, the next menu includes the TCMs within
the selected category (e.g., "STRENGTHEN TRO").

When a TCM is selected, the model will take the user to the entry
section for the requested TCM. Changes can only be made for that TCM;
additional TCMs must be accessed from the 'INPUT" menu. This feature
prevents data in other TCM sections of the input table from being
overwritten accidentally. (NOTE: Some input parameters are common to a
few TCMS, but their values are only included in one of the TCMS. The
model will take the user to other TCM sections of the input table, if
it is necessary to complete the input process.)

Non-Menu-Driven Input Operations - In addition to the "INPUT" option
described above for entering data, a user may also exit the menu-
driven portion of the program, by choosing "QUIT" from any menu. The
user may then simply cursor to the desired portion of the spreadsheet
to enter input data. Alternatively, as described under the operation
of the transportation module, the Lotus 1-2-3 "GO TO" (F5] command can
be used with either specific cell references or range names to move
rapidly throughout the spreadsheet. (The cost-effectiveness
spreadsheet also has a lengthy list of range names, which can be
accessed by pressing [F5][F3][F3].) This is particularly useful for
experienced users of the spreadsheet who do not need the assistance of
the menus in entering data, and who may only wish to make a few
changes to the spreadsheet prior to rerunning the program.

                                  5-7



It is cautioned, however, that users who are entering data in this
fashion need to be careful that they do not inadvertently overwrite
any data. It is not possible to differentiate between default values
and user-defined values once the menu-driven portion of the
spreadsheet is exited, and both types of cells are not user-protected.
If this option is used, the user should periodically save the
spreadsheet as new data are entered. Then, if any data are
inadvertently overwritten, the user can simply exit the spreadsheet
without saving it, and retrieve the prior version of the spreadsheet
that was saved.

Menu Option "TRAVEL"  - The transportation module data needed for the
cost-effectiveness module are copied from another spreadsheet, which
is created as an output from the transportation module. After the
"TRAVEL" option is selected from the Main Menu, the spreadsheet will
prompt the user to enter the name of the data file created by the
transportation module. After entry of the file name, the spreadsheet
will automatically copy the transportation data into the proper
location in the cost-effectiveness module. No additional action by the
user is required.

Menu Option "EMISSIONS" - The data from the emissions module are
entered into the cost-effectiveness spreadsheet by importing an ASCII
(text) file into the proper location. After the "EMISSIONS" option is
selected from the Main Menu, the spreadsheet will prompt the user to
enter the name of the data file created by the emissions module. After
entry of the file name, the spreadsheet will automatically copy the
emissions data into the proper location in the cost-effectiveness
module. No additional action by the user is required.

The two steps contained in the "TRAVEL" and "EMISSIONS" menu options
are required to calculate the TCM costs and the cost-effectiveness
ratio (i.e., cost of TCM per ton of pollutant reduced). These data may
be entered into the spreadsheet at any time prior to printing the
results. The transportation and emissions data can be entered in any
sequence, but a file-naming convention should be established and care
taken to ensure that the emission data imported to the cost-
effectiveness spreadsheet are based on the same travel data that are
imported to the spreadsheet.

Menu Option "PRINT" - The printing options are accessed by selecting
"PRINT" from the Main Menu. The print menu consists of three primary
options: "INPUT", "OUTPUT" and "PRINTER". (The standard options of
"MAIN MENU" and "QUIT" are also available to return to the Main Menu
or quit the program, respectively.) Before the input or output values
are printed, the printer must be set up using the "PRINTER" option.
The user may select either (1) an Epson FX/LQ or compatible dot-matrix
printer or (2) a Hewlett Packard Laserjet II or compatible laser
printer. For each printer, the user may select either an elite font
(12 pitch) or a compressed font (15 to 20 pitch, depending on the
printer). The Laserjet II setup will print in letter quality, while
the Epson setup will print in draft quality. For Laserjet II and
compatible printers, an optional font cartridge may be required to
print the 12 pitch font; the compressed or line printer font is a
resident font in these printers. Most Epson and compatible 9-pin and
24-pin dot-matrix printers have 12 pitch and compressed fonts as
resident fonts. Choosing

                                  5-8



one of these options will set the proper pitch, margins, and page
length for the appropriate printer. All output will print in portrait
mode (i.e., 8 1/2" x 11"). Experienced Lotus 1-2-3 users may print
other options using the usual commands for print range, margins, and
setup strings.*

After selection of the printer and the pitch, the macro will return to
the Print Menu. The user may choose to print either the values input
by the user (including default values, if used) or the calculated
output values. The complete set of input values will print on six
pages, regardless of how many TCMs have been analyzed. The
corresponding output values will print on eight pages. The output
consists of the public, private, and individual total, avoided, and
net costs; and the HC, CO and NOx emissions reductions and cost-
effectiveness estimates. Appendix B includes examples of printouts of
the spreadsheet's input and output tables.

Menu Option "VIEW' - The user may view the output results by selecting
"VIEW" from the Main Menu. In the view option, the user will be
transferred to the results section. This section includes summary
totals of costs, emissions, and cost-effectiveness for each TCM. The
user may cursor throughout the section (including paging right, left,
up, and down). The top titles and the TCM names are locked, so the
cursor cannot be moved past these areas. When the user is finished
viewing the results, pressing (RETURN] will go back to the Main Menu.





                      
    Note:  Default setup strings for a Laserjet II printer

          12-pitch       \027E\027(sl2H
          Compressed     \027E\027(16.66H

     Default setup strings for an Epson printer

          12-pitch       \027M
          Compressed     \015

                                  5-9




                            6.  REFERENCES


     1.   "Methodologies for Quantifying the Emission Reductions of
          Transportation Control Measures," SR91-10-03, prepared by
          Sierra Research and JHK & Associates for the San Diego
          Association of Governments, October 8, 1991.

     2.   Gentry, J.A. and Johnson, G.L., "Finney and Miller's
          Principles of Accounting:  Advanced," Sixth Edition, 1971.

     3.   "Standard Mathematical Tables," Sixteenth Edition, The
          Chemical Rubber Co., 1968.

     4.   "Lotus 1-2-3 Release 3.1, Reference Volume II," Lotus
          Development Corporation, 1990, p. 3-53.

     5.   "Best Available Control Technology Guidelines," South Coast
          Air Quality Management District, January 23, 1991, p. III-
          12.



                                  6-1




                              Appendix A

                      TCM Analysis Methodologies




                         TRANSPORTATION MODULE








                              APPENDIX A
                         TRANSPORTATION MODULE
          DESCRIPTION OF MEASURES AND ANALYSIS METHODOLOGIES

                         Revised July 29,1994


Demand Reduction

1.   Strengthen/Extend Trip Reduction Laws for Employers
2.   Trip Reduction Ordinances for Schools and Colleges
3.   Telecommuting/Telecommunications
4.   Public Education During Episodes Combined with Reduced Transit
     Fares

Alternative Modes

5.   Areawide Ridesharing/Ridematching
6.   Transit Service Increases
7.   Bicycle Incentives
8.   Pedestrian Incentives
9.   High Occupancy Vehicle Lanes (Consider Add vs. Convert-a-lane)

Pricing

10.  SOV Parking Charges/Restrictions
11.  Cashout Parking Programs
12.  Gasoline Tax
13.  VMT Tax

Land Use Measures

14.  Development Impact Mitigation
15.  "Indirect Source" Controls
16.  Mixed Land Use Development and Land Use Densification to
     Encourage/Support Use of Transit & Non-Motorized Modes

Traffic Flow Improvements

17.  Reversible Lane and/or One-Way Street Systems
18.  Traffic Signal Improvements
19.  Incident Management Systems

Vehicle Emission Control Programs

20.  Inspection/Maintenance Program Improvements
21.  Catalyst Replacement Programs
22.  Accelerated Fleet Scrappage Programs
23.  Fuel Specifications (both RVP and Oxygenates)

User Defined Programs

24.  User Defined TCM


                              APPENDIX A
                         TRANSPORTATION MODULE
            DESCRIPTION OF MEASURES ANALYSIS METHODOLOGIES


INTRODUCTION

The purpose of the Transportation Module Appendix is to describe the
general layout of the transportation module and to provide detailed
information on each of the transportation control measures (TCMS)
selected for further analysis by the Transportation and Air Quality
Advisory Committee (TAQ). Data needs and assumptions required to apply
transportation module software are listed for each TCM.

Not all of the TCMs can be evaluated using the transportation analysis
module. For example, several of the technology-based and alternative
fuel TCMs must be evaluated outside of the transportation module.
Other TCMS, such as traffic flow improvements, which have localized
impacts and require detailed engineering analysis, are not easily
evaluated using the TCM software since it is a sketch-planning tool
rather than a detailed traffic operations mode. Estimates of the
overall impacts which these more site-specific TCMs have on trip
reductions and speeds can be input into the model, however, to gain a
sense of potential benefits.

TRANSPORTATION MODULE FORMAT

The transportation module consists of a Lotus 1-2-3 spreadsheet,
organized into a series of grouped areas. Each of these grouped areas
represent a specific function within the transportation module
including:

         analysis definition,
         definition of baseline data,
         definition of base assumptions,
         TCM input and calculation worksheets,
         input and output summaries,
         default parameters, and output files.

A diagram of the model layout is provided in Figure A-1.

The majority of calculations within the transportation module are
completed within the TCM worksheet section of the transportation
module. Each of the twenty-three TCMs defined by the TAQ have a unique
TCM worksheet. In addition to the twenty-three defined TCMS, a totally
user-defined TCM worksheet is provided within the framework of the
model to allow the user maximum flexibility in the types and number of
TCMs to be evaluated. The user-defined TCM worksheet requires the user
to input the expected reductions in the number of trips and in vehicle
miles of travel due to the user-defined TCM. The user is required to
calculate these parameters outside of the modeling network. The user-
defined TCM worksheet then allows the user to incorporate this
information into the modeling structure of the overall model.

For those TCMs which affect travel and can be evaluated using the TCM
software, a variety of inputs are required, including:

         Baseline travel characteristics;
         TCM-specific parameters; and,
         Assumptions in the spreadsheet calculations.


                                  A-1


[GRAPHIC] \TCMFA-1.GIF


                                  A-2




Much of the baseline travel characteristics are available from the
Puget Sound Regional Council's model and have already been configured
to meet the requirements of the TCM model for the 1995 and 2005
analysis years. The TCM-specific data are not as easily available and
often require, user judgment based on the type and magnitude of the
TCM program envisioned (e.g., the number of employers affected by an
expanded commute trip reduction ordinance). When available, local data
are provided to aid the user in making reasonable choices and
assumptions when formulating an estimate for these TCM-specific data
needs. Additionally, both 1995 and 2005 sample runs of the
transportation module are provided at the end of this appendix for
reference. These example runs were developed to illustrate a
reasonable run of the model. However, they do not represent the only
reasonable run, and are only one of many possible approaches to TCM
planning.

Included in the descriptions of each TCM is a section entitled "Local
Parameters and Constraints" which summarizes findings to date with
respect to local data available to conduct the more detailed TCM
analyses. Outstanding issues with respect to additional data needs and
ability to further analyze specific TCMs are also identified under the
"Conclusions" section for each TCM. The identified outstanding issues
do not inhibit the use of the model, but should be considered by the
user when making reasonable assumptions as to input values throughout
the transportation module. In addition, a list of the various input
variables and their sources is provided in a multi-page table (Table
A-1) at the end of this appendix. Also indicated in Table Al are
reasonableness ranges for input information which may be limited by
the accuracy of the built-in elasticities incorporated within the
model. For example, the elasticity of auto use with respect to gas
prices is only accurate between values currently seen on the market
and about $2.00 per gallon. The accuracy limitations of the various
elasticities are based on the observed data ranges which were used to
derive the base relationships. It is recommended that users refer to
Table A-1 to familiarize themselves with the base data sources and
reasonableness ranges of the elasticities.

Experienced User Shortcuts:
As discussed in Chapter 3, the transportation module is completely
menu-driven. However, with the assistance of the module lay-out
(Figure A-1), the experienced user may find it faster to exit the
menu-driven operation macros by using the [CTRL] [BREAK] command and
then page through the model manually, entering data as necessary. The
model will provide the same calculations as provided under the menu-
driven macro routines. After the user has entered any data required
outside of the menu-driven macro operation routines, the user should
enter the [ALT] [M] command to return to the Main Menu to produce all
output and print files.


                                  A-3

                       DEMAND REDUCTION MEASURES

TCM #1 - Strengthen/Extend Trip Reduction Laws (for Employers)

Description

This measure would expand the number of firms subject to the existing
Commute Trip Reduction (OTR) Law. The CTR law currently requires that
employers with 100 or more employees develop transportation management
plans (TMPS) to meet certain targets for reducing single-occupancy
vehicles (SOV) to work sites during the a.m. peak period (defined as
6:00 a.m. to 9:00 a.m.). The current law does not include specific
penalties if the target reductions are not achieved as there are In
California. This measure could include more stringent requirements
and/or penalties to increase the effectiveness of the TMPS. The user
is required to provide inputs detailing the target reductions in
single occupancy vehicles as well as information on the number of
employees affected.

Example Strategy

The Commute Trip Reduction Law is modified so that employers with more
than 50 employees are required to prepare TMPs and are required to
reduce SOVs to meet the same target reductions as employers with
greater than 100 employees.

Baseline Travel Characteristics (Derived from PSRC Model/Other
Sources)

    Total commute person trips
    Average commute trip length
    Total peak vehicle miles traveled (VMT)
    Total off-peak VMT

TCM-Specific Parameters

    Number of employers subject to revised law
    Number of employees per affected employer site
    SOV trip reduction goal (Note: for reference only)
    Estimate of actual SOV reduction
    Percent participating employees switching to alternate modes

Assumptions in the Spreadsheet

    Estimated reduction in commute trips during the peak period or
     alternatively the increase in average vehicle occupancies for
     work trips.
    Elasticity of speed with respect to volume

Calculations in the Spreadsheet

    Change in peak trips = (Number of employers affected) * (Average
     number of employees per site) * (Expected reduction in peak
     period trips to employment site) * (SOV usage rate) * (Average
     number of peak-period commute trips per employee)

    Percentage change in peak speeds = -(Change in peak VMT) * (Peak
     elasticity of speed with respect to volume)

                                  A-4

 


Local Parameters/Constraints

Since Washington State has already enacted the Commute Trip Reduction
Law, this TCM needs to be defined within that context. The current law
applies to employers with 100+ employees. it could potentially be
extended to those with 50+ employees. Estimating the exact number of
employers which would be subject to a strengthened or expanded CTR is
somewhat difficult, however. In preparing for the current CTR
legislation, each of the four counties in the Puget Sound region
received lists of companies potentially subject to CTR from the
Washington State Employment Security Department (See Table A-2). Of
the companies listed as having 1 00 or more employees, roughly one-
third of those in Pierce, Kitsap, and Snohomish Counties, and roughly
one-half of those in King County, actually qualified as subject to the
CTR regulations. Reasons why specific companies with I 00 or more
employees were not subject to the CTR law ranged from not having all
100 employees at the same site to the use of numerous part-time
workers or non-peak period schedules.

                               TABLE A-2
        EMPLOYMENT SECURITY LISTING OF 100+ EMPLOYEE COMPANIES
               COMPARED TO COMPANIES AFFECTED BY CTR LAW



                                                           Percent
           Potential                       Companies      of Potential
        Companies With      Employees      With 100+        Companies
         100+ Employees       Included        Employees     Subject to
County   (Emp.Sec.Dept.)   (Emp.Sec.Dept.)  Subject to CTR    CTR

King        1,238            484,245             514           40%
Kitsap         76             36,766              30           40%
Pierce        267             92,651              80           30%
Snohomish     195             86,147              60           30%

Source:  State and Local CTR Program Administrators

Applying similar ratios of companies actually affected by the current
CTR law to the number of companies listed by the State Employment
Security Department as having 50 or more employees, results in the
following projection of companies which would immediately be affected
by an expansion of the current CTR law (see Table A-3).

To convert from the estimated number of additional employees affected
to a reduction in SOV trips requires an estimate of the proportion of
employees currently driving by SOV. These estimates are available from
the PSRC regional model and are listed in Table A-4. Also, it must be
assumed that each affected employee is currently making at least two
commute trips per day.

                                  A-5


 


                               TABLE A-3
             ESTIMATE OF NUMBER OF 50+ EMPLOYEE COMPANIES
              POTENTIALLY AFFECTED BY AN EXPANDED CTR LAW


                                                            *Estimated
                                                              Number
       Companies With                   Assumed   Additional    of
        50 to 99        Employees       Percent   Companies Additional
        Employees       Counted         Affected  Affected   Employees
County (Emp.Sec.Dept.) (Emp.Sec.Dept.)  By CTR    By 50+CTR  Affected

King        1,600         109,727         50%        800      60,000
Kitsap         81           5,645         50%         41       3,000
Pierce        342          23,334         40%        137      10,300
Snohomish     320          21,776         40%        128       9,600

* Based on an average of 75 employees per company


                               TABLE A-4
        DRIVE-ALONE SHARES OF REGIONAL COMMUTE TRIPS BY COUNTY

                                   Drive-Alone Share of
                                   Commute Person Trips
               County                 1995       2005

               King                   76.6%      75.5%
               Kitsap                 81.3%      79.6%
               Pierce                 83.3%      83.0%
               Snohomish              82.8%      82.0%
                     Source:  PSRC Regional Model

Following the guidelines of the current CTR law and assuming immediate
passage of a suitable regulation (e.g., by July 1994), an expanded law
would require companies with 50 or more employees to reduce SOV
commuting to their businesses as compared to a base 1994 value by 15
percent as of January 1997, by 25 percent as of January 1999, and by
35 as of January 2001.

Applying the above assumptions results in the following estimates of
SOV reductions for the three expanded CTR years, shown in Table A-5.

                               TABLE A-5
                   ESTIMATED REDUCTIONS IN SOV TRIPS


                                                       % of Total
         Estimated Reduction in SOV Person Trips     Commute Person
County           1997     1999     2001                  Trips*

King            13,700   22,800   31,900                   2.2%
Kitsap             700    1,200    1,700                   1.2%
Pierce           2,600    4,300    6,000                   1.3%
Snohomish        2,400    4,000    5,500                   1.4%

* Source of Total Commute Person Trips:  PSRC Regional Model
     
                                  A-6




Thus, by 1995, the region could expect few reductions due to an
expanded CTR law.  By 1999 and 2001, the region might expect
reductions in the range shown in Table A-5.

Conclusions to Date

There are adequate data to assess the benefits of an expanded Commute
Trip Reduction Law as defined in this section (i.e., extending the
current law to 50+ employees).  Care should be used so as not to
overestimate the likely achieved trip reduction (e.g., experience
shows that only 30 to 50 percent of companies listed by the employment
security department as eligible employers, subject to the CTR law,
have actually been found to be subject to the current ordinance).



                                  A-7


TCM #2 - Trip Reduction Ordinances (For Schools and Colleges)

Description

This measure focuses on the reduction of vehicle trips to and from
colleges and universities and could potentially apply to elementary
and secondary schools as well. Under this measure, either a state law
and/or a local ordinance would be implemented that requires a certain
percentage reduction in SOVs to a given site by a target year, or
alternatively, it could require a particular average vehicle occupancy
(AVO) to the site. If reducing the number of SOVs to a site is the
criterion, then most likely it would be modeled after the existing
Commute Trip Reduction Law for consistency. Since AVOs are probably
already higher to schools and universities than to work sites, setting
a somewhat higher AVO target rather than focusing on reducing SOVS may
be the appropriate measure. Affected schools would be required to
submit a transportation management plan that details the measures the
school will implement to meet the target reductions.

Example Strategy

A secondary school and college trip reduction ordinance is implemented
which requires high schools and colleges to prepare TMPs similar to
those required under current CTR legislation, with SOV reduction goals
of 5, 10, and 15 percent.

Baseline Travel-Characteristics (Derived from PS RC Model/Other
Sources)

    Total school/college person trips
    Peak/off-peak distribution of trips
    Total school/college-related peak and off-peak VMT

TCM-Specific Parameters

    Total number of employees and students affected
    Peak reduction goal (Note: for reference only)
    Average school/college trip length
    Baseline AVOs for school/college trips
    Estimated actual reduction in school/college trips during the
     peak period
    Percent participating persons switching to transit and percent
     participating persons choosing to carpool. Total trips are
     assumed to be conserved. It is also assumed that those persons
     who can walk are already doing so. Thus, all reduced trips will
     be by bus or by HOV.
    Average carpool vehicle occupancy
    Average number of peak trips per student/employee

Assumptions in the Spreadsheet

    Average vehicle occupancy equals the number of employees and
     students that arrive in the peak period divided by the number of
     vehicles that arrive in the peak period
    Elasticity of speed with respect to volume

Calculations in the Spreadsheet

    Change in peak trips = (Number of employees and students
     affected) * (Base SOV share) * (Average peak trips per affected
     employee & student) * (Estimated actual trip reduction rate) *[l-
     (conversion rate of SOV users to school buses or transit users /
     40) - (Number of SOV users converted to carpools / average
     carpool vehicle occupancy)]

                                  A-8

 
     where the assumed vehicle occupancy rate of a school bus or
     transit bus is 40 persons

    Change in off-peak trips = zero, based on current commute trip
     reduction guidelines which are geared to reducing peak trips
     only.

    Change in total trips = (Change in peak trips)

    Change in peak VMT = (Change in peak trips) * (Average trip
     length for school/college trips)

    Change in off-peak VMT = Zero

    Change in total VMT = (Change in peak VMT)

    Percentage change in peak speeds = -[(Change in peak VMT) /
     (Total peak VMI)J * (Peak elasticity of speed with respect to
     volume)

    Percentage change in off-peak speeds = Zero

Local Parameters/Constraints

Schools have been traditionally viewed as exempt from the current CTR
legislation. The reason lies in the strict definitions of affected
employees found in the law. The current CTR legislation only applies
to employees who are employed full time at an affected work site
(i.e., employed for at least 35 hours per week and for 12 months per
year).  Most teaching positions fall outside this category because of
the summer break. Furthermore, many schools do not employ 100 or more
teachers and staff and therefore do not qualify as an affected work
site. Also, because the CTR legislation focuses on employment,
students are not included in the work site calculation for schools in
determining their status under the CTR law.

Creating a CTR law to incorporate both students and school staff could
reduce total SOV trips as well as the number of total trips.
Estimating the number of trips which could successfully be affected is
constrained by the data available.

Student head counts are available by institution for each of the four
counties included in the study:

    Four-year Colleges:  34,826 Students    Source:Wash.State Higher
                                             Education Coordinating
                                             Board
    Community Colleges   101,911 Students   Source:Wash.State Higher
                                             Education Coordinating
                                             Board
    Independent Colleges  23,089 Students   Source:Wash.State Higher
                                             Education Coordinating
                                             Board
    High Schools         123,643 Students   Source:Wash.State
                                             Superintendent of Public
                                             Instruction
    Total Students(K-12)  461,826 Students  Source:Wash.State
                                             Superintendent of Public
                                             Instruction
                                  A-9

                                        
    Student Forecasts(K-12)   Available     Source:Wash.State   
     Available Through 1999                  Superintendent of Public
                                             Instruction

    Existing and Future      Available      PSRC Land Use Data
     Student Enrollment      at TAZ Level
     and School Employment

Average vehicle occupancies for schools, grades K-12, and for colleges
are not available on a regional basis. For this information,
individual schools would need to be contacted and there is no
guarantee that the information would be available.

Conclusions to Date

While some basic data on school and college enrollments in the region
have been successfully gathered, further information on how students
are currently traveling and/or what existing AVOs are to
school/college sites is needed in order to identify the population
which could actually be affected by such an ordinance. Limiting the
application of a new law/ordinance to senior high schools and colleges
is suggested since this age group consists of potential SOV drivers
and is less dependent on parental transportation.

To acquire additional information, a suggestion which was developed by
the TAQ was to encourage student participation in a local
student/teacher CTR program. For example, if the program were being
applied at a sub-regional level, high school civics or government
classes might be used in a class project setting to collect the needed
data and then develop a program to meet the proposed goals of the
expanded CTR ordinance. If this approach were to be used at several
educational sites, the local data could be extrapolated to estimate
the characteristics on a regional basis.


                                 A-10



TCM #3 - Telecommuting/Telecommunications

Description

There are three primary categories of telecommuting. These include
home-based telecommuting, satellite or work-center telecommuting, and
video teleconferencing. Telecommuting is differentiated into two
categories because working at home eliminates the work trip
altogether, while work-center telecommuting shortens the trip and may
change the mode of travel for the trip. At present the most common
form of telecommuting is working at home. Neighborhood work-centers
similar to satellite work-centers are found in residential areas, but
function as a work site for employees from a number of different
companies.

Telecommunications includes telephone, telefax and teleconferencing
and helps reduce non-commute trips, reducing the travel associated
with both face-to-face meetings and deliveries. These measures were
addressed in the bounding analysis through the evaluation of reduced
commute and non-commute trips and are not included in the
transportation module. Only the home-based telecommuting option has
been included in the transportation module. The user does however have
the option of modeling the other two forms of telecommuting using the
user-defined TCM worksheet, TCM #24.

Example Strategy

A variety of telecommuting programs and incentives are implemented to
achieve a minimum of a six percent participation rate amongst the
target populations with an average work-at-home rate of 1.2 days per
week.

Baseline Travel Characteristics (Derived from PSRC Model/Other
Sources)

    Total commute vehicle trips
    Percent of commute trips in peak period
    Average commute trip length
    Total peak VMT
    Total off-peak VMT
    Baseline average number of telecommuters per day

TCM-Specific Parameters

    Work force participation rate
    Average number of workdays workers choose to telecommute
    Average number of commute trips eliminated per day
    Percent days per week participants spend telecommuting
     (calculated automatically within spreadsheet = (Number of days /
     week spent telecommuting / 5) (Note: this assumes Saturday and
     Sunday are neglected)

Assumptions in the Spreadsheet
    Elasticity of speed with respect to volume

Calculations in the Spreadsheet

    Change in total trips = (Total commute vehicle trips)*(Work force
     participation rate)*(Percent of workdays participants are
     telecommuting)*(Number of trips per day eliminated)

    Change in peak trips = (Percent of commute trips in peak
     period)*(Change in total trips)

                                 A-11




Change in off-peak trips = (Change in total trips)-(Change in peak
trips)

    Change in peak VMT = (Change in peak trips)*(Average commute trip
     length)

    Change in off-peak VMT = (Change in off-peak trips)*(Average
     commute trip length)

    Change in total VMT = (Change in peak VMT)+(Change in off-peak
     VMT)

    Percentage change in peak speeds = -[(Change in peak VMT)/(Total
     peak VMT)]*(Peak elasticity of speed with respect to volume)

    Percentage change in off-peak speeds = -[(Change in off-peak
     VMT)/(Total off-peak VMI)]*(Off-peak elasticity of speed with
     respect to volume)

Local Parameters/Constraints

A Puget Sound Telecommunications Demonstration Project was completed
in 1989 by the Washington State Department of Energy.  The results of
the study found that a large number of office-based jobs could be done
from home or a remote work site by means of telecommunications for at
least one day per week, thus reducing both the number of vehicle trips
and the total VMT generated by the regional population.  The study
found however, that as the proportion of people telecommuting within a
single office increases, the ability of additional workers to adopt
similar work habits is constrained.  This would imply that there is
potentially a limited number of persons within a single company who
can reasonably be expected to telecommute.  Researchers found that
many of the commuters accessing the remote work site did so by SOV
rather than by transit or alternative mode.

Estimates of base year telecommuting and projections of future levels
of telecommuting within the work force are difficult to derive.  The
1990 Census Journey-to-Work Survey is a potential source to establish
existing levels of telecommuting.  Alternatively, a draft report
released in July 1994 by the Washington State Department fo
Transportation (Travel Characteristics and Impacts of Telecommuting,
July 1994, Program Research-Washington State Energy Office) indicates
current telecommuting rates are in the range of 0.34 percent of the
working population (meaning that roughly 0.34 percent of the work
force is telecommuting on any given day, based on 1993 estimates). 
This then results in a work force penetration rate of 1.7 percent. 
The draft WSDOT report also indicates that on average, telecommuters
are able to reduce their peak period travel by 1.6 trips/day.

Comparatively, a 1993 study published by the Institute for
Transportation Studies at the University of California, Davis,
provides an estimate of current trends in telecommuting within
California (UCD report number UCD-ITS-RR-93-16, Handy, Susan L. and
Patricia L. Mokhtarian).  That study estimated, that "based on the
most reliable data source that 1.4 percent of California workers
telecommute on a given weekday, while other sources suggested that at
least 1 percent but not more than 2 percent of workers could be
telecommuting on a given weekday".  The report further reports that
the average telecommuting frequency is 1.2 days per week (or 24
percent) based on a national average.  Combined with the average
estimated share of persons telecommuting per day, this results in a
5.8 to 6 percent work force participation rate.

Conclusions to Date

Results reported in the Washington State Energy Office draft report
were incorporated in the travel module and in the example model
applications included at the end of this appendix.  That report also
suggested a growth rate of between five and twenty percent, resulting
in future estimates of 0.55 percent and 2.1 percent of the work force
telecommuting respectively.  This range of rates can be used to
estimate future year 2005 levels of telecommuting, adjusted upwards or
downwards depending upon the proposed control program.

                                 A-12


TCM #4 - Public Education During Episodes Combined with Reduced
Transit Fares

Description

Under this measure, commuters would be encouraged to use public
transit during times when exceedances in either ozone or CO are
predicted to occur.  This measure would require PSAPCA to predict when
exceedances for these pollutants are likely to occur and to publicize
the predictions through the media.  Programs would have to be
developed to educate all drivers about the relationship between
travel, emissions and exceedances.  Commuters, in particular, would be
encouraged to eliminate the use of single occupant vehicles and to use
carpools and transit as much as possible.  To increase the
attractiveness of transit, fares would be reduced and possibly
eliminated during predicted exceedances.

Example Strategy

Develop a public education program about the influence of peak period
driving on exceedances and develop a public transit subsidy to
encourage its use when exceedances are predicted to occur (e.g., a 50
to 100 percent reduction in transit fares).  The program could be
targeted at employees of the major employment centers within the
region or targeted towards all employees within the region.

Baseline Travel Characteristics (Derived from PSRC Model/Other
Sources)

-    Total commute person trips
-    Drive-alone share of commute person trips
-    Percent of commute trips in peak period
-    Average commute trip length
-    Total peak VMT
-    Total off-peak VMT

TCM-Specific Parameters

-    Percent of transit fare subsidized
-    Percent of employees affected
-    Percent of non-commuters affected (if non-commute trips are
     included in analysis) 
-    Percent of transit ridership applied to the trip reduction

Assumptions in the Spreadsheet

-    Elasticity of transit use with respect to cost 
-    Elasticity of speed with respect to volume

Calculations in the Spreadsheet

Not including non-commute trips:
-    Change in total trips = -(Total commute person trips) * (Price
     elasticity for transit) * (Percent subsidy of transit cost) *
     (Percent of employees affected) * (Percent of transit ridership
     applied to the trip reduction)

Including non-commute trips:

-    Change in total trips = -(Total person trips) * (Percent trips
     affected) * (Price elasticity for transit) * (Percent subsidy of
     cost of monthly transit pass) * (Percent of employees affected)
     (Percent of transit ridership applied to the trip reduction)




                                 A-13


For all trips:

-    Change in peak trips = (Percent of commute trips in peak period)* 
     (Change in total trips)

-    Change in off-peak trips = (Change in total trips) - (Change in
     peak trips)

-    Change in peak VMT = (Change in peak trips) * (Average commute
     trip length)

-    Change in off-peak VMT = (Change in off-peak trips) * (Average
     commute trip length)

-    Change in total VMT = (Change in peak VMT) + (Change in off-peak
     VMT)

-    Percentage change in peak speeds = -[(Change in peak VMT) /
     (Total peak VMT)] * (Peak elasticity of speed with respect to
     volume)

-    Percentage change in off-peak speeds = -[(Change in off-peak VMT)
     / (Total off-peak VMT)] * (Off-peak elasticity of speed with
     respect to volume)

Local Parameters/Constraints

This TCM requires the region's transit agencies to accommodate
additional spot demand and it requires PSAPCA to be able to accurately
predict potential violation episodes prior to their occurrence

Prediction Capabilities

Within the four county region, both particulates (PM10) and carbon
monoxide (CO) levels are monitored on a daily basis by PSAPCA. 
Monitoring stations for these two pollutants are independently
stationed throughout the region.  PSAPCA maintains the PM10 monitors
while the Department of Ecology maintains the CO monitoring stations.

A formal attempt to correlate PM10 and CO monitored values during
impaired air quality periods has never been initiated by PSAPCA. 
Experience based on observations of the data would indicate that there
is no correlation between the two measures based on the networks of
monitors used by PSAPCA.  Within the region, the CO monitors are
distributed to measure CO emissions due to mobile sources (i.e.,
vehicles), while the PM10 monitors are intended for measuring
pollutants from wood stoves.  The lack of correlation between the 
PM10 values and the CO values may be due to this underlying difference
in monitoring approach.

It is not clear whether a procedure for predicting. potential CO and
ozone (02) violations in the Puget Sound area is technically feasible
based on a monitoring process, given the current monitoring technology
in the region.  However, it may be possible to predict the
meteorological conditions under which regional episodes might occur
and hence when education needs to be provided.

Available Transit Capacities

Each of the major transit agencies in King, Kitsap, Pierce, and
Snohomish Counties were contacted to provide some measure of the
current reserve capacities which could be utilized during impaired air
quality periods.  The transit agencies provided peak load factors for
this analysis, calculated as the current demand during the peak period
transit hour divided by the capacity of the system.  The data can only
be used for sketch planning purposes because not all bus routes within
an individual system reflect the overall peak load factor.

The peak load factors shown in Table A-6 were provided by
participating agencies or found in an alternate published report.



                                 A-14


                               TABLE A-6
                TRANSIT SYSTEM PEAK LOAD FACTORS (1994)


                                   Peak        Existing Peak
Transit System                  Load Factor    System Capacity
                                               (passenger-spaces)

Community Transit
     Seattle CBD Service (AM)          86%          3,985
     Seattle CBD Service (PM)          66%          4,935
     Seattle CBD Service (Mid-Day)     47%            585
     University Service (AM)           67%          1,715
     In-County (Boeing) Service        40%          1,415
Everett Transit                        66%          1,250
Kitsap Transit                     To be added   To be added
METRO
     Bellevue CBD Service              36%         18,328
     Seattle CBD Service               59%         60,095
     University Service                57%         20,096
     Other County Service              26%         12,443
Pierce Transit
     In-County Service                 16%       To be added
     Seattle CBD Service               85%          1,980
Washington State Ferries
     Passenger Capacity                50%       To be added
     Vehicle Capacity                  95%       To be added


Conclusions to Date

It appears that there is adequate information to arrive at some
measure of spare transit capacity for 1995. However, many of the
surveyed transit operators indicated that they operate at or near
capacity for their Seattle CBD-oriented service and therefore cannot
accommodate many more riders without adding service. Forecasting spare
transit to 2005 as well as being able to predict travelers' propensity
to shift to transit and take advantage of the spare capacity during CO
episodes is difficult. A key element is also in determining the travel
mode that expanded ridership would come from (e.g., SOVs versus
carpools). Finally, as described in the previous section, PSAPCA staff
have raised the issue as to whether this measure can be implemented
from a technical viewpoint (i.e., can CO episodes actually be
predicted).

Given these limitations, the user must assume that additional transit
capacity would be provided if a program were to be successful, and
thus must incorporate the cost of this additional transit capacity
into the estimation of expanded transit demand.

With regard to the issue of regional capabilities for predicting the
occurrence of bad air quality episodes, it is likely that a technical
solution to this issue can be derived. However, the user should factor
the time and cost needed to develop and introduce such a technical
solution into the region when determining future effectiveness.


                                 A-1 5

                       ALTERNATIVE MODE MEASURES


TCM #5 - Areawide Ridesharing/Ridematching

Description

Ridesharng involves programs that promote and provide incentives for
commuters to share rides in carpools, vanpools, and subscription bus
services. This can involve computer matching of prospective riders,
preferential and reduced-cost parking and employer-guaranteed rides
home. These are often combined with supporting strategies such as
park-and-ride lots or reserved parking spaces for carpools. The region
currently has an extensive ridesharng program and the computer
matching database contains 18,000 names at this time. Therefore, any
benefits for this measure would come from an expansion of this
program. The user would have to define what the targeted percent
increase in non-drive-alone modes would result from the expansion of
this strategy.

Example Strategy

The current rideshare program could be expanded, with a goal of
increasing the size of the data base by 10, 20, or 30 percent.
Additionally, services could be added which might raise the
effectiveness of the program, assuring that more commuters are
successfully matched within the program. The current orientation of
the regional ridematch program is geared towards all employees,
however, a similar program could also be targeted towards a specific
group.

Baseline Travel Characteristics (Derived from PSRC Model/Other
Sources)

    Drive-alone share of commute person trips
    Total commute person trips
    Percent of commute trips in peak period
    Average commute trip length
    Total peak VMT
    Total off-peak VMT

TCM-Specific Parameters

    Percent increase in nondrive-alone modes
    Percent of maximum VMT reduction realized due to circuitry of
     ridesharing or access to transit
    Percent of new carpool riders that still make a trip, not
     including carpool driver
    Average carpool size
    Percent of employees affected

Assumptions in the Spreadsheet

    Elasticity of speed with respect to volume

Calculations in the Spreadsheet

    Change in person trips = (1-(Drive-alone share of commute trips))
     * (Percent increase in non-drive-alone modes) * (Total commute
     person trips) * (Percent of employees affected)

    Change in total trips = (1 - (Percent of new carpool riders that
     still make a trip)) * (Change in person trips) - ((Change in
     person trips) / (Average size of carpool))

                                 A-16




    Change in peak trips=(Percent of commute trips in peak
     period)*(Change in total trips)

    Change in off-peak trips=(Change in total trips)-(Change in peak
     trips)

    Change in off-peak VMT=(Change in off-peak trips)*(Average
     commute trip length)*(Percent of maximum VMT Change realized due
     to circuitry of ridesharing or access to transit)

    Change in total VMT=(Change in peak VMT)+(Change in off-peak VMT)

    Percentage change in peak speeds= -[(Change in peak VMT) / (Total
     peak VMT)]*(Peak elasticity of speed with respect to volume)

    Percentage change in off-peak speeds= -[(Change in off-peak VMT)
     / (Total off-peak VMT)]*(Off-peak elasticity of speed with
     respect to volume)

Local Parameters/Constraints

Within the region, two separate public ridematching programs are
currently operational:  one maintained by King County/Metro and
serving Pierce, King, and Snohomish Counties; and one maintained by
Kitsap Transit. Kitsap Transit maintains a separate ridematching
system because of technical software differences and because many of
their trips are internal to Kitsap County.

The system operated by King County/Metro currently contains roughly
18,000 active records or individual participants. Transit agencies and
transportation organizations throughout the region utilize the system,
including:

    Community Transit,
    King County/Metro,
    University of Washington,
    Pierce Transit,
    Intercity Transit, and
    The Everett Navy Home Port.

Of the 18,000 active participants in the King County/Metro data base,
about 20 percent of the participating groups successfully form a
rideshare partnership with someone else in the group. Success requires
not only that a participant be supplied with a list of other potential
commuters, but also that the person calls and successfully negotiates
a rideshare situation.

According to the King County/Metro rideshare program director, the
current technology and staffing could accommodate up to approximately
50,000 active records, and that with an expanded marketing program,
such a number is not inconceivable within the next two years. Based on
the performance of other programs in the U.S., an active record file
of 150,000 to 200,000 active records is conceivable in the Puget Sound
area by the year 2005 given the right conditions. However, current CTR
legislation is aimed at increasing the participation rate to the range
of 75,000 to 100,000 active records.

The Kitsap Transit rideshare program is much smaller than the King
County/Metro system, with only about 700 active records. It is
currently constrained by both technology and staffing. Its focus has
been to encourage its van pooling program which is now growing at an
approximate rate of two vans per month. With additional staffing, the
Kitsap Transit rideshare system could expand to accommodate about
2,000 active records within the next two years. Also, the system


                                 A-17


currently does not actively interact or coordinate ridematching
promotion with the Washington State Ferry system and could be expanded
to encourage greater rideshare access to the ferry system.

Conclusions to Date

In designing the proposed transportation control rideshare program,
the user should take into account the physical limitations of the
current technology in the region, or assume incorporation of the costs
to upgrade the current facilities.








                                 A-18



TCM #6 - Transit Service Increases

Description

Short-range improvements to existing transit service normally include
those actions that could be implemented within a one-to-three year
period. They include (1) service expansion, increasing the frequency
and/or service hours on existing routes, extending existing routes and
expanding into new service areas; (2) operational changes, route
restructuring, signal preemption/transit priority schemes, schedule
modification; and, (3) fare policy changes to reduce the cost of
travel through low or free fares, pass programs, etc.

Long-range transit service improvements can involve a number of
elements that have relatively long lead times for planning,
development and engineering and that are generally costly to construct
or implement. Possible improvements generally fall into two
categories: fixed guideway systems including heavy and light rail) and
construction/designation of major busway corridors (including
exclusive bus lanes) provided with high frequency transit service. The
Puget Sound region has an extensive transit system, so a key issue for
this measure is defining how the existing service can be expanded and
improved. A scenario assuming the purchase of liquid natural gas (LNG)
bases for all transit properties could also be addressed as part of
this measure and incorporated in the emissions modeling module

Example Strategy

Transit service increases result in the addition of approximately
15,000 transit revenue vehicle miles of travel within the region,
primarily failing within King, Pierce, and Snohomish Counties. Along
with increased frequency and coverage of service, numerous lower cost
capital improvements are implemented to enhance transit and HOV
operations, representing a scenario which falls somewhere between the
Regional Transit Authority's No-Build Alternative and Transportation
Systems Management Alternative. In addition to transit expansions,
transit fairs might be lowered to further additional SOV conversions.

Baseline Travel Characteristics (Derived from PSRC Model/Other
Sources)

    Total person trips
    Commute trip share of transit
    Percent of commute trips in peak period
    Percent of non-commute trips in peak period
    Percent of peak trips that are commute trips
    Percent of peak trips that are non-commute trips
    Average commute trip length
    Average non-commute trip length
    Total peak VMT
    Total off-peak VMT
    Total transit vehicle miles
    Percent of all trips that are transit

TCM-Specific Parameters

    Increase in transit vehicle revenue miles traveled (Those miles
     which are provided as expanded service)

    Percent of transit ridership increase applied to the trip
     reduction

                                 A-19




Assumptions in the Spreadsheet

    Elasticity of transit use with respect to service
    Elasticity of speed with respect to volume

Calculations in the Spreadsheet

    Change in total trips = ((Increase in transit vehicle miles)
     /(Total transit vehicle miles)*Elasticity of transit use with
     respect to service))*(Percent of transit ridership increase
     applied to the trip reduction)*(Total person trips)*(Percent of
     all trips that are transit)

    Change in peak trips = [(Commute trip share of transit)*(Percent
     of commute trips in peak period)+(1-(Commute trips share of
     transit)*(Percent of non-commute trips in peak)]*(Change in total
     trips)

    Change in off-peak trips = (Change in total trips)-(Change in
     peak trips)

    Change in peak VMT = (Change in peak trips)*[(Percent of peak
     trips that are commute trips)*(Average commute trip length)+(1 -
     (Percent of peak trips that are commute trips))*(Average non-
     commute trip length)]

    Change in off-peak VMT = (Change in off-peak trips)*[(Percent of
     off-peak trips that are commute trips)*(Average commute trip
     length)+(1-(Percent of off-peak trips that are commute trips)) *
     (Average non-commute trip length)]

    Change in total VMT = (Change in peak VMT)+(Change in off-peak
     VMT)

    Percentage change in peak speeds = -[(Change in off-peak VMT) /
     (Total off-peak VMT)]*(Off-peak elasticity of speed with respect
     to volume)

Local Parameters/Constraints

Based on the example strategy listed above, which is similar to both
the No-Build and TSM Alternatives assumed under the 2020
Transportation System Plan prepared for the proposed regional transit
system, the expected results can be calculated from the ridership
projections developed for this system.

Under the regional transit system's proposed TSM Alternative, most if
not all TSM improvements are assumed to be realized by the year 2010. 
Base year 1990 daily transit usage, according to the PSRC model, is
equivalent to 284,100 daily transit trips.  The 2020 daily transit
trip total under the No-Build was projected to be 388,500 daily trips,
while under the TSM it was projected to reach 473,900 daily trips. 
Using these values and assumptions, an interpolation technique can be
used to estimate the difference between the TSM and No-Build
Alternatives assuming a straight-line implementation and growth in
ridership related to the various alternatives over time (See Figure A-
2).  Thus, between 1990 and 1995, adoption of the regional transit
system - TSM Alternative would result in an increase of 21,350 daily
transit trips over the No-Build Alternative.  Likewise, by 2005,
adoption of the regional transit system - TSM Alternative would result
in a 64,050 daily increase in transit trips over the No-Build
Alternative.

                                 A-20


[GRAPHIC] \TCMFA-2.GIF


The increase in transit usage as measured by increasing transit trips
would result in a 1.8 percent decrease in auto vehicle trips by the
year 2010.  Thus by the year 1995, one would expect a 0.45 percent
decrease in the number of auto vehicle trips under the TSM as compared
to the No-Build Alternative, and a 1.35 percent decrease in daily auto
vehicle trips by the year 2005 as compared to the No-Build Alternative
(Source:  Regional Transit Project, Draft Environmental Impact
Statement, October 1992).

Corresponding to the reduction in vehicle trips and to the increase in
transit ridership, transit vehicle miles of travel would be expected
to increase, potentially offsetting some of the air quality benefits
gained by reductions in auto trips.  Estimates of transit vehicle
miles of travel provided by the PSRC traffic model are presented in
Table A-7.  These values are assumed to represent the No-Build
Alternative (NB) relative to the TSM Alternative assumed under the
Regional Transit Project (RTP).  Also provided in Table A-7 are gross
estimates by county of the increase in transit vehicle miles of travel
over the No-Build due to implementation of the regional transit system
TSM Alternative.  (Assumptions about the fleet mix providing these new
transit vehicle miles of travel will have to be made to complete the
analysis of emissions impact).

                               Table A-7
             Comparative Analysis of Daily Transit Revenue
                     Vehicle Miles of Travel (VMT)


         Transit VMT    Transit VMT      Transit VMT      Transit VMT
             1995           2005             1995             2005
County    (PSRC's NB)    (PSRC's TSM)     (RTP's TSM)      (RTP's TSM)

King         99,600         108,600         113,500           123,800  
Kitsap        2,900           3,300           3,900             3,300
Pierce        8,800           9,600          14,700            16,000
Snohomish    35,200          38,300          56,000            60,900

Source:  PSRC Model and RTP forecasts

                                 A-21





Conclusions to Date

Because of the extensive transit ridership forecasting done for the
proposed regional transit system, a reasonable scenario for transit
service expansion through 2005 can be constructed, and ridership
estimates made.  An assessment of the potential benefits of the TCM is
thus possible using the regional transit system TSM Alternative as an
upper bound.  Should a more extensive transit system beyond the TSM be
adopted, the user could access the more appropriate transit forecasts,
via the Regional Transit Authority.


                                 A-22



TCM #7 - Bicycle Incentives

Description

This measure would provide improvements such as bike lockers and bike
lanes as well as potentially allowing bicycles on buses to encourage
more people to use bicycles as a mode of travel for shorter work and
non-work trips. More extensive bicycle facilities such as covered
bikeways and other aggressive measures are not prohibited from
analysis, but the user should take care to account for the additional
costs represented by these programs.

Example Strategy

A bicycle promotion program is developed which converts one percent of
all current non-bicycle commute trips less than or equal to six miles
and 0.05 percent of all commute trips greater than six miles to
bicycle trips. Additionally, the same program would serve to convert
0.1 percent of all non-commute, non-bicycle trips to bicycle,
regardless of length. This scenario would roughly double the current
modal shares for bicycle within the region.

Baseline Travel Characteristics (Derived from PSRC Model/Other
Sources)

    Total commute vehicle trips
    Total non-commute vehicle trips
    Percent of commute trips in the peak period
    Percent of non-commute trips in the peak period
    Percent of peak trips that are commute trips
    Percent of peak trips that are non-commute trips
    Total peak VMT
    Total off-peak VMT
    Percent of commute trips less than six miles
    Percent of non-commute trips less than five miles

TCM-Specific Parameters

    Percent of commute trips less than six miles that would bicycle
    Percent of non-commute trips less than five miles that would
     bicycle
    Bicycle average commute trip length.
    Bicycle average non-commute trip length

Assumptions in the Spreadsheet

    Elasticity of speed with respect to volume
    Commute trips less than six miles and non-commute trips less than
     five miles are assumed to be the most likely candidate trips to
     switch to a bicycle. For default parameters provided in the
     worksheet, it was assumed that the distribution of trips likely
     to switch to bicycle could be determined based on a standard
     normal curve, positioned about the average mean bicycle trip
     length (See Figure A-3). This assumption is based on Seattle
     Engineering Department estimates of average bicycle trip lengths
     and results of California modeling experience.

                                 A-23


[GRAPHIC] \TCMFA-3.GIF


Calculations in the Spreadsheet

    Change in total trips = [(Percent of commute trips less than six
     miles) vehicle trips) * (Percent of commute trips less than six
     miles that would be by bicycle)] + [(Percent of commute trips
     greater than six miles) * (Total commute vehicle trips) *
     (Percent of commute trips greater than six miles that would be by
     bicycle)] + [(Percent of non-commute trips less than five miles)
     * (Total non-commute vehicle trips) * (Percent of non-commute
     trips less than five miles that would be by bicycle)] + [(Percent
     of noncommute trips greater than five miles) * (Total non-commute
     vehicle trips) * (Percent of non-commute trips greater than five
     miles that would be by bicycle)]

    Change in peak trips = [(Percent of commute trips in the peak
     period) * (Number of commute trips converted to bicycle] +
     [(Percent of non-commute trips in peak period) (Number of non-
     commute trips converted to bicycle)]

    Change in off-peak trips = (Change in total trips) - (Change in
     peak trips)

    Change in peak VMT (Change in peak trips) * [(Bicycle average
     commute trip length) (Percent of peak trips that are commute
     trips) + (Bicycle average non-commute trip length) * (1-(Percent
     of peak trips that are commute trips))]

    Change in off-peak VMT = (Change in off-peak trips) * [(Bicycle
     average commute trip length) * (Percent of off-peak trips that
     are commute trips) + (Bicycle average noncommute trip length)
     (1 -(Percent of off-peak trips that are commute trips))]

    Change in total VMT = (Change in peak VMT) + (Change in off-peak
     VMT)

    Percentage change in peak speeds = -[(Change in peak VMT) /
     (Total peak VMT)] * (Peak elasticity of speed with respect to
     volume)

    Percentage change in off-peak speeds = -[(Change in off-peak VMT)
     / (Total off-peak VMT)] * (Off-peak elasticity of speed with
     respect to volume)

                                 A-24



Local Parameters/Constraints

Enhanced bicycle facilities are included in the Vision 2020 regional
plan which calls for focusing new growth into regional activity
centers in order to promote non-motorized modes of transportation.
Based on the assumption that bicycle trips are directly related to the
number of six-mile commute trips and five-mile non-commute trips, the
increase in the number of bike trips can be related to the increase in
the proportion of six-mile commute and five-mile non-commute trips
relative to the total trips within the region. Hence, as activity
centers under Vision 2020 become more dense, concentrating both
residential and employment activities, and as enhanced bicycle and
pedestrian facilities are provided, the number of six-mile trips
should increase in proportion to total trips, thus increasing the
number of potential bicycle trips.

The current PSRC model only projects vehicle person trips, including
both transit and passenger vehicle person trips. It does not directly
project non-motorized trips. 1990 Census Journey-to-Work data were
used to estimate the existing number of work trips currently made by
bicycle and in turn the percent of the existing travel market served
by the bicycle mode. Assuming that these trips are entirely generated
by work-related trip purposes normally distributed about their mean,
and based on Seattle Engineering Department estimates of average
bicycle commute trip lengths, an estimate of the existing percentage
of trips greater than and less than six miles in length can be
derived. These estimates (1.0 percent of trips less than six miles and
0.05 percent of trips greater than six miles in length) are included
as the default settings within the model and can be overridden by the
user. Because the existing trip data from the PSRC model do not
include forecasted bicycle trips, the assumption of the current
bicycle distributions essentially represents a doubling of the
existing bicycling share (e.g., the existing background one percent
plus an additional one percent).

Non-work trips by bicycle would be expected to increase proportionate
to the increase in five mile non-commute trips. Note, a non-work
bicycle trip does not include a recreational bicycle trip (e.g., a
trip for the sake of bicycling). It only includes trips for non-home
based and home-based other trip purposes. Seattle Engineering
Department projections were used to derive an estimate of regional
non-commute bicycle trip lengths and shares. Similar to the estimates
of commute bicycle trips, estimates of current bicycle usage were
incorporated into the model as the default values. Use of these values
would represent a doubling of current bicycling levels.

Conclusions to Date

Estimates based on bicycle commute and non-commute trips for the City
of Seattle were used to construct the parameters incorporated within
this TCM worksheet. Additional data collection could assist the user
in making more realistic estimates of future bicycling potentials.

                                 A-25



TCM #8 - Pedestrian Incentives

Description

This measure would involve the development of pedestrian amenities
such as improvements to existing facilities or the construction of new
walkways. This TCM measure requires the user to make significant
assumptions with regards to the number of trips which can be reduced
based on the proposed programs. This is chiefly due to the lack of
documented data on walking commute and non-commute travel. Inputs are
needed for the estimated changes in trips and VMT by peak and off-peak
period.

Example Strategy

Pedestrian improvements are implemented such that there is a reduction
in peak trips of 1,000 trips and off-peak trips of 1,500; with average
walking commute distances of 0.52 miles and noncommute of
approximately 0.46 miles assumed.

Baseline Travel Characteristics (Derived from PSRC Model/Other
Sources)

    Total peak VMT
    Total off-peak VMT

TCM-Specific Parameters

    Change in peak trips
    Change in off-peak trips
    Change in peak VMT
    Change in off-peak VMT

Assumptions in the Spreadsheet

    Elasticity of speed With respect to volume

Calculations in the Spreadsheet


    Change in total trips (Change in peak trips) + (Change in off-
     peak trips)

    Change in total VMT (Change in peak VMT) + (Change in off-peak
     VMT)

    Percentage change in peak speeds = -[(Change in peak VMT) /
     (Total peak VMT)] (Peak elasticity of speed with respect to
     volume)

    Percentage change in off-peak speeds = -[(Change in off-peak VMT)
     / (Total off-peak VMT)] *. (Off-peak elasticity of speed with
     respect to volume)
Local Parameters/Constraints

The scenario for predicting the effects of providing improved
pedestrian incentives throughout the region is identical to that for
bicycle trips. Pedestrian work trips would be assumed to grow in
proportion to the growth in shorter work trips (less than six miles in
length), and non-work pedestrian trips, in proportion to the growth of
shorter non-commute trips (less than five miles in length).

As with the bicycle TCM, Census Journey-to-Work information as well as
information from the Seattle Engineering Department was used to
predict existing pedestrian work trip levels. These levels were then
provided as the future default levels. Assumption of existing levels
in the future

                                 A-26

is equivalent to assuming roughly a doubling of the walk commute and
non-commute share of trips, due to the fact that pedestrian trips are
not currently modeled by the PSRC.

Conclusions to Date

The user is cautioned to make reasonable assumptions with respect to
the growth of nonmotorized travel shares within the Puget Sound
Region, remembering the influence that weather and topography have on
an individual's choice of modes. The example model applications
included at the end of this appendix only assume the default values,
in an effort to not overestimate the potential effects of pedestrian
mode shifts.


                                 A-27



TCM #9 - High Occupancy Vehicle Lanes (Consider Add vs. Convert-a-Lane

Description

This measure involves either adding a new HOV lane to an existing
roadway or converting a lane from an existing roadway and restricting
its use for high occupancy vehicles during peak periods.  converting a
general purpose lane to an HOV lane is likely to work best where
excess capacity exists today and is projected under the future HOV
implementation.  Inputs are needed regarding the lane characteristics
and any induced trips that may occur as a result of increased
available capacity in the mixed flow lanes.

Example Strategy

HOV lanes are added to 50 miles of the freeway system and an
additional 10 miles of freeway lane miles are converted to HOV (Total
of 60 new lane miles of HOV).

Baseline Travel Characteristics (Derived from PSRC Model/Other
Sources)

    Total peak VMT
    Total commute vehicle trips
    Percent of peak trips that are commute trips
    Average commute trip length
    Average non-commute trip length
    Percent of all trips in peak period
    Percent of VMT on freeways

TCM-Specific Parameters

    Miles of freeway affected by add-a-lane and by convert-a-lane
     policies
    Number of hours in peak periods
    Number of existing lanes on freeway
    Number of lanes on freeway added or converted to HOV
    Induced number of vehicle trips on mixed-flow lanes due to
     additional capacity from add-a-lane policy (induced trips for
     add-a-lane represent new trips within the region due to
     additional capacity and not simply new trips within the corridor
     which may be drawn from adjacent arterials; i.e., conservation of
     existing trips within the region must be preserved with the
     exception of new travel demand generated as a result of added
     capacity)

    Displaced trips due to HOV conversion (These displaced trips
     represent all the trips along the entire route which are forced
     from the converted lane and are approximately equal to:

     (Average vehicle volume before conversion) (Number of hours in
     peak period) * (Miles of freeway conversion) * (Percent of
     commute trips completed using the highway)(Average commute trip
     length)

    Percent of freeways affected based on regional freeway/highway
     mileage:

County                       Estimated Total Freeway/Highway Mileage

Kitsap County                               62 miles
Pierce County                               62 miles
King County                                188 miles
Snohomish County                            64 miles
Central Puget Sound Region                 376 miles

                                 A-28


Assumptions in the Spreadsheet

    Elasticity of speed with respect to volume
    Average mode shift from drive alone per mile of add-a-lane and
     convert-a-lane HOV lane per hour
    Only peak period travel is affected

Calculations in the Spreadsheet

Trip Reduction

    Change in peak trips due to add-a-lane policy = (Miles of fwy
     affected by add-a-lane policy) * (Avg. num HOV lanes added) *
     (Elasticity of mode shift w/respect to lane-miles of add-a-lane
     HOV) * (Check variable if add-a-lane is being evaluated i.e., a 1
     or 0) - (Induced number of peak vehicle trips due to add-a-lane)
     * (Check variable for add-a-lane 1 or 0)

    Change in peak trips due to convert-a-lane policy = (Miles of fwy
     affected by convert-a-lane policy) * (Number of lanes converted
     to HOV) * (Elasticity mode shift w/respect to lane-miles of
     convert-a-lane HOV) * (Check variable if convert-a-lane is being
     evaluated)

    Change in total peak trips = (Change due to add-a-lane policy) +
     (Change due to convert-a-lane policy)

    Change in off-peak trip = 0 (cannot be evaluated)

    Change in total trips = Total peak trips

VMT Reduction

    Change in peak VMT due to add-a-lane = (Change in peak trips due
     to add-a-lane) (Average commute trip length)

    Change in peak VMT due to convert-a-lane = (Change in peak trips
     due to convert-a-lane) * (Average commute trip length)-(Number of
     vehicles diverted to other roadways) * (Additional mileage of
     diverted trips due to circuity)

     Note:  Number of vehicles diverted to other roadways = (1 -%
     trips absorbed by general purpose lanes) * (Miles of freeway
     affected) / (Average commute trip length) * (Percent of freeway
     users trip on freeway) * (Average lane volume before conversion)
     (Number of hours in peak period) - (Peak trip reduction due to
     convert-a-lane)

     This assumes that a portion of the trips displaced by conversion
     of the general purpose lanes to HOV is absorbed within the
     remaining general purpose lanes while the other portion is forced
     to find an alternate route. The user has the ability to adjust
     the proportionate distribution of the displaced trips.
     Theoretically, displaced trips will tend to shift to other
     roadways when congestion prior to conversion is high. Conversely,
     when congestion prior to conversion is low, most of the displaced
     trips will be absorbed within the remaining general purpose
     lanes.

    Change in total peak VMT = Peak VMT change due to add-a-lane +
     Peak VMT change due to convert-a-lane (reduction is positive)

    Change in off-peak VMT = 0 (cannot be evaluated)

                                 A-29

    Change in total VMT = Change in total peak VMT

Change in Speeds due to Add-a-Lane Policy

    Existing VMT on affected freeways (for add-a-lane sections) =
     (Total peak period VMT) * (Percent of VMT on freeways) * (Percent
     of freeways affected)

    Revised VMT on affected freeways (for add-a-lane sections) =
     (Existing VMT on affected freeways) - (Percent of freeway user's
     trip on freeway) * (Peak VMT change due to add-a-lane)

    Percent increase in peak speeds (due to add-a-lane) = (-
     Elasticity of speed w/respect to change in percent VMT) *
     (Existing VMT on affected freeways) / (Total peak period VMT) (1-
     (Ratio of lanes before add-a-lane implementation to number of
     lanes after implementation) * (1-(Revised VMT on affected
     freeways) / (Existing VMT on affected freeways)))

Change in Speeds due to Convert-a-lane Policy

    Existing VMT on affected freeways (convert-a-lane portion) =
     (Total peak period VMT) (Percent VMT on freeways) * (Percent
     freeways affected)

    Revised VMT on affected freeways (convert-a-lane portion) =
     (Existing VMT on freeways) * (Average commute trip length) *
     (Percent trips by freeway users on freeways) * [(Peak trip
     reduction due to convert-a-lane) - (Number of trips displaced to
     general purpose lanes)]

     Note:  Assumed number of trips displaced to general purpose lanes
     = (Percent trips absorbed by general purpose lanes) * (miles of
     freeway affected) / (Average commute trip length) / (Percent of
     freeway users trip on freeway) * (Average lane volume before
     conversion) * (number of hours in peak period) - (Peak trip
     reduction due to convert-a-lane)

     This assumes that one-half the trips displaced by conversion of
     the general purpose lane to HOV are absorbed within the remaining
     general purpose lanes while the other one-half are forced to find
     an alternate route.

    Percent increase in speeds due to convert-a-lane policy =
     (Elasticity of speed w/respect to VMT) (Existing VMT on affected
     freeways) / (Total peak period VMT) * {1 -(Number of HOV lanes)
     (Number of general purpose lanes) * [(Revised VMT on affected
     freeways)] / (Existing VMT on affected freeways)) + (Elasticity
     of speed w/respect to VMT) * (VMT increase due to trips diverted
     to other roadways) / (Total peak VMT)

     Note:  In the equation calculating the percent increase in speeds
     due to convert-a-lane policy, the negative of the elasticities
     are not used as with the add-a-lane calculations because VMT on
     the affected roadway and within the system increases due to the
     application of convert-a-lane in most cases and hence would
     create a negative speed increase (e.g., a speed decrease).

                                 A-30




Local Parameters/Constraints

A potential construction schedule for lane-miles of new HOV facilities
is available through the Washington Department of Transportation for
1995, 1997, 1999, 2001, 2003, and 2005 (Status Report and
Implementation Options, WSDOT, January 1993). The Status Report also
provides information on various accelerated build-out scenarios which
might be implemented given available funding.

Based on sketch planning techniques, it can generally be assumed that
for every new mile of HOV lane, one minute of travel time savings is
realized by each high occupancy vehicle using a specific facility
(Charles River Associates, CRA, method for forecasting HOV Demand).
Hence, this improvement in travel time can be converted into a speed
ratio between HOV and non-HOV users. It can also be used to estimate
the number of new HOVs which would be created in response to the new
lanes and thus the reduction in SOV trips regionally.

Add-A-Lane Option Vs. Convert-A-Lane:
As their names would imply, there are two basic methods for providing
and HOV-designated lane adjacent to an existing arterial or highway
facility:  by adding an additional lane restricted for HOV us or by
converting and existing general-purpose lane to an HOV designated
lane.  The add-a-lane technique is generally recommended where demand
for the existing roadway facility is high (i.e., travel demand for the
facility is observed to be near the capacity of the facility).  The
convert-a-lane approach is typically recommended only when there
exists a condition of excess capacity on the facility of interest.

The rationale for the use of the add-a-lane technique versus the
convert-a-lane technique can be explained by the following scenario.
If demand on a particular freeway is close to capacity prior to HOV
implementation (e.g., 2,200 vehicles per hour (VPH) per lane of
roadway), then removal of one lane of traffic for purposes of an HOV
facility would likely push the facility into a failure condition
(i.e., demand for the general purpose lanes would exceed the capacity
provided). This would be true because although 2,200 VPH capacity
would be lost in the general purpose lanes, only about 1,700 VPH would
be added in the HOV lane (HOV lane capacity is assumed lower than
general purpose lane capacity to assure a free flow or level-of-
service D condition for HOVS, and hence, a time savings for HOV
users). On the other hand, if a lane were added to the same facility
described above for the purposes of HOV, rather than the conversion of
a general purpose lane to HOV use, the net result is that
approximately 1,700 VPH worth of capacity is added for both HOV and
general purpose traffic streams. The additional capacity in the
general-purpose lanes is realized as HOV users move out of the
general-purpose stream into the HOV facility, vacating space within
the general-purpose lanes for additional travel demand.

Thus, based on the preceding scenario, a convert-a-lane technique for
providing an HOV lane would only be advisable on facilities which
demonstrate excess capacity in the general purpose lanes before and
after implementation (for example, Interstate 90 between Issaquah and
North Bend).

Conclusions to Date

The user is cautioned to make reasonable assumptions regarding add-
versus convert-a-lane policies for providing HOV lanes in the Puget
Sound area. Although convert-a-lane techniques are typically
advantageous from a cost perspective approach as compared to add-a-
lane policies, the resulting potential for increased congestion due to
a loss of capacity may deteriorate air quality rather than improve it.

Likewise, the introduction of an add-a-lane HOV facility will increase
VMT and vehicle trips within the corridor because of the added
capacity to the facility. However, many of the added trips are likely
due to existing trips within the region switching from parallel
transportation corridors to take advantage of the improved flow
characteristics of the highway after HOV implementation. Based on the
modeling methodology, it can be assumed for most cases that the number
of

                                 A-31




totally new trips generated in response to an add-a-lane facility will
be less than the number of vehicle trips displaced by a convert-a-lane
policy within the same corridor, unless pre HOV implementation volumes
are relatively low in comparison to existing roadway capacity (for
example, the implementation of a convert-a-lane HOV facility on
Interstate-90 near Issaquah).






                                 A-32

                           PRICING MEASURES



TCM #10 - SOV Parking Charges/Restrictions

Description
This measure includes controlling the use of existing/new parking and
providing priority parking and reducing the cost for carpools. 
Parking pricing has been shown to be one of the most effective methods
to reduce SOVs and to encourage the use of transit, particularly in
downtown areas with good transit service providing downtown
circulation as well as express service to outlying neighborhoods. 
Approaches to restricting parking supply include reducing the minimum
number of spaces required for new development; setting a maximum
number of spaces allowed at new developments, or by limiting any
growth in supply to the amount that existed at a particular period (a
parking replacement strategy).  Creating or expanding no-parking zones
or auto exclusion zones are other methods.  Increasing the price of
parking can be accomplished by increasing the cost of on-street
parking regulated by cities and/or taxing off-street lots.

Example Strategy

Free parking is eliminated in all major activity centers and where
parking charges currently exist, the average cost of parking is
increased by $0.25 per day.

Baseline Travel Characteristics (Derived from PSRC Model/Other
Sources)

    Total commute vehicle trips
    Percent of commute trips in peak period
    Average commute trip length
    Total peak VMT
    Total off-peak VMT
    Average daily commute out-of-pocket costs per vehicle

TCM-Specific Parameters

    Average daily increase in parking charges
    Percent of employees affected
    Percent of maximum VMT reduction realized due to circuitry of
     ridesharing or access to transit

Assumptions in the Spreadsheet

    Elasticity of parking demand with respect to cost for commute
     trips
    Elasticity of speed with respect to volume

Calculations in the Spreadsheet

    Percentage change in commute cost = (increase in cost) / (Average
     daily commute out-of-pocket costs)

    Change in total trips = -(Total commute vehicle trips) *
     (Percentage change in commute cost) * (Elasticity of parking
     demand with respect to cost for commute trips) * (Percent of
     employees affected)


                                 A-33


    Change in peak trips = (Percent of commute trips in peak period)
     * (Change in total trips)

    Change in off-peak trips = (Change in total trips) - (Change in
     peak trips)

    Change in peak VMT = (Change in peak trips) * (Average commute
     trip length) * (Percent of maximum VMT reduction realized due to
     circuitry of ridesharing or access to transit)

    Change in off-peak VMT = (Change in off-peak trips) * (Average
     commute trip length) * (Percent of maximum VMT reduction realized
     due to circuitry of ridesharing or access to transit)

    Change in total VMT(Change in peak VMT) + (Change in off-peak
     VMT)

    Percentage change in peak speeds = -[(Change in peak VMT) /
     (Total peak VMT)] * (Peak elasticity of speed with respect to
     volume)

    Percentage change in off-peak speeds = -[(Change in off-peak VMT)
     / (Total off-peak VMT)] * (Off-peak elasticity of speed with
     respect to volume)

Local Parameters/Constraints

Current average local parking charges in various urban centers within
the four county Puget Sound area are shown in Table A-8.  For those
areas which do not currently charge for parking, it would be
reasonable to assume that a minimum charge (e.g., $0.25 would
initially be instituted and gradually increased as the local
businesses and citizens become accustomed to the concept of parking
charges).

Conclusions to Date

The calculations for estimating the trip and VMT reductions and speed
increases due to this TCM are based on observed elasticities of travel
and speed with respect to cost. These observed elasticities were
derived from observations throughout the country and extensively in
California. Like all elasticities, the travel-cost elasticities are
only accurate and realistic within a specified range of cost values
(see Table A-1 at the end of Appendix A for reasonableness ranges).
The user is cautioned to choose parking costs and hence total travel
costs which fall within this range. Values chosen outside the
reasonableness ranges of the incorporated elasticities will open the
analysis results to technical criticism and provide unrealistic
results.

                                 A-34



                               TABLE A-8
                WEIGHTED AVERAGE DAILY PARKING CHARGES

                                1992         2010     2010/1992     
District Name                 (in 92$)     (in 92$)     Ratio

North Everett                  $0.94         $1.21       1.29
Lynwood                        $0.08         $0.72       8.94
Ballard                        $0.41         $0.41       1.00
North Seattle                                $0.91
University District            $1.52         $2.26       1.49
Queen Ann                      $0.91         $0.93       1.02
Capitol Hill                   $1.42         $1.80       1.27
Seattle CBD                    $2.80         $3.67       1.31
Rainier Neighborhood           $0.86         $1.11       1.29
Sea Trac                       $0.12         $0.91       7.58
Renton                                       $0.91
Federal Way                                  $0.69
Kent/Auburn                                  $0.76
Kirkland                                     $0.54
Redmond                                      $0.57
West Bellevue                  $1.07         $2.81       2.63 
East Bellevue                                $0.91
North Tacoma                   $1.09         $1.40       1.28
South Tacoma                   $0.07         $0.08       1.14
Lakewood                                     $0.57
Puyallup                                     $0.54

                                                                 
NOTE:
Zonal parking costs are weighted by their respective
1992 total employment values.
Source:  PSRC


                                 A-35



TCM #1 1 - Cashout Parking Programs

Description

Cashout parking programs are typically implemented by employers.  The
employer offers employees cash in lieu of a parking space or
alternatively provides a subsidy towards a transit pass in lieu of
parking.  These programs work best where transit or carpool
alternatives are available and have been shown to be highly effective.

Example Strategy

All employers with 25 or more employees who currently rent parking
spaces for their employees as a fringe benefit from a third party are
required to offer a cash allowance equal to the cost of the parking
rental fee.  Up to $60 of the cash-out allowance per month may be
taken as a fully subsidized transit pass or transit voucher in lieu of
cash.  Employees choosing to continue to receive free parking as a
fringe benefit may do so and the cost of that fringe benefit remains a
tax-deductible business expense to the employer.  Simultaneously, all
commercial business propert owners are required to "unbundle' the cost
of parking from office leases when contracting with private companies
for offlre space rental.

Assume that major employment centers are initially targeted with this
program, with approximately 10,000 employees being offered the
opportunity to cash-out their parking benefits.  


Baseline Travel Characteristics (Derived from PSRC Model/Other
Sources)

-    Total commute vehicle trips
-    Percent of commute trips in peak period 
-    Average commute trip length
-    Total peak VMT
-    Total off-peak VMT
-    Average daily commute out-of-pocket costs per vehicle



TCM-Specific Parameters

-    Number of employees offered a cashout option
-    Percent of employees accepting cashout program
-    Percent of participants expected to use transit
-    Percent transit usage to be applied to trip reduction
-    Percent of participants expected to bike or walk
-    Average commute trip HOV occupancy


Assumptions in Spreadsheet

-    Elasticity of parking demand with respect to cost for commute
     trips 
-    Elasticity of speed with respect to volume



Calculations in Spreadsheet

Total trip reduction = (Number of employees offered the cashout
incentive) * (Percent choosing to participate in program) * (2 which
equals the assumed number of commute trips made by each participant) *
[1 -((Percent of participants expected to use transit) / (25 which is
an assumed transit vehicle occupancy rate) * (Percent transit usage to
be applied to reduction) + (Percent participants expected to bicycle
or walk) + {(1 -percent participants using transit) - (Percent
participants bicycling or walking)) / (Average carpool occupancy
rate))]




                                 A-36


     Note:  This assumes that all participants are commuters and that
     travel is conserved (i.e., all participants will still travel to
     work using an alternative mode to the SOV).

-    Peak trip reduction = (Total trip reduction) * (Percent of
     commute trips in peak period)

     Note:  This assumes all trips to be reduced are commute oriented

-    Off-peak top reduction = (Total trip reduction) - (Peak trip
     reduction)

-    Peak VMT reduction = (Reduction in peak trips) * (Average commute
     trip distance)

-    Off-peak VMT reduction = (Reduction in off-peak trips) * (Average
     commute trip distance)

-    Change in peak speed = (Peak VMT reduction/total peak VMT) *
     (Elasticity of speed with respect to the percent reduction in
     VMT)

-    Change in off-peak speeds = (Off-peak VMT reduction/total off-
     peak VMT) * (Elasticity of speed with respect to the percent
     reduction in VMT)


Local Parameters/Constraints

Currently, the Federal Government, through the Clinton Administration,
is in the process of implementing a nation-wide cash-out program for
employers who now offer free parking as a fringe benefit to their
employees.  Under the proposed program (initial implementation
scheduled for January 1994), employers providing subsidized parking at
work must offer their employees the option of a cash allowance equal
to the out-of-pocket cost the employer pays for the employee's parking
space.  Under the law, the cash allowance would be taxable; however,
up to $60 per month of the cash allowance could be taken in the form
of a tax exempt transit pass or voucher.  Employees who refuse to
participate in the program would be unaffected by the program and
would continue receiving their free parking as a non-taxable fringe
benefit, deductible by the company as an ordinary and necessary
business expense.

The assumption behind the federal program is that a percentage of the
employees in each company now receiving free parking will take
advantage of the program, receiving a completely subsidized transit
pass plus about $47 out of each $100 of cash allowance in additional
take home compensation after taxes (based on a typical married worker
with total family income of $50,000 annually).  In other words,
because parking costs are typically more expensive than a monthly
transit pass in most urban areas, the worker opting to take advantage
of the cash-out program will pocket the difference in costs between a
parking stall and a transit pass as additional taxable income.

The cash-out program proposed by the federal government is not
intended to add additional costs to the employer.  The program would
apply only to leased parking spaces at first, those owned by a third
party.  Firms owning their own parking and those whose leases will not
allow them to reduce the number of leased spaces without an additional
penalty will be exempt.  Companies with fewer than 25 employees will
also be exempt.

According to federal estimates and experiences seen from similar
programs in California, 10 to 15 percent of those employees offered a
cash-out opportunity will take advantage of the program.  The federal
government also estimates that the employee population affected by the
proposed plan accounts for about 15 to 20 percent of total employee
trips.  Thus, the expected effect of the federal cash-out program
would be assumed to be a one to three percent reduction in daily work
trips and less than a one percent reduction in total trips. (Source:
Innovation Briefs, Urban Mobility Corporation, Volume 5, Number 2 -
Legislative Policy Initiatives, December 1993)




                                 A-37



Conclusions to Date

Based on the data available from the proposed federal government
program, an estimate of the SOV reductions can be made and in turn
incorporated into an evaluation of this TCM.  As with all pricing
oriented TCMS, the user must be careful not to assume price increases
outside the reasonableness range of the incorporated elasticities. 
The user should refer to Table A-1 at the end of this appendix for
reasonableness ranges when making pricing assumptions.





                                 A-38



TCM #12 - Gasoline Tax

Description

The basic logic of vehicle pricing measures is to. raise the operating
cost of vehicles to the point where individual motorists begin to
reduce their driving.  A gasoline tax has probably been the most
discussed option available to increase vehicle operating cost.  This
measure would also have the broadest impact on travel behavior.  There
have been substantial efforts undertaken to assess the effects of fuel
taxes on gasoline consumption, but little has been done to extend
these analyses to the effect on' travel levels.


Example Strategy

Increase the average cost of a gallon of gasoline by $0.25.


Baseline Travel Characteristics (Derived from PSRC Model/Other
Sources)

-    Total commute vehicle trips
-    Total non-commute vehicle trips
-    Percent of all trips in peak period
-    Percent of peak trips that are commute trips
-    Percent of off-peak trips that are commute trips
-    Average commute trip length
-    Average non-commute trip length
-    Total peak VMT
-    Total off-peak VMT
-    Average cost of gas per gallon


TCM-Specific Parameters

Increase in cost of gas per gallon


Assumptions in the Spreadsheet

-    Elasticity of auto use with respect to cost of gasoline
-    Elasticity of speed with respect to volume


Calculations in the Spreadsheet

-    Change in Total Trips = [(Total commute vehicle trips) + (Total
     non-commute vehicle trips)] * (([I + ((Elasticity of auto use
     with respect to gasoline) * ((Increase in cost of gas per gallon)
     / (Average cost of gas per gallon))/50)] - 50) - 1)

-    Change in peak trips = (Change in total trips) * (Percent of all
     trips in the peak period)

-    Change in off-peak trips = (Change in total trips) - (Change in
     peak trips)

-    Change in peak VMT = (Change in peak trips) * [(Percent of peak
     trips that are commute trips) * (Average commute trip length) +
     (1-(Percent of peak trips that are commute trips)) * (Average
     non-commute trip length)]

-    Change in off-peak VMT = (Change in off-peak trips) * [(Percent
     of off-peak trips that are commute trips) (Average commute trip
     length) + (I-(Percent of off-peak trips that are commute trips))
     (Average non-commute trip length)]

-    Change in total VMT = (Change in peak VMT) + (Change in off-peak
     VMT)


                                 A-39



-    Percentage change in peak speeds = -[(Change in peak VMT) /
     (Total peak VMT)] (Peak elasticity of speed with respect to
     volume)

-    Percentage change in off-peak speeds = -[(Change in off-peak VMT)
     1 (Total off-peak VMT)] * (Off-peak elasticity of speed with
     respect to volume)


Local Parameters/Constraints

The average price for a gallon of gasoline in the fourth quarter of
1993 was $1.15 per gallon, calculated based ' on an approximate
average of gasoline prices within King, Kitsap, Pierce, and Snohomish
Counties.  Of that $1.15, federal excise tax accounted for $0.184 and
State of Washington excise tax accounted for $0.23.

Using the National Implicit Price Deflater for Gasoline, published by
Data Resources, Inc., an estimate of future gasoline prices can be
projected, based on the cost of inflation and market forces.  A gallon
of gasoline in 1995 would be expected to cost $1.22 and in 2005 a
gallon of gasoline would be expected to cost $1.70 (See Table A-9 for
the Implicit Price Deflaters used for tkese projections).

                               TABLE A-9
                       GASOLINE PRICE FORECASTS

                                            Projected
                    Year         IPD*     Cost of Gasoline
                                             $/Gallon

                    1993        1.271731        $1.15
                    1995        1.344947        $1.22
                    2005        1.876150        $1.70

                    *IPD = Implicit Price Deflater
                     Source:  Data Resources Inc. (DRI)


Conclusions to Date

This TCM, as with all price increasing TCMS, should not be implemented
independently of a TCM which would provide a travel alternative, such
as expanded transit.  This TCM relies on the assumption that each
traveler has an alternative to an SOV.

Care should be used in selecting a gas tax increase to assure the
resulting increase is within the reasonableness range of the
incorporated elasticities.  These elasticities are limited in their
explanatory capabilities to short/medium term impacts and extreme
price increases may not be well represented, given the limitations of
the data used to derive them.  The user should refer to Table A-1 at
the end of this appendix for reasonableness ranges of the incorporated
elasticities.





                                 A-40



TCM #1 3 - VMT Tax

Description

Under this measure, a tax would be levied on each Mile traveled by a
vehicle on all or a portion of the freeways and/or arterials in the
study area.  One limitation of this measure is that travel within the
non-aftainment area is difficult to quantify and taxes based on
odometer readings will overstate the amount of travel (i.e.,
emissions) generated within the non-aftainment area (i.e., cross
country/vacation travel would be included).  Many communities have
considered this measure and are currently evaluating the use of "high
technology" scanning devices that can read license plates on selected
roadways and automatically generate bills for vehicle owners.  Input
is needed for the average cost per mile driven on the affected
facilities.


Example Strategy

Assume a program administered through tolls on approximately 20
percent of the regional freeway system, charging $0.10 per mile of
travel.


Baseline Travel Characteristics (Derived from PSRC Model/Other
Sources)

-    Total commute vehicle trips
-    Total non-commute vehicle trips
-    Percent of all trips in peak period
-    Percent of all trips that are commute trips
-    Percent of all trips that are non-commute trips
-    Percent of peak trips that are commute trips
-    Percent of off-peak trips that are commute trips
-    Average commute trip length
-    Average non-commute trip length
-    Total peak VMT
-    Total off-peak VMT
-    Average commute out-of-pocket cost per vehicle per trip
-    Average non-commute out-of-pocket cost per vehicle per trip
-    Percent of trips that use the freeway
-    Average trip length for freeway users
-    Percent of trip on freeway for freeway users


TCM-Specific Parameters

-    Cost per mile charged
-    Road pricing on arterials (yes/no)
-    Percent of freeways affected
-    Road pricing in off-peak period (yes/no)
Assumptions in the Spreadsheet
-    Elasticity of auto use with respect to auto operating costs
-    Elasticity of speed with respect to volume





                                 A-41



Calculations in the Spreadsheet

Change in Trips

If Arterials Included (All Roadways Affected):

-    Peak Trip Reduction = (Total commute vehicle trips + total non-
     commute vehicle trips) (Percent of all trips in peak period) *
     (((1 + elasticity of trips with respect to percent change in
     operating costs * percent change in operating costs/50)^50)-1)

     Where the change in operating costs = (Tax/mile imposed) * (Total
     commute vehicle trips*average commute trip length + total non-
     commute vehicle trips*average noncommute trip length) / (Total
     commute vehicle trips*average out-of-pocket costs per commute
     vehicle trip + total non-commute vehicle trips*average out-of-
     pocket costs per non-commute vehicle trip)

-    Off-Peak Trip Reduction = (Total commute vehicle trips + total
     non-commute vehicle trips) * (1 -percent of all trips in peak
     period) * (((1 + elasticity of trips with respect to percent
     change in operating crisis * percent change in operating
     costs/5O)^50)-1)

     Where the change in operating costs = (Tax/mile imposed) * (Total
     commute vehicle tdps*average commute trip length + total non-
     commute vehicle trips*average noncommute trip length) / (Total
     commute vehicle (tips*average out-of-pocket costs per commute
     vehicle trip + total non-commute vehicle tdps*average out-of-
     pocket costs per non-commute vehicle trip)

If only freeways are being considered

-    Peak Trip Reduction = (Daily freeway VMT) / (Percent-of total
     freeway users trip accomplished on freeway) / ((Percent of total
     trips which are commute) * (Average commute trip length) +
     (Percent of total trips which are non-commute trips) * (Average
     non-commute trip length)) * (Percent of all trips in peak period)
     * (Percent of all freeway VMT affected) * -(((1 + elasticity of
     trips with respect to percent change in operating costs percent
     change in operating Cost/50)^50)-1)

     Where percent change in operating costs = (Tax/mile imposed) *
     (Total freeway VMT) (Percent freeway VMT affected) / ((Average
     out-of-pocket costs per commute trip*total commute vehicle
     trips+average out-of-pocket costs per non-commute trip*total non-
     commute vehicle trips)

-    Off-Peak Trip Reduction = (Daily freeway VMT) / (Percent of total
     freeway users trip accomplished on freeway) / ((Percent of total
     trips which are commute) * (Average commute trip length) +
     (Percent of total trips which are non-commute trips) * (Average
     non-commute trip length)) * (1-Percent of all trips in peak
     period) * (Percent of all freeway VMT affected) * (((1 +
     elasticity of trips with respect to percent change in operating
     costs percent change in operating Costs/50)^50)-1)

     where percent change in operating costs = (Tax/mile imposed) *
     (Total freeway VMT) (Percent freeway VMT affected) / (Average
     out-of-pocket costs per commute trip*total commute vehicle
     trips+average out-of-pocket costs per non-commute trip*total non-
     commute vehicle trips)





                                 A-42



For All Scenarios:

-    Change in total trips = (Change in peak trips) + (Change in off-
     peak trips)

VMT Reduction

-    Peak VMT Reduction = (Number of peak trips reduced) * [(Percent
     of peak trips which are commute) * (Average commute trip length)
     + (1 -percent of peak trips which are commute) * (Average non-
     commute trip length)]

-    Off-peak VMT Reduction (Number of non-peak trips reduced) *
     [(Percent of non-peak trips which are commute) (Average commute
     trip length) + (1 -percent of non-peak trips which are commute)
     (Average non-commute trip length)]

-    Total VMT reduction   (Peak VMT reduction) + (Non-peak VMT
     reduction)


Speed Increases

-    Percentage change in peak speeds = -[(Change in peak VMT) /
     (Total peak VMT)] * (Peak elasticity of speed with respect to
     volume)

-    Percentage change in off-peak speeds = -[(Change in off-peak VMT)
     1 (Total off-peak VMT)] * (Off-peak elasticity of speed with
     respect to volume)


Local Parameters/Constraints

No specific local parameters or constraints have been identified.


Conclusions to Date

This TCM could be implemented through the use of a toll facility or
through a more state-of-art VMT monitoring system.  Experience in this
region would suggest that a toll facility policy might be the most
easily implemented approach (i.e., using the numerous bridges and/or
highway corridors within the region).  Other jurisdictions around the
country have found that although this TCM would likely be very
effective in reducing travel, serious questions exist about the
technical feasibility of implementation, its public acceptance, and
the potential it poses for limiting personal travel rights.  Caution
should be used when assuming a VMT tax style measure that the proposed
program is achievable and that the price increase in travel costs is
consistent with the reasonableness ranges of the incorporated
elasticities, refer to Table A-1 at the end of this appendix for these
reasonableness ranges.





                                 A-43



                           LAND USE MEASURES


TCM #14 - Development Impact Mitigation

Description

This measure includes local jurisdictions implementing ordinances
requiring a reduction in vehicle trips expected to be generated by a
new development through the provision of incentives to use alternative
modes, including transit, carpools, and non-motorized modes.  Through
the development review process, an estimate of vehicle trips is made,
typically based upon trip generation rates derived nationally. 
Impacts on the surrounding road network are estimated and measures
identified to mitigate negative impacts.  Reducing vehicle demand
rather than adding additional vehicular capacity would be the approach
under this measure.  Actions developers could take include providing
priority parking for carpools, providing vans for vanpools, changing
the mix of uses in the development, etc.


Example Strategy

All new development is required to reduce projected vehicle trips by
15 percent, regulated similarly to current CTR implementation (2
percent goal achievement rate assumed).  Alternatively, this TCM can
be specified for a specific development type or sector.  For example:
all new office-commercial development is required to reduce projected
vehicle trips generated by the development by 15 percent, regulated
similarly to current CTR implementation (2 percent goal achievement
rate assumed).


Baseline Travel Characteristics (Derived from PSRC Model/Other
Sources)

-    Land use projections: Population, households, estimated full-time
     equivalent students, and employment by sector
-    Trip generation rates by land use type and density


TCM-Specific Parameters

Note:The TCM module is configured so that several of the equations
incorporated within the user input section will only appear when
appropriate, based on the selection of the user to evaluate all new
development or only a specific development type or sector.  This
feature is documented within the software as well.

If all new development is being included in the regulation:

-    Implementation year (when is ordinance implemented)
-    Percent reduction in vehicle trips, required for mitigation
-    Percent reduction in vehicle trips, actually achieved due to TCM

If a specific development sector is being targeted

-    Targeted percent reduction in specific development type or
     sectors total vehicle trips 
-    Achieved percent reduction in sectors total vehicle trips
-    Existing land use forecast for specific sector (number of
     generation units)
-    Existing sector trip generation rate on a daily basis (trips per
     generation unit per day) 
-    Estimated vehicle trip contribution is automatically calculated
     as (number of trip generation units)*(trip generation rate) /
     (average daily vehicle occupancy rate)





                                 A-44



Assumptions in the Spreadsheet

-    Adopted land use plans
-    Trip generation rates remain constant with respect to time and
     location 
-    Elasticity of speed with respect to volume

Calculations in the Spreadsheet

If all new development is being included in the regulation:

-    Change in new vehicle trips = (increase in trips due to new
     development occurring between the implementation year and
     evaluation year) * (Percent reduction achieved with mitigation)

-    Increase in trips due to new development = (Commute vehicle trips
     in analysis year + Noncommute vehicle trips in analysis year) -
     {(Year of Implementation - 1995)*('Year 2005 total vehicle
     trips - Year 1995 total vehicle trips) / (2005 - 1995) + Total
     year 1995 vehicle trips))

     This equation provides a built in intetolation technique fordete-
     rmining the new development potentially affected by this TCM.  If
     implementation year is greater than or equal to the analysis
     year, the value of this TCM is equivalent to zero.  Likewise, the
     greater the difference between the implementation year and the
     analysis year, the greater the effect of this TCM.

If a specific development sector is being targeted.

-    Sector's trip contribution to total trips before TCM = (Land use
     forecast) * (Existing trip generation rate for sector)

-    Change in total vehicle trips = (Sectors trip contribution to
     total trips before TCM) (Percent reduction required for
     mitigation)

For All Scenarios:

-    Peak trip reduction = (Total trip reduction) * (Percent of total
     trips in peak period)

-    Off-peak trip reduction = (Total trip reduction) - (Peak trip
     reduction)

-    Percent total trip reduction (Total trip reduction) / (Total
     forecasted trips)

-    Percent Peak trip reduction (Peak trip reductions) (Total peak
     trips)

-    Percent off-peak trip reduction (Off-peak trip reductions) /
     (Total off-peak trips)

-    Peak VMT reduction = (Peak trip reduction) * [(Percent peak trips
     which are commute trips) * (Average commute trip length) + (1 -
     percent peak trips which are commute trips) (Average non-commute
     trip length)]

-    Off-peak VMT reduction = (Off-peak trip reduction) * [(Percent
     off-peak trips which are commute trips) * (Average commute trip
     length) + (1 -percent off-peak trips which are commute trips) *
     (Average non-commute trip length)]

-    Percentage change in peak speeds = -[(Change in peak VMT) /
     (Total peak VMT)] *.(Peak elasticity of speed with respect to
     volume)

-    Percentage change in off-peak speeds = -[(Change in off-peak VMT)
     / (Total off-peak VMT)L * (Off-peak elasticity of speed with
     respect to volume)


                                 A-45



Local Parameters/Constraints

Existing impact mitigation regulations typically focus on large
developments only.  Small, single lot developments or small acreage
developments are currently exempt from development impact mitigation
programs.  However, regulations differ greatly from jurisdiction to
jurisdiction and may be substantially more restrictive in some
municipalities than in others.

Under current mitigation regulations, developments are typically
required to mitigate a portion or all of the trips generated by the
proposed land use based on a capacity analysis of individual
transportation facilities serving the proposed site.  Thus, as the
existing transportation facilities which serve a specific geographical
area become more congested, the mitigation requirements typically
become more stringent on successive developments in their vicinity. 
In primarily undeveloped areas, existing mitigation regulations
generally require the first developer to provide all the
infrastructure necessary to serve that site.  Subsequent developments
are able to piggyback on that initial investment, typically at a lower
up-front cost.

In some instances developers can elect to pay a mitigation fee to the
jurisdiction in which the proposed, development will fall, in lieu of
providing mitigation.  These mitigation fees have traditionally been
required to be used to directly offset the congestion or additional
trips generated by the development paying the fee.

Under this proposed TCM, trip reduction would be required rather than
adding capacity or paying into a fund to add traffic improvements
later.

Conclusions to Date

Using the TCM methodology incorporated in this TCM worksheet, the user
has the option of analyzing an ordinance which would either apply to
all new development or a specific development type or sector.  If a
specific sector is targeted, the user is required to supply both land
use projections and trip generation rates.  Land use forecasts should
be obtained from the PSRC or from detailed site specific planning
studies consistent with the PSRC forecasts.  Trip generation rates can
be obtained from either the PSRC's Information Center or
Transportation Planning Group.  Alternatively, trip generation
information can also be obtained from the most recent edition of the
Institute of Transportation Engineers (ITE),Trip Generation Manual, or
from the San Diego Association Governments (SANDAG) Trip Generation
Rates (both documents are available at the PSRC Information Center).



                                 A-46


TCM #15 Indirect Source Controls

Description

Indirect sources of air pollution were defined by the Environmental
Protection Agency (EPA) in an ISR Rule, adopted in 1974.  An indirect
source was defined as:

"...a facility, building, structure, installation, real property,
road, or highway which attracts, or may attract, mobile sources of
pollution.  Such term includes parking lots, parking garages, and
other facilities subject to any measure of management of parking
supply..., including regulation of existing off-street parking."
(Federal Clean Air Act Section 110(5)C, 1970)

In terms of the Puget Sound region, indirect sources such as super-
stores providing multiple goods and services and shopping malls are of
interest because they typically generate more vehicle trips than
stores providing individual classes of goods and services.  For
instance, a food warehouse type store, distributing foods, household
goods, or other larger trip generator etc., would be expected to
generate more vehicle trips than an individual grocery store and an
individual household goods store.  These super stores typically have
large supplies of free parking and are not served by transit. 
Thus,,super-stores, and mall type developments likely reduce air
quality by increasing levels of pollutants in their vicinity.  On the
other hand, they also have the potential for consolidating trips
(i.e., a person needing both hardware and groceries could either go to
one store which provides both services or make multiple trips to
access two different stores.)

Example Strategy

Local municipalities and county governments pass regulations limiting
the growth of retail facilities with gross leasable space typically
representative of super-stores or other similar large generator types. 
At the same time, new mail construction is limited to expansion of
existing shopping mall facilities (i.e., no new shopping malls are
allowed within the four county region).  The overall program is
designed to reduce trips generated by such facilities by 5-percent.

Baseline Travel Characteristics (Derived from PSRC Model/Other
Sources)

-    Population forecasts 1994, 1995, 2005
-    Trip generation rates for indirect source generators by type of
     facility (trips/day)


TCM-Specific Parameters-Supplied by User

-    Number of existing indirect source generators by type within the
     region
-    Observation date in which existing numbers of super-stores are
     counted
-    Achieved reduction in number of indirect sources by type as a
     result of TCM
-    Trip generation rate by type of generator (daily vehicle
     trips/site)
-    Percent of trips accessing and leaving indirect source generators
     during peak period


Assumptions in the Spreadsheet

-    The rate of growth in the number of indirect source locations is
     proportional to the existing number of locations and the
     population growth observed within the region

Calculations in the Spreadsheet

-    Total trip reduction = (Number of sites in evaluation year by
     type) * (Trip generation rate by type of generator) * (Percent
     reduction in sites due to TCM)

-    Peak trip reduction    (Total trip reduction) * (Percent indirect
     source trips in peak period)


                                 A-47


-    off-peak trip reduction = (Total trip reduction) - (Peak trip
     reduction)

-    Percent total trip reduction (Total trip reduction) / (Total
     forecasted trips)

-    Percent Peak trip reduction   (Peak trip reductions) / (Total
     peak trips)

-    Percent off-peak trip reduction = (off-peak trip reductions) 1
     (Total off-peak trips)

-    Peak VMT reduction = (Peak trip reduction) * [(Percent peak trips
     which are commute trips) (Average commute trip length) + (1 -
     percent peak trips which are commute trips) * (Average non-
     commute trip length)]

-    Off-peak VMT reduction = (Off-peak trip reduction) * [(Percent
     off-peak trips which are commute trips) * (Average commute trip
     length) + (1-percent off-peak trips which are commute trips) *
     (Average non-commute trip length)]

-    Percentage total VMT reduction = (Total VMT reduction) / (Total
     VMT)

-    Percentage peak VMT reduction =,(Total peak VMT reduction) /
     (Total peak VMT)

-    Percentage off-peak VMT reduction (Total off-peak VMT reduction)
     / (Total off-peak VMT)

-    Percentage change in peak-speeds -[(Change in peak VMT) / (Total
     peak VMT)] * (Peak elasticity of speed with respect to volume)

-    Percentage change in off-peak speeds = -[(Change in off-peak VMT)
     / (Total off-peak VMT)] (Off-peak elasticity of speed with
     respect to volume)


Local Parameters/Constraints

Forecasting future growth in the number of super-stores, malls, and
other indirect source generators within the Puget Sound region is
difficult.  One factor contributing to this difficulty is that various
types of indirect source generators can co-exist in close proximity to
each other because they each compete for a different market.  For
example, a food and drug super-store could be built adjacent to a
hardware super-store without fear of competition.  Likewise, an outlet
mall could be constructed next to a traditional retail mall without
substantially impacting the market of each facility.  Market forces
can also promote the congregation of competing super-stores such as
competing grocery stores.  These facilities rely on the loyalty of
their customers as well as the cost advantages offered by their size
to attract and maintain a client base.

Forecasting new facilities which might be constructed in the future,
may be tagged to an associated index such as population growth.  In
other words, one could assume that super-stores generally locate to
obtain the widest customer base possible.  If one further assumes that
these stores have perfect knowledge of the market, super-stores in the
future would be distributed in a similar proportion to population as
they are today by type of store (e.g., lumber/hardware, grocery
wholesale, general household goods, etc.). An estimate of the current
number of these stores may be obtainable from Dun and Bradstreet
Information Services or other local source such as a survey of local
telephone directories or tax roles.

Conclusions to Date

Application of this TCM is relatively straight forward.  By reducing
the number of future stores from what would reasonably be expected to
locate within the region, given no controls, the user can project
reductions in trips generated.  Trip generation rates to be used in
the module can be obtained from the most recent edition of the ITE
Trip Generation Manual or the from the SANDAG Trip Generation Rates 
(both documents are available at the PSRC Information Center).


                                 A-48



TCM #16 - Mixed Use Development and Land Use Densification to
Encourage/Support Use of Transit & Non-Motorized Modes

Description

Under this measure, the density and mixture of office, retail, and
other commercial developments within the Puget Sound region would be
increased.  Increased development densities act to reduce vehicle
travel in two ways.  First, the higher densities bring office and
commercial developments into closer proximity with one another,
thereby leading to a decrease in travel between developments. 
Secondly. the increased employment densities associated with this
measure make non-drive-alone modes of travel more attractive. 
Likewise, an increased mixture of development types would allow more
pedestrian or bicycle travel, in addition to making shared-parking,
rideshadng and transit more feasible.

The calculation methodology incorporated in this TCM analysis is based
on elasticity relationships between development densities and mixtures
with respect to travel characteristics and were derived for the City
of Houston, Texas.  Houston, although having no formal zoning code,
displays business districts with density and mixture characteristics
not unlike those found in the Puget Sound region.  Houston also
displays a variety of business districts throughout its metropolitan
region as does the Seattle, Bellevue, Bremerton, Tacoma, Everett
region.

The Houston methodology was adopted because information on the
potential impacts of such development TCMs is relatively non-existent
within the land use and transportation planning industry.  Several.
nationally recognized studies are currently underway investigating
relationships between urban form and travel characteristics.  However,
these studies have not yet produced quantifiable relationships.  When
such relationships are successfully developed, those relationships can
be incorporated within the transportation module by using the user-
defined TCM option (TCM # 24), or by updating the base PSRC-TCM model
calculations.


Example Strategy

Require all new developments in excess of a specified size or value to
incorporate mixed commercial and business and retail land uses while
at the same time restricting such developments to more dense urban
activity centers.


Baseline Travel Characteristics (Derived from PSRC Modelf0ther
Sources)

-    Total peak VMT
-    Total off-peak VMT
-    Total commute vehicle trips
-    Percent of commute trips in peak period
-    Average commute trip length


TCM-Specific Parameters

-    Percent of commute trips associated with affected employment
     centers
-    Percent increase in office/commercial density in affected
     employment centers
-    Percent increase in office/commercial mixed land use in affected
     employment centers





                                 A-49



Assumptions in the Spreadsheet

-    Elasticity of speed with respect to volume
-    Elasticity of vehicle trips with respect to increased mixed land
     use
-    Elasticity of vehicle miles traveled with respect to increased
     mixed land use
-    Elasticity of vehicle trips with respect to office/commercial
     density
-    Elasticity of vehicle miles traveled with respect to
     office/commercial density


Calculations in the Spreadsheet

-    Change in peak trips = (Percent of commute trips in peak period)
     * (Total commute vehicle trips) * (Percent of commute trips
     associated with affected employment centers) [(Elasticity of
     vehicle trips with respect to office/commercial density) *
     (Percent increase in office/commercial density) + (Elasticity of
     vehicle trips with respect to office/commercial land use mix) *
     (Percent increase in office/commercial mix)]

-    Change in off-peak trips = (1-Percent of commute trips in peak
     period) * (Total commute vehicle trips) * (Percent of commute
     trips associated with affected employment centers) *
     (Elasticity,of vehicle trips with respect to official commercial
     density) * (Percent increase in office/commercial density) +
     (Elasticity of vehicle trips with respect to office/commercial
     land use mix) * (Percent increase in office/commercial mix)]

-    Change in total trips (Change in peak trips) + (Change in off-
     peak trips)

-    Change in peak VMT (Percent of commute trips in peak period) *
     (Total commute vehicle trips) * (Average commute trip
     length)*Percent of commute trips associated with affected
     employment centers) * [(Elasticity of vehicle miles traveled with
     respect to office/commercial density) * (Percent increase in
     office/commercial density) + (Elasticity of vehicle miles
     traveled with respect to office/commercial land use mix) *
     (Percent increase in office/commercial mix)]

-    Change in off-peak VMT = (1 -Percent of commute trips in peak
     period) * (Total commute vehicle trips) * (Average commute trip
     length)*Percent of commute trips associated with affected
     employment centers) * [(Elasticity of vehicle miles traveled with
     respect to office/commercial density) * (Percent increase in
     official/commercial density) + (Elasticity of vehicle miles
     traveled with respect to office/commercial land use mix) *
     (Percent increase in office/commercial mix)]

-    Change in total VMT = (Change in peak VMT) + (Change in off-peak
     VMT)

-    Percentage change in peak speeds = -[(Change in peak VMT) 1
     (Total peak VMT)] * (Peak elasticity of speed with respect to
     volume)

-    Percentage change in off-peak speeds = -[(Change in off-peak VMT)
     (Total off-peak VMT)] * (Off-peak elasticity of speed with
     respect to volume)





                                 A-50



Local Parameters/Constraints

Adopted land use plans, embodied within Vision 2020, largely define
the regional land use context within which this TCM could be
implemented.  The user should refer to the PSRC land use plans when
making reasonable assumptions about densification and increased land
use mixes.  Reasonableness ranges for the various user inputs can be
found in Table A-1 at the end of this appendix.


Conclusions to Date

This TCM represents a long term approach to reducing travel within the
region, one which the region has already embarked upon in the adoption
of Vision 2020.  Changes in the basic travel characteristics of the
region will change slowly as new development in-fills, making existing
business districts more viable and less auto dependent.





                                 A-51



                  TRAFFIC FLOW IMPROVEMENTS MEASURES



TCM #17 - Reversible Lane and/or One-Way Street Systems

Description

Arterials or freeways can experience heavier traffic volumes in one
direction as compared to the other.  With a reversible lane system,
one lane or more can be designated for one-way movement during part of
the day and in the opposite direction during the remainder of the day. 
Examples In this region include the 1-5 reversible roadway and 1-90
reversible HOV lanes.  A reversible lane system is one of the most
efficient methods of increasing capacity during peak hours with
minimal cost and is particularly effective on bridges and in tunnels.

One-way street systems are appropriate in major activity centers with
high traffic volumes and closely spaced intersections.  Benefits
include reductions in travel time; reductions in intersection delays
caused by turning movement conflicts; acceleration of commercial
vehicle loading and unloading with minimal impact on traffic flow; and
conservation of sidewalks that might otherwise be lost to roadway
widening of existing two-way streets.  One-way streets also can
eliminate the need to construct off-street turnarounds for public
transportation operations and provide the opportunity for contra-flow
lanes for buses.

This measure would include identifying potential new applications of
reversible or one-way street systems within the region. (Note that
because this measure tends to be facility-specific, evaluation by
local jurisdictions using traffic operations models may be more
appropriate than using the sketch-planning software being used on this
project.)


Example Strategy

A reversible roadway program is initiated within one of the PSRC
member jurisdictions, affecting approximately 30,000 total daily
vehicle trips.

Baseline Travel Characteristics (Derived from PSRC Model/Others)

-    Total peak vehicle trips
-    Total off-peak vehicle trips


TCM Specific Parameters

-    Average percent increase in peak period speeds on affected
     roadways
-    Average percent increase in off-peak period speeds on affected
     roadways
-    Peak vehicle trips on affected roadways
-    Off-peak vehicle trips on affected roadways


Assumptions in Spreadsheet

-    Change in vehicle trips and vehicle miles traveled due to this
     TCM is negligible (e.g., essentially equal to zero)
-    Percent reduction in speeds is directly proportional to the ratio
     of the vehicle trip volumes on the affected roadways compared to
     the total vehicle trips within the region





                                 A-52



Calculations in Spreadsheet

-    Change in peak speeds = (Average percent increase in peak period
     speeds on affected roadway) * [(Peak vehicle trips on affected
     facility) / (Total peak vehicle trips)]

-    Change in off-peak speeds = (Average percent increase in off-peak
     period speeds on affect roadway) * [(Off-peak vehicle trips on
     affected facility) / (Total off-peak vehicle trips)]


Conclusions to Date

This TCM was given a lower priority for further analysis by the TAQ. 
It requires the user to provide data based on detailed engineering and
planning analysis of specific corridors.





                                 A-53



TCM #18 - Traffic Signal Timing Improvements

Description

Under this measure, existing traffic signal timing systems would be
optimized.  This strategy could include hardware improvements to the
system.  It could also achieve improvements by increasing average
vehicle speeds through a decrease in stop-and-go traffic, and possibly
induce an increase in the number of trips.  Inputs are needed for
estimated changes in trips and speeds for peak and off-peak periods.


Example Strategy

Traffic signal timing improvements are implemented by one of the
PSRC's member jurisdictions, affecting up to 14,000 daily vehicle
trips.


Baseline Travel Characteristics (Derived from PSRC Model/Other
Sources)

-    Total peak VMT
-    Total off-peak VMT
-    Average commute trip length
-    Average non-commute trip length
-    Percent of peak trips that are commute trips 
-    Percent of off-peak trips that are commute trips


TCM-Specific Parameters

-    Change in peak trips
-    Change in off-peak trips
-    Percent change in peak speeds
-    Percent change in off-peak speeds


Assumptions in the Spreadsheet

-    Speeds are input directly, not calculated according to the change
     in VMT

Calculations in the Spreadsheet

-    Change in total trips = (Change in peak trips) + (Change in off-
     peak trips)
-    Change in peak VMT = (Change in peak trips) * [(Percent of peak
     trips that are commute trips) * (Average commute trip length) +
     (1 -(Percent of peak trips that are commute trips))(Average non-
     commute trip length)]

-    Change in off-peak VMT = (Change in off-peak trips) * [(Percent
     of off-peak trips that are commute trips) (Average commute trip
     length) + (1 -(Percent of off-peak trips that are commute trips))
     (Average non-commute trip length)]

-    Change in total VMT = (Change in peak VM-0 + (Change in off-peak
     VMT)


Conclusions to Date

This TCM was given a lower priority for further analysis by the TAQ. 
It cannot easily be evaluated using the TCM software and is better
evaluated using transportation simulation modeling software.




                                 A-54



TCM #19 - Incident Management SVstems

Description


Under this measure, a system would be implemented to shorten response
time to incidents and manage clean-up operations more effectively,
such that delay on freeways is reduced.  Inputs are needed for the
average expected increase in freeway speeds and the percent of the
freeway system affected.

Example Strategy

The existing incident management and response system could be expanded
so.that an additional 40 percent of the freeways within the non-
attainment area are provided with driver information and incident
management services.


Baseline Travel Characteristics (Derived from PSRC Model/Other
Sources)

-    Percent of VMT on freeways


TCM-Specific Parameters

-    Percent increase in freeway speeds
-    Percent of freeway system affected


Assumptions in the Spreadsheet

-    No trip or VMT change
-    Only freeway travel is affected


Calculations in the Spreadsheet

-    Percentage change in peak speeds = (Percent increase in freeway
     speeds) (Percent of VMT on freeways) * (Percent of freeway system
     affected)

-    Percentage change in off-peak speeds = (Percent increase in
     freeway speeds) * (Percent of VMT on freeways) * (Percent of
     freeway system affected)


Conclusions to Date

This TCM was given a lower priority for further analysis by the TAQ. 
It requires the user to estimate the travel time savings resulting
from the TCM outside the transportation module.





                                 A-55



               VEHICLE EMISSION CONTROL SYSTEMS MEASURES



TCM #20 - Inspection/Maintenance (I/M) Program Improvements

Description

The current I/M program in the State of Washington includes all 1968
and later gasoline powered cars and trucks.  Effective June 1, 1993,
HC and CO emissions are also measured under load (9 hp at 30 mph) on a
chassis dynamometer and at idle.  No visual or functional inspection
is performed unless a repair waiver is requested.  The emission
standards vary by model year.  Many options are available to enhance
the effectiveness of the program.


Example Strategy

The addition of any of the following strategies could increase the
emission benefits of the I/M program.

-    modifications to the present steady-state testing procedures and
     the addition of more stringent standards for 1994 and newer
     vehicles;
-    change of ownership inspection; and
-    on-road testing.


Overview of Analysis Methodology

The State of Washington is considering a variety of improvements to
the existing I/M program.  Some of the improvements (e.g., addition of
evaporative emission control checks, upgrade to biennial I/M 240 test,
etc.) can be analyzed directly with MOBILE5a and therefore their
benefits can be directly contrasted with those of other control
measures addressed with the TCM analysis software.  Other improvements
(e.g., change of ownership inspection, cut point changes, etc.) cannot
be addressed with MOBILE5a, as it has no provisions to quantify the
effects of those program changes; therefore, comparisons between the
benefits of these improvements and other control strategies must be
made outside of the TCM software.

A key issue to remember when considering the benefits of this measure
is that it produces no travel impacts.  To correctly account for the
benefits of the measure, however, the user must specify the mix of
travel produced by vehicles subject to the State of Washington I/M
program and travel from vehicles that are not subject to the I/M
program as separate emission factor estimates must be produced for
each vehicle fleet and combined to determine the average emission
impact of the program improvement being considered.  As discussed in
an earlier technical memorandum, a communication protocol needs to be
established to ensure that travel fractions are appropriately
communicated from the travel module to the emissions module, where the
weighting of the emission factors occurs.


Conclusions to Date

This TCM can be analyzed with the data available but not within the
transportation module.  The potential impacts of an improved I/M
program are modeled within the emissions module.  However, within the
transportation module, the user is asked to provide the year in which
an improved I/M program would be implemented.





                                 A-56



TCM #21 - Catalyst Replacement Programs

Description

Several after-market manufacturers have developed catalysts that can
be retrofitted to vehicles originally equipped with oxidation
catalysts.  One system, developed by Neutronies Enterprises, Inc.,
consists of a dual-bed monolithic catalytic converter, an exhaust
oxygen sensor, a manifold air induction valve to alter air/fuel ratio
and a microcomputer to modulate the air induction valve In response to
output of the oxygen sensor.  When installed on vehicles originally
equipped with oxidation catalysts and more than 50,000 accumulated
miles, the system can restore the control of HC and CO emissions to
levels comparable to those produced by the vehicle when it was new. 
in addition, the system can reduce NOx emissions to levels below those
achieved when the vehicle was new.


Example Strategy

The key to implementing this strategy is determining which vehicles
should have their catalyst replaced.  One option is to require all
vehicles 10 years and older, failing I/M tests and in need of repairs
that exceed the, current cost limits, to have their catalyst replaced. 
Another option would be to have any vehicle with more than 50,000
miles of travel, and requiring repairs in excess of the cost waiver,
to have their catalyst replaced.


Overview of Analysis Methodology

Recent analysis suggests that these systems can be modified to
retrofit a wider range of vehicles (both non-catalyst and 3-way
catalyst equipped).  A methodology has been developed to quantify the
emission benefits of retrofit programs that target two different age
groups of gasoline powered cars and light-duty trucks: (1) those aged
10-14 years, and (2) those aged 15 years and older.  The method
reduces the MOBILE estimate of emissions of retrofitted vehicles to
those achieved by test vehicles equipped with the systems and then
accelerates the deterioration rate of those systems so that the
benefit disappears after six years of operation.  The software is
capable of quantifying the emissions impact of any retrofit rate for
each age group.  As previously discussed, a communication protocol-
needs to be established to ensure that the appropriate retrofit
targets for each vehicle age group are correctly transmitted from the
travel module to the emissions module, where the weighting of the
emission factors occurs.


Conclusions to Date

This TCM can not be analyzed within the transportation module. 
However, it is analyzed within the emissions module.  The user is
prompted from within the transportation module for verification that
this TCM will be evaluated, but all calculations are handled in
subsequent modeling modules.





                                 A-57



TCM#22 - Accelerated Scrappage Programs

Description

In general, older vehicles have higher emissions than newer (i.e. late
model) vehicles.  Several factors combine to cause this increase. 
First, older vehicles are certified to less stringent emission
standards than late model vehicles.  Second, emission control systems
deteriorate with age.  As,the systems deteriorate, there is a
progressive loss of control and a commensurate increase in emissions. 
Thus, it is desirable to accelerate the retirement of older, higher
emitting vehicles and to replace the travel that they provide with
that of lower emitting vehicles in general this means the replacement
travel would come from newer vehicles).  Many options are available to
accelerate the retirement of older, higher emitting vehicles.


Example Strategy

As with catalyst replacement, the key to implementing this strategy is
determining the optimal target vehicle population.  One approach is to
target a specific age group (e.g., 15 years old and older) and to
require all vehicles that cannot pass the I/M test to be scrapped. 
Another option is to offer a bounty (eg., $300, $500, etc.) for
vehicles above a certain age group (,e.g., again 15 years and older)
and let the market sort out who trades their car in for the bounty.


Overview of Analysis Methodology

The emission reductions that would result from an accelerated
retirement program depend on the emission characteristics of the
retired and replacement vehicles (Or the emissions associated with the
alternative transportation choice made by the owner of the retired
vehicle if a replacement vehicle is not purchased) and the annual
mileage traveled by each vehicle.  Calculations of emission reductions
from such a program should be based on the difference between the
estimated emission rates of the retired vehicles and the emission
rates of replacement vehicles.

The MOBILE model can be used to quantify the effect of alternative
scrappage programs.  To simplify the process, the user must be
responsible for determining how the age distribution of the vehicle
fleet is changed through a scrappage program.  Once this is known, a
comparison of the fleet average emission rates, before and after the
program is implemented, can be performed to quantify the benefit of
such a program.  An additional simplification to support such analysis
is the assumption that all travel is conserved and that the
replacement travel comes from the remaining vehicle fleet.  A
methodology, patterned on these assumptions, has been established for
the emissions module.  It is designed to accept multiple MOBILE5a
emission output files and to contrast them for selected measures.  To
ensure that erroneous comparisons are not made, a protocol (i.e.,
output file naming convention) must be established to minimize the
chances of that occurrence).


Conclusions to Date

This TCM can be analyzed with the data available.


                                 A-58



TCM #23 - Fuel Specifications (both RVP and Oxygenates)

Description


At present, both RVP and oxygenate content regulations are in place in
the Puget Sound nonattainment area.  These regulations could be
changed, however, to yield additional emission benefits.  At present,
gasoline RVP is limited to 9.0 and 15.0 pounds per square inch during
the summer and winter respectively.  Ethanol blends are allowed a 1
psi exemption.  Therefore, . maximum allowable RVP of ethanol fuel is
10.0 psi during the summer and 16.0 psi during the winter.  With
respect to fuel oxygen content, a minimum oxygen level of 2.7 percent
by weight exists during the Wintertime CO season.  Fuel property
changes could be mandated to reduce allowable summer and Winter RVP
levels and increase the minimum allowable fuel oxygenate level during
the winter.  Changes to fuel property regulations can have a
significant impact on vehicle emissions, fuel cost and at the extreme
on vehicle driveability.


Example Strategy

Fuel property changes that have been considered include a reduction in
RVP during the summer and an increase in the minimum oxygen content
during the winter.


Overview of Analysis Methodology

MOBILE5a is configured to quantify the emission impacts of altering
either fuel specification.  The emissions module is designed to accept
multiple MOBILE5a emission output files and to contrast them for
selected measures.  To ensure that erroneous comparisons are not made,
a protocol (i.e., output file naming convention) must be established
to minimize the chances of that occurrence.


Conclusions to Date

This TCM cannot be analyzed within the transportation module of the
PSRC-TCM model, however it is evaluated in the emissions module.  The
user is prompted in the transportation module to provide only an
indication that the TCM will be evaluated in the subsequent emissions
module.





                                 A-59


                         USER DEFINED MEASURE



TCM #24 - User Defined TCM

Description

This TCM worksheet has been included in the transportation module to
provide the user with maximum flexibility in evaluating future TCM
programs.  The user defined TCM requires the user to estimate the
reductions in peak and off-peak trips, the reductions in peak and off-
peak VMT, and the relative increase in speeds as a result of a user
defined TCM program.  The transportation module then facilitates the
incorporation of this information into the-emissions and cost
effectiveness evaluation modules.


Example Strategy

Any number of example strategies could be evaluated using this TCM
worksheet.  For example, an applicable TCM might consist of expanding
the existing WSDOT passenger-only ferry fleet to serve additional
communities around Puget Sound, thus reducing congestion on existing
ferry terminal access routes.


Conclusions to Date

Although only one use r defined TCM worksheet is provided, the PSRC-
TCM model is not limited to the evaluation of only one user defined
TCM.  As with all the TCM worksheets, the model can be run
repetitively, evaluating differing assumptions and TCM attributes, so
as to actually evaluate whole families of TCM programs.





                                 A-60






                         SAMPLE 1995 AND 2005
                  TRANSPORTATION MODULE APPLICATIONS

                                  AND

                               TABLE A-1
             DATA INPUT REQUIRED FOR MODEL APPLICATION AND
                    VARIABLE REASONABLENESS RANGES





                                 A-61



             1995 Sample Transportation Module Application




SUMMARY OF INPUT VALUES

Filename                                                      TR199502

BaselineTravel Characteristics
     Total person trips                                     11,861,923
     Total commute person trips                              2,313,227
     Total commute vehicle trips                             1,751,627
     Total non-commute vehicle trips                         7,152,776
     Total peak period VMT                                  37,195,800
     Total off-peak period VMT                              34,442,200
     Drive-alone share of commute person-trips                   72.0%
     Percent of all trips in peak period                         49.5%
     Percent of all trips that are commute trips                 19.5%
     Percent of all trips that are non-commute trip              80.5%
     Percent of commute trips in peak period                    70.9-%
     Percent of non-commute trips in peak period                 44.3%
     Percent of peak trips-that are commute trips                27.7%
     Percent of off-peak trips that are commute trips            11.1%

     Average commute trip length                                  10.3
     Average non-commute trip length                               6.2
     Average daily commute out-of-pocket                         $5.00
          costs per vehicle

     Percent of all trips that are transit                        2.8%
     Percent of commute trips that are transit                    8.2%
     Commute trip share of transit                               51.8%
     Total transit vehicle miles                                146490
     Percent transit VMT in peak period                          53.0%

     Percent of commute trips less than 6 miles                  32.6%
     Percent of non-commute trips less than 5                    56.8%
          miles
     Average cost of gas per gallon                              $1.37
     Average cost per mile to drive                             $0.160
     Average commute out-of-pocket costs per                     $2.49
     vehicle per trip
     Average non-commute out-of-pocket costs per                 $1.39
          vehicle per trip

     Daily freeway VMT                                      32,236,100
     Percent of freeway user's trip by freeway                   60.0%
     Percent of VMT on freeways                                 45.05%

Assumptions
     Average-number of commute trips per commuter per day            2
     Elasticity of speed with-respect to volume:
          Peak                                                  -0.750
          Off-Peak                                              -0.375
     Elasticity of transit use with respect                     -0.220





                                 A-62



             1995 Sample Transportation Module Application

          to cost for commuters
     Elasticity of transit use with respect                     -0.510
          to cost
     Elasticity of transit use with respect                      0.680
          to service
     Average mode shift from, drive alone per mile                  20
          of Add-a-Lane HOV lane per hour
     Average mode shift from drive alone per mile                   25
          of Convert-a-Lane HOV lane per hour
     Elasticity of parking demand with                          -0.200
          respect to cost for commute trips
     Elasticity of auto use with respect to                     -0.050
          cost of gasoline
     Elasticity of auto use with respect to                     -0.200
          auto operating costs
     Elasticity of parking demand with respect                  -0.400
          to cost for non-commute trips
     Elasticity of vehicle trips with respect                   -0.500
          to office/commercial density
     Elasticity of vehicle miles traveled with respect          -0.600
          to office/commercial density
     Elasticity of vehicle trips with respect                   -0.550
          to increased mixed land use
     Elasticity of vehicle miles traveled with respect          -0.750
          to increased mixed land use

TCM Specific Parameters
#1 Strengthen Trip Reduction ordinances                      EVALUATED
     Number of employers subject to revised law                 1000.0
     Avg. number of employees per affected site                     75
     Peak SOV trip reduction goal (e.g. 5, 10, 15%)                 5%
     Estimated actual % Peak SOV reduction achieved                 1%
     Base SOV share of commute person-trips                      80.0%
          for affected employment sites
     % participating employees who switch to transit               50%
     % participating employees who choose to carpool               35%
     Average carpool vehicle occupancy (per/veh)                   2.1
     % participating employees shifting to non-motorize             2%
     % participating employees who shift to off-peak peri          13%

#2 Trip Reduction Ordinance for Schools                      EVALUATED
     Number of students and employees affected                    1000
     Peak SOV trip reduction goal (e.g. 5, 10, 15%)                 5%
     Estimated actual % SOV reduction achieved                      2%
     Base SOV share of all peak school trips                       80%
     Average student/employee commute trip length (mi)               5
     % participating persons switching to transit                  50%
     % participating persons choosing to carpool                   40%
     % participating persons choosing to walk or bike              10%
     Avg. carpool vehicle occupancy. (per/veh)                     2.1
     Avg. number of peak trips per student/employee                  2





                                 A-63




             1995 Sample Transportation Module Application


#3 Telecommuting/Telecommunications                          EVALUATED
     Workforce participation rate                                 2.0%
     Avg. number days participants telecommute / week              1.2
     Avg. number of commute trips per day eliminated               1.6
     % of days participants are telecommuting                    24.0%

#4 Education And Reduced Transit Fares                       EVALUATED
     Percent of transit fare subsidized                          50.0%
     Will non-commuters be affected by this TCM             NO
     If no, what percent of employees are affected               50.0%
     % transit ridership applied to trip reduction               60.0%

#5 Areawide Rideshare Program                                EVALUATED
     Percent increase in non-drive-alone                           10%
          modes
     Percent of maximum VWT realized due to                        80%
          circuity of ridesharing or access to
          transit
     Percent of new carpool riders that                           5.0%
          still make a trip (such as to a park-and-ride-lot), 
          not including carpool driver
     Average carpool size-                                         2.1
     Percent of employees affected                               20.0%

#6 Transit Service Expansions                                EVALUATED
     Increase in revenue vehicle miles                             500
     Average percent fare decrease                                 10%
     Percent of transit ridership increase                         60%

#7 Bicycle Incentives                                        EVALUATED
     Percent of commute trips that would bicycle
     <or= 6 mi                                                    1.0%
     >6 mi                                                        0.0%
     Percent of non-commute trips that would bicycle
     <or= 5 mi                                                    0.1%
     >5 mi                                                        0.1%
     Bicycle average commute trip length                           3.5
     Bicycle avg. non-commute trip length                          3.2

#8 Pedestrian Incentives                                     EVALUATED
     Reduction in peak trips                                       500
     Reduction in off-peak trips                                   750
     Average pedestrian commute trip length (miles)                0.5
     Average pedestrian non-commute trip length (miles)            0.5

#9 High Occupancy Vehicle Lanes                              EVALUATED
     Add-a-Lane option being evaluated?                     YES
     Convert-a-Lane option being evaluated?                 YES
          Add-a-Lane Option
     Miles of freeway affected                                       4
     Avg. of HOV lanes added per freeway                             1





                                 A-64



             1995 Sample Transportation Module Application

     Number of hours in peak periods                                 5
     Avg. # of existing lanes on freeways                            3
     Induced number of vehicle trips on                            200
          mixed-flow lanes due to additional capacity

          Convert-a-Lane Option
     Miles of freeway affected                                      10
     Avg. of lanes converted to HOV per freeway                      1
     Avg. of existing lanes on freeways                              3
     Trips displaced by convert-a-lane policy (see manu        166,667
     Percent of displaced trips absorbed by GP lanes                5%
     Avg. increase in trip length due to diversion (mi)            1.5


#10 SOV parking Charges/Restrictions                         EVALUATED
     Average daily increase in                                   $0.50
          parking charge
     Percent of employees affected                                 90%
     Percent of maximum VMT realized due to                        80%
          circuity of ridesharing or access to
          transit

#11 Cashout Parking Benefits Program                         EVALUATED
     Number of employees offered a cashout option               10,000
     Percent of employees accepting cashout program              10.0%
     Percent of participants expected to use transit:            10.0%
     % transit usage to be applied to trip reduction:            60.0%
     Percent of participants expected to bike or walk:            2.0%
     Average commute trip HOV occupancy:                           2.1

#12 Gasoline Tax                                            NO EVAL.
     Increase in cost of gas per gallon

#13 VMT Tax                                                  EVALUATED
     Will all arterials (incl. freeways) be affected?            YES
     Percent of freeway VMT affected                             20.0%
     % freeway user's trip completed on freeway                  60.0%
     Added tax per mile                                            0.1
     Percent change in.operating costs                            4.5%
     Road Pricing in off-peak period?                       YES

#14 Development Impact Mitigation                            EVALUATED
     Will all new development, or a specific                    Sector
          be targeted by this TCM
     Implementation year (first year of enforcement)              1995
     Targeted t reduction in sector's total veh. trips:            15%
     Achieved t reduction in sector's total vehicle trip            2%
     Land use forecast (# of generation units):                 10,000
     Existing trip generation rate for sector:                    10.0
     Sector's estimated vehicle trip contribution before        75,066
#15 Indirect Source Control                                  EVALUATED
     Indirect source survey year (base year counted)              1994





                                 A-65



             1995 Sample Transportation Module Application

     Number of indirect source sites in base year and 
          estimated trip generation rate (Daily-veh. trips/site)
     General Mchdice.
          SITES IN '1995                                            10
          RATE                                                    5000
          BASE COUNT                                                10
     Food / Warehouse
          SITES IN '1995                                             5
          RATE                                                   10000
          BASE COUNT                                                 5
     Building Mtrls.
          SITES IN '1995                                             5
          RATE                                                   10000
          BASE COUNT                                                 5
     Other
          SITES IN '1995                                             2
          RATE                                                   12000
          BASE COUNT                                                 2
     Percent of trips in system peak period                        15%
     Percent reduction in indirect sources due to TCM

#16 Mixed Land Uses and Densification                        EVALUATED
     Percent of total commute trips associated                     20%
          with affected employment centers
     Percent increase in office/commercial mixed
          use in affected employment centers achieved
     Percent increase in office/commercial
          density in affected employment centers achieved

#17 Reversible Lanes/One-way Streets                         EVALUATED
     Does this TCM affect peak trips?                       YES
     Does this TCM affect off-peak trips?                   YES
     Average percent increase in peak period                      100%
          speeds on affected roadways
     Average percent increase in off-peak period                   50%
          speeds on affected roadways
     Peak vehicle trips on affected roadways                    10,000
     off-peak vehicle trips on affected roadways                20,000

#18 Traffic Signal Improvements                              EVALUATED
     Net increase in peak Trips                                   2000
     Net increase in off-peak trips                                200
     % net increase in peak speeds on affected roads               10%
     % net increase in off-peak speeds on affected roa             20%
     Number of peak trips using improved facility                4,000
     Number of off-peak trips using improved facility           10,000

#19 Incident Management and Response                         EVALUATED
     Percent increase in freeway speeds                           5.0%
     Percent of freeway system affected                          40.0%
#20 IM Program Improvements                                  EVALUATED





                                 A-66



             1995 Sample Transportation Module Application


#21 Catalyst Retrofit                                        EVALUATED
     Year in which catalyst retrofit initiated:                   2000
     What age group vehicles will be targeted:                       1
     Vehicles 10 yrs and older = 1
     Vehicles 15 yrs and older = 2

#22 Accelerated Scrappage                                    EVALUATED

#23 Fuel Specifications                                      EVALUATED

#24 User Defined TCM #1                                       NO EVAL.
     Does this TCM affect commute trips?                            NO
     Does this TCM affect non-commute trips?                        NO
     Reduction in peak trips
     Reduction in off-peak trips
     Reduction in peak VMT
     Reduction in off-peak VMT





                                 A-67



             1995 Sample Transportation Module Application


TCM Results

                                                        Trip Reduction
                                            Peak              Off-Peak
TCM           TCM Description          Number Percent   Number Percent
#

1  Strengthen Trip Reduction Ordinance    983    0.02%   (156)  -0.00%
2  Trip Reduction Ordinance for School     26    0.00%.
3  Telecommuting/Telecommunications     9,538    0.22%   3,915   0.09%
4  Education and Reduced Transit Fares  2,299    0.05%   3,961   0.09%
5  Areawide Rideshare Program           4,530    0.10%   1,859   0.04%
6  Transit Service Expansions           6,171    0.14%   4,454   0.10%
7  Bicycle Incentives                   5,874    0.13%   5,484   0.12%
8  Pedestrian Incentives                  500    0.01%     750   0.02%
9  High Occupancy Vehicle Lanes         1,450    0.03%
10 SOV parking Charges/Restrictions    22,354    0.51%   9,175   0.20%
11 Cashout Parking Benefits Program     2,048    0.05%     841   0.02%
12 Gasoline Tax
13 VMT Tax                              6,820    0.15%    6,958  0.15%
14 Development Impact Mitigation          743    0.02%      758  0.02%
15 Indirect Source Control
16 Mixed Land uses and Densification
17 Reversible Lanes/one-way Streets
18 Traffic Signal-Improvements          (2,000)  -0.05%   (200) -0.00%
19 Incident Management and Response
20 IM Program Improvements
21 Catalyst Retrofit
22 Accelerated Scrappage
23 Fuel Specifications
24 User Defined TCM  # 1





                                 A-68



             1995 Sample Transportation Module Application


                                       VMT Reduction
     Total              Peak              Off-Peak
Number  Percent   Number  Percent      Number  Percent

   827   0.01%    10,126   0.03%       (1,607)  -0.00%
    26   0.0%        128   0.00%
13,452   0.15%    98,240   0.26%        40,321   0.12%
 6,260   0.07%    16,864   0.05%        26,359   0.08%
 6,390   0.07%    37,330   0.10%        15,322   0.04%
10,626   0.12%    45,271   0.12%        29,645   0.09%
11,359   0.13%    19,074   0.05%        17,489   0.05%
 1,250   0.01%       239   0.00%           352   0.00%
 1,450   0.02%  (222,565) -0.60%
31,529   0.35%   184,199   0.50%        75,602   0.22%
 2,889   0.03%    21,099   0.06%         8,660   0.03%

13,778   0.15%    50,030   0.13%        46,305   0.13%
 1,501   0.02%     5,452   0.01%         4,701   0.01%

(2,200) -0.02%   (14,671) -0.04%        (1,331) -0.00%
                   2,000                     1

                                 A-69

             1995 Sample Transportation Module Application

     Total             Speed Increase         Reduction in
                                              Daily Commute
Number   Percent       Peak   Off-Pea            Trips      

  8,519    0.01%         0.02%  -0.00%              827
    128    0.00%         0.00%                       26
138,561    0.19%         0.20%   0.04%            3,077
 43,223    0.06%         0.03%   0.03%            1,076
 52,652    0.07%         0.08%   0.02%            1,461
 74,916    0.10%         0.09%   0.03%            2,204
 36,563    0.05%         0.04%   0.02%            2,236
    591    0.00%         0.00%   0.00%              222
(222,565) -0.31%-        0.73%                      402
 259,801   0.36%         0.37%   0.08%           31,529
  29,758   0.04%         0.04%   0.01%            2,889

  96,335   0.13%         0.10%   0.05%            2,661
  10,152   0.01%         0.01%   0.01%              290


                         0.23%   0.22%
(16,002)  -0.02%         0.01%   0.04%             (576)
                         0.90%   0.901%





                                 A-70



             2005 Sample Transportation Module Application


     SUMMARY OF INPUT VALUES

Filename                                                      TR200502

Baseline Travel Characteristics
     Total person trips                                     13,803,575
     Total commute person trips                             2,6931-941
     Total commute vehicle trips                             2,014,877
     Total non-commute vehicle trips                         8,292,947
     Total peak period VMT                                  43,560,500
     Total off-peak period VMT                              39,674,600
     Drive-alone share of commute person-trips                  70.7.%
     Percent of all trips in peak period                         48.2%
     Percent of all trips that are commute trips                19.5%.
     Percent of all trips that are non-commute trips             80.5%
     Percent of commute trips in peak period                     71.0%
     Percent of non-commute trips in peak period                 42.8%
     Percent of peak trips that are commute trips                28.2%
     Percent of off-peak trips that are commute trips            10.7%

     Average commute trip length                                  10.4
     Average non-commute trip length                               6.9
     Average daily commute out-of-pocket                         $6.00
          costs  per vehicle

     Percent of all trips that are transit                        2.9%
     Percent of commute trips that are transit                    9.0%
     Commute trip share of transit                               54.6%
     Total transit vehicle miles                                159750
     Percent transit VMT in peak Period                          53.0%

     Percent of commute trips less than 6-miles                  31.8%
     Percent of non-commute trips less than 5                    56.6%
          miles
     Average cost of gas per gallon                              $1.76
     Average cost per mile to drive.                            $O.160
     Average commute out-of-pocket costs per                     $2.57
          vehicle per trip
     Average non-commute out-of-pocket costs per                 $1.53
          vehicle per trip

     Daily freeway VMT                                      36,677,900
     Percent of freeway user's trip by freeway                   60.0%
     Percent of VMT on freeways                                  44.1%

Assumptions
     Average number of commute trips per commuter per day            2
     Elasticity of speed with respect to volume:
          Peak,                                                 -0,750
          Off-Peak                                              -0,375
     Elasticity of transit use with respect                     -0,220





                                 A-71



2005 Sample Transportation Module Application


          to cost for commuters
     Elasticity of transit use with respect                     -0.015
          to cost
     Elasticity of transit use with respect                      0.680
          to service
     Average mode shift from drive alone per mile                   20
          of Add-a-Lane HOV lane per hour
     Average mode shift from drive alone per mile                   25
          of Convert-a-Lane HOV lane per hour
     Elasticity of parking demand with                          -0.200
          respect to cost for commute trips
     Elasticity of auto use with respect to                     -0.050
          cost of gasoline
     Elasticity of auto use with respect to                     -0.200
          auto operating costs
     Elasticity of parking demand with respect                  -0.400
          to cost for non-commute trips
     Elasticity of vehicle trips with respect                   -0.500
          to office/commercial density
     Elasticity of vehicle miles traveled with respect           0.600
          to office/commercial density
     Elasticity of vehicle trips with respect                   -0.550
          to increased mixed land use
     Elasticity of vehicle miles traveled with respect          -0.750
          to increased mixed land use


TCM Specific Parameters
#1 Strengthen Trip Reduction Ordinances                      EVALUATED
     Number of employers subject to revised law                 1000.0
     Avg. number of employees per affected site                     75
     Peak SOV trip reduction goal (e.g. 5, 10, 15%)                 5%
     Estimated actual % Peak SOV reduction achieved                 2%
     Base SOV share of commute person-trips                      80.0%
          for-affected employment sites
     % participating employees who switch to transit               50%
     % participating employees who choose to carpool               35%
     Average carpool vehicle occupancy (per/veh)                   2.1
     % participating employees shifting to non-motorize             2%
     % participating employees who shift to off-pk--peri           13%

#2 Trip Reduction Ordinance for Schools                      EVALUATED
     Number of students and employees affected                    1000
     Peak SOV trip reduction goal (e.g. 5, 10, 15%)                 5%
     Estimated actual % SOV reduction achieved                      2%
     Base SOV share of all peak school trips                       80%
     Average student/employee commute trip length (mi)               5
     % participating persons switching to transit                  50%
     % participating persons choosing to carpool                   40%
     % participating persons choosing to walk or bike              10%
     Avg. carpool vehicle occupancy (per/veh)                      2.1
     Avg. number of peak trips per student/employee                  2





                                 A-72



2005 Sample Transportation Module Application


#3 Telecommuting/Telecommunications                          EVALUATED
     Workforce participation rate                                 3.0%
     Avg. number days participants telecommute/week                1.2
     Avg.number of commute trips per day eliminated                1.6
     % of days participants are telecommuting                    24.0%

#4 Education and Reduced Transit Fares                       EVALUATED
     Percent of transit fare subsidized                          50.0%
     Will non-commuters be affected by this TCM                   NO
     If no, what percent of employees are affected               50.0%
     % transit ridership applied to trip reduction               60.0%

#5 Areawide Rideshare Program                                EVALUATED
     Percent increase in non-drive-alone                           20%
          modes
     Percent of maximum VMT realized due to                        80%
          circuity of ridesharing or access to
          transit
     Percent of new carpool riders that                           5.0%
          still make a trip (such as to a park-and-
          ride-lot), not including carpool driver
     Average carpool size                                          2.1
     Percent of employees affected                               20.0%

#6 Transit Service Expansions                                EVALUATED
     Increase in revenue vehicle miles                           15000
     Average percent fare decrease                                 10%
     Percent of transit ridership increase                         60%

#7 Bicycle Incentives                                        EVALUATED
     Percent of commute trips that would bicycle
     <or= 6 mi                                                    1.0%
     >6 mi                                                        0.0%
     Percent of non-commute trips that would bicycle
     <or= 5 mi                                                    0.1%
     >5 mi                                                        0.1%
     Bicycle average commute trip length                           3.5
     Bicycle avg. non-commute trip length                          3.2

#8 Pedestrian Incentives                                     EVALUATED
     Reduction in peak trips                                      1000
     Reduction in off-peak trips                                  1500
     Average pedestrian commute trip length (miles)                0.5
     Average pedestrian-non-commute trip length (miles)            0.5

#9 High Occupancy Vehicle Lanes                              EVALUATED
     Add-a-Lane option being evaluated?                          YES
     Convert-a-Lane option being evaluated.                      YES
          Add-a-Lane Option
     Miles of freeway affected                                      50
     Avg. of HOV lanes added per freeway                             1


                                 A-73




             2005 Sample Transportation Module Application

     Number of hours in peak periods                                 5
     Avg. # of existing lanes on freeways                            3
     Induced number of vehicle trips on                          1,000
          mixed-flow lanes due to additional capacity

          Convert-a-Lane Option
     Miles of freeway affected                                      10
     Avg. of lanes converted to HOV per freeway                      1
     Avg. of existing-lanes on freeways                              3
     Trips displaced by convert-a-lane policy (see manu        166,667
     Percent of displaced trips absorbed by GP lanes                5%
     Avg. increase in trip length due to diversion (mi)            1.5


#10 SOV parking Charges/Restrictions                         EVALUATED
     Average daily increase in                                   $0.50
          parking charge
     Percent of employees affected                                 90%
     Percent of maximum VMT realized due to                        80%
          circuity of ridesharing or access to
          transit

#11 Cashout Parking Benefits Program                         EVALUATED
Number of employees offered a cashout option                    10,000
Percent of employees accepting cashout program                   10.0%
Percent of participants expected to use transit:                 10.0%
% transit usage to be applied to trip reduction:                 60.0%
Percent of participants expected to bike or walk:                 2.0%
Average commute trip HOV occupancy:                                2.1

#12 Gasoline Tax                                             EVALUATED
Increase in cost of gas per gallon                               $0.25

#13 VMT Tax                                                  EVALUATED
     Will all arterials (incl. freeways) be affected?       YES
     Percent of freeway VMT affected                        NA
     % of freeway user's trip completed on freeway               60.0%
     Added tax per mile                                           0.02
     Percent change in operating costs                            8.8%
     Road Pricing in off-peak period?                       YES

#14 Development Impact-Mitigation                            EVALUATED
     Will all new development, or a specific               All new dev
          be targeted by this TCM
     Implementation year (first year of enforcement)              1995
     % reduction in new development veh. trips requir              20%
     % reduction in new developmentl veh. trips achieve             3%
          Value not used for non-sector specific calc
          Value not used for non-sector specific calc
#15 Indirect Source control                                  EVALUATED
     Indirect source survey year (base year counted)              1994





                                 A-74




             2005 Sample Transportation Module Application


     Number of indirect source sites in base year and 
          estimated trip generation-rate (Daily-veh. trips/site)
     General Mchdice.
          SITES IN 2005                                             12
          RATE                                                    5000
          BASE COUNT                                                10
     Food / Warehouse
          SITES IN 2005                                              6
          RATE                                                   10000
          BASE COUNT                                                 5
     Building Mtrls.
          SITES IN 2005                                              6
          RATE                                                   10000
          BASE COUNT                                                 5
     Other
          SITES IN 2005                                              2
          RATE                                                   12000
          BASE COUNT                                                 2
     Percent of trips in system peak period                        15%
     Percent reduction in indirect sources due to TCM               5%

#16 Mixed Land Uses and Densification                        EVALUATED
     Percent of total commute trips associated                     20%
          with affected employment centers
     Percent increase in office/commercial mixed                   10%
          use in affected employment centers achieved
     Percent increase in office/commercial                         10%
          density in affected employment centers achieved

#17 Reversible Lanes/One-way Streets                         EVALUATED
     Does this TCM affect peak trips?                       YES
     Does this TCM affect off-peak trips?                   YES
     Average percent increase in peak period                      100%
          speeds on affected roadways
     Average percent increase in off-peak period                   50%
          speeds on affected roadways
     Peak vehicle trips on affected roadways                    10,000
     Off-peak vehicle trips on affected roadways                20,000

#18 Traffic Signal Improvements                              EVALUATED
     Net increase in peak Trips                                   2000
     Net increase in off-peak trips                                200
     % net increase in peak speeds on affected roads               10%
     % net increase in off-peak speeds on affected roa             20%
     Number of peak trips using improved facility                4,000
     Number of off-peak trips using improved facility           10,000

#19 Incident Management and Response                         EVALUATED
     Percent increase in freeway speeds                           5.0%
     Percent of freeway system affected                          40.0%

#2O IM Program Improvements                                  EVALUATED



                                 A-75




             2005 Sample Transportation Module Application


#21 Catalyst Retrofit                                        EVALUATED
     Year in which catalyst retrofit initiated:                   2000
     What age group of vehicles will be targeted:                    1
          Vehicles 10 yrs and older = 1
          Vehicles 15 yrs and older = 2

#22 Accelerated Scrappage                                    EVALUATED

#23 Fuel Specifications                                      EVALUATED

#24 User Defined TCM #1                                       NO EVAL.
     Does this TCM affect commute trips?                    NO
     Does this TCM affect non-commute trips?                NO
     Reduction in peak trips
     Reduction in off-peak trips
     Reduction in peak VMT
     Reduction in off-peak VMT





                                 A-76



             2005 Sample Transportation Module Application

TCM Results

                                                        Trip Reduction
                                            Peak              Off-Peak
TCM           TCM Description          Number Percent   Number Percent
#

1  Strengthen Trip Reduction Ordinance  1,968    0.04%   (312)  -0.01%
2  Trip Reduction Ordinance for School     26    0.00%.
3  Telecommuting/Telecommunications    16,480    0.33%   6,731   0.13%
4  Education and Reduced Transit Fares  3,102    0.06%   4,899   0.09%
5  Areawide Rideshare Program          11,107    0.22%   4,536   0.08%
6  Transit Service Expansions          16,054    0.32%  11,531   0.22%
7  Bicycle Incentives                   6,606    0.13%   6,349   0.12%
8  Pedestrian Incentives                1,000    0.02%   1,500   0.03%
9  High Occupancy Vehicle Lanes         5,250    0.11%
10 SOV parking Charges/Restrictions    21,458    0.43%    8,765  0.16%
11 Cashout Parking Benefits Program     2,048    0.04%      837  0.02%
12 Gasoline Tax                        35,164    0.71%   37,791  0.71%
13 VMT Tax                             86,216    1.74%   92,656  1.74%
14 Development Impact Mitigation       20,293    0.41%   21,809  0.41%
15 Indirect Source Control              1,514    0.03%    8,582  0.16%
16 Mixed Land uses and Densification   30,042    0.60%   12,271  0.23%
17 Reversible Lanes/one-way Streets
18 Traffic Signal-Improvements          (2,000)  -0.04%   (200) -0.00%
19 Incident Management and Response
20 IM Program Improvements
21 Catalyst Retrofit
22 Accelerated Scrappage
23 Fuel Specifications
24 User Defined TCM  # 1




                                 A-77



             2005 Sample Transportation Module Application



                                            VMT Reduction
     Total                 Peak                  Off-Peak
Number      Percent       Number      Percent      Number      Percent

   1,656     0.02%        20,468      0.05%       (3,245)       -0.01%
      26     0.00%           128      0.00%
  23,211     0.23%       171,393      0.39%       70,006         0.18%
   8,001     0.08%        24,463      0.06%       35,640         0.09%
  15,643     0.15%        92,406      0.21%.      37,743         0.10%
  27,585     0.27%       126,615      0.29%       83,884         0.21%
  12,955     0.13%        21,461      0.05%       20,238         0.05%
   2,500     0.02%           478      0.00%          704         0.00%
   5,250     0.05%      (182,900)    -0.42%
  30,223     0.29%       178,534      0.41%       72,922         0.18%
   2,885     0.03%        21,304      0.05%        8,701         0.02%
  72,955     0.71%       277,340      0.64%      274,908         0.69%
 178,872     1.74%       679,989      1.56%      674,025         1.70%
  42,1O3     0.41%       160,055      0.37%      150,483         0.38%
  10,096     0.10%        11,944      0.03%       62,428         0.16%
  42,312     0.41%        38,625      0.09%       15,776         0.04%

 (2,200)   -0.02%       (15,774)    -0.04%       (1,455)        -0.00%

                          2,000                       1





                                 A-78



             2005 Sample Transportation Module Application


     Total               Speed Increase         Reduction in
                                                Daily Commute
 Number    Percent       Peak    Off-Pea            Trips      

   17,223   0.02%        0.04%    -0.00%              1,656
      128   0.00%        0%00%                           26
  241,398   0.29%        0.30%     0.07%              5,368
   60,103   0.07%        0.04%     0.03%              1,399
  130,150   0.16%        0.16%     0.04%              3,617
  210,499   0.25%        0.22%     0.08%              5,761
   41,699   0.05%        0.04%     0.02%              2,542
    1,182   0.00%        0.00%     0.00%                443
 (182,900) -0.22%        3.99%                        1,481
  251,457   0.30%        0.31%     0.07%             30,223
   30,005   0.04%        0.04%     0.01%              2,885
  552,248   0.66%        0.48%     0.26%             13,960
1,354,014   1.63%        1.17%     0.64%             34,227
  310,538   0.37%        0.28%     0.14%              8,056
   74,373   0.09%        0.02%     0.06%              1,345
   54,402   0.07%        0.07%     0.01%              9,785
                         0.20%     0.19%
  (17,229) -0.02%        0.01%     0.04%               (585)
                         0.88%     0.88%





                                 A-79



[GRAPHIC] \TCMP80.GIF

                                 A-80



[GRAPHIC] \TCMP81.GIF

                                 A-81



[GRAPHIC] \TCMP82.GIF

                                 A-82



[GRAPHIC] \TCMP83.GIF

                                 A-83



[GRAPHIC] \TCMP84.GIF

                                 A-84



[GRAPHIC] \TCMP85.GIF

                                 A-85



[GRAPHIC] \TCMP86.GIF

                                 A-86



[GRAPHIC] \TCMP87.GIF

                                 A-87





                       COST-EFFECTIVENESS MODULE


            PSRC # 1 - Strengthen Trip Reduction Ordinances

Strategy: Implement a trip reduction ordinance.  This is a user-
          defined TCM.

Global Inputs

-    Interest rate (default = 10%)
-    Amortization period for construction projects (default = 30
     years)
-    Amortization period for compliance plan lifetime (default = 10
     years)
-    Staff time to review plan submitted by developer (default 15 =
     hours)
-    Staff wage rate (default = $50/hour)
-    Lane miles of freeway per vehicle trip (default = 0.0015
     mile/trip)
-    Lane miles of arterial per vehicle trip (default = 0.0018
     mile/trip)
-    Construction cost of freeway (default = $1,500,000/lane mile)
-    Annual O & M cost of freeway (default = $2,000/lane mile)
-    Construction cost of arterial (default = $425,000/lane mile)
-    Annual O & M cost of arterial (default = $565/lane mile)
-    Average cost of passenger vehicle (default = $15,000/vehicle)
-    Parking space market rate (default = $110/month)
-    0 & M cost of passenger vehicle (default = $0.30/mile) 
-    Total registered vehicles in area (suggested:'95 2,951,460 
                                                 2005 3,666,913

TCM Specific Inputs

-    No. of hours to review a trip reduction plan (default = 15)
-    Plan preparation cost (default = $30,000)
-    Number of compliance plans to be prepared
-    Annual public program administration cost (default - $40,000)
-    Annual private program administration cost/employer (default
     $15,000/employer)
-    Average subsidy payment
-    Number of employees receiving a transit and/or ridesharing
     subsidy
-    Average parking surcharge
-    Number of employees paying a parking surcharge  
-    Cost/ridesharing ride (default = $1.00/day)
-    Percent of reduced trips that are replaced by transit (default
     56%)
-    Percent of reduced trips that are replaced by ridesharing
     (default - 44%)
-    Transit fare/passenger (default = $1.00/passenger; input
     automatically via Transit Service Increases - TCM 6)


Travel Parameters - Input from Travel Spreadsheet

-    Total daily vehicle trips in area
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT


                                 A-88



Calculation in the Spreadsheet

-    Capital recovery factor [CRF] = 1       (interest rate)     
                                    365   1 - [1+(interest rate)]-ü

                             PUBLIC COSTS

Gross public cost  =  A1 + A2 + C1 + C2 - F

-    Al = Not applicable

-    A2 = Not applicable

-    Cl = Not applicable

-    C2 = daily public operations cost = [(staff time to review plan)
     (staff wage rate)(number of plans)(plan CRF) + (annual public
     program administration cost)]/365 days

-    F = daily public revenue = (reduction in daily to-work trips) 2(%
     trips replaced by transit)(fare/passenger)

          Avoided public cost = I + L

-    I = daily avoided public capital cost = (reduction in daily
     vehicle trips)[(lane miles freeway/trip)(construction cost/
     freeway lane mile) + (lane miles arterial/trip)(construction
     cost/arterial lane mile)](construction CRF)

-    L = daily avoided public O & M cost = (reduction in daily vehicle
     trips)[(lane miles freeway/trip)(annual O & M cost/freeway lane
     mile) + (lane miles arterial/trip)(annual O & M cost/arterial
     lane mile)]/365 days

          Net public cost = gross public cost - avoided public cost

                             PRIVATE COSTS
     Gross private sector cost = B1 + B2 + D1 + D2 + D3 - G
-    B1 = Not applicable
-    B2 = Not applicable

-    D1 = daily private sector operations cost = (annual cost/employer
     of administering program)(number of compliance plans)/365 days

-    D2 = daily private sector compliance cost = (cost of preparing
     plan)(number of plans)(plan CRF)

-    D3 = daily private sector employee incentive payments = (average
     daily employee subsidy)*(number of employees receiving subsidy)

                                 A-89



-    G = daily private sector revenue = (average daily employee
     parking surcharge)*(number of employees being surcharged)

          Avoided private sector cost = J + M

-    J = Not applicable

-    M = daily avoided private sector 0 & M cost - (reduction in daily
     to-work vehicle trips)*(parking space market rate)*(12 months)/
     (250 commute days/yr.)

          Net private sector cost = gross private sector cost
                                  - avoided private sector cost


                           INDIVIDUAL COSTS

          Gross individual cost = El + E2 - H - N

-    E1 = daily cost of private vehicle disincentives = (average daily
     employee parking surcharge)*(number of employees being
     surcharged) = G

-    E2 = daily,commuter cost = (reduction in daily to-work trips)
     [2(% trips replaced by transit)*(fare/passenger) + (% trips
     replaced by ridesharing)*(cost/day of ridesharing)]

-    H = daily commuter revenue = (average daily employee subsidy)
     (number of employees receiving subsidy)

-    N = daily avoided private vehicle O & M cost = (reduction in
     daily VMT)*(O & M cost/mile of vehicle)

          Avoided individual cost = K

-    K = daily avoided private vehicle purchase cost - (reduction in
     daily vehicle trips)*[(total registered vehicles)/(total daily
     vehicle trips)]*(vehicle purchase cost)*(car CRF)

          Net individual cost = gross individual cost
                              - avoided individual cost


                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost 
                             + individual cost

          Net total cost = gross total cost - avoided total cost




                                 A-90



            PSRC # 2 - Trip Reduction Ordinance for Schools

Strategy: Implement a trip reduction ordinance affecting some or all
          of the high schools and colleges in the area.

Global Inputs

-    Interest rate (default = 10%)
-    Amortization period for roadway construction (default = 30 years)
-    Amortization period for compliance plan lifetime (default = 10
     years)
-    Amortization period for passenger vehicles(default = 10 years)
-    Staff wage rate (default = $50/hour)
-    Lane miles of freeway/vehicle trip (default = 0.0015 mile/trip)
-    Lane miles of arterial/vehicle trip (default = 0.0018 mile/trip)
-    Construction cost/lane mile of freeway (default = $1,500,000/lane
     mile)
-    Annual O & M cost/lane mile of freeway (default = $2,000/lane
     mile)
-    Construction cost/lane mile of arterial (default = $425,000/lane
     mile)
-    Annual O & M cost/lane mile of arterial (default = $565/lane
     mile)
-    Average cost of passenger vehicle (default = $15,000/vehicle)
-    Parking space market rate/month (default = $110/month)
-    O&M cost/mile for passenger vehicle (default = $0.30/mile) 
-    Total registered vehicles in area (suggested:'95 2,951,460
                                                 2005 3,666,913

TCM Specific Inputs

-    Staff time to review plan submitted by school districts (default
     = 15)
-    Plan preparation cost (default = $3,500)
-    Annual public program administration cost = (default =  $45,670)
-    Annual private program administration cost/school district
     (default = $9,350)
-    Percent of reduced trips that are replaced by transit (default =
     50%)
-    Daily cost of transit pass (default = $2.00)
-    Percent of reduced trips that are replaced by ridesharing
     (default = 50%)
-    Cost/day of ridesharing (default = $1.00)
-    Number of schools preparing compliance plans
-    Number of employees and students receiving a transit and/or
     ridesharing subsidy
-    Average subsidy payment
-    Number of employees and students paying a parking surcharge
-    Average parking surcharge


Travel Parameters
-    Total daily vehicle trips in area
-    Reduction in daily vehicle trips


                                 A-91


-    Reduction in daily VMT


Assumptions in the Spreadsheet

-    For ease and consistency in estimating costs, all school
     districts are assumed to be public, so their costs would be
     allocated entirely to the public sector.


Calculations in the Spreadsheet

-    Capital recovery factor [CRF] = 1       (interest rate)    
                                    365  1 - [1+(interest rate)]-ü

                             PUBLIC COSTS

          Gross public cost = A1 + A2 + C1 + C2

-    A1 = Not applicable

-    A2 = Not applicable

-    C1 = daily school operations cost = (annual cost/school district
     of administering program)*(number of school districts preparing
     compliance plans)/365 + (cost of preparing plan)*(number of
     school districts preparing plans)*(plan CRF) + (average daily
     employee and student subsidy)*(number of employees and students
     receiving subsidy)

-    C2 = daily public operations cost = [(staff time to review plan)
     (staff wage rate)*(number of school districts preparing plans)
     (Plan CRF) + (annual public program administration cost)]/365
     days + (average subsidy payment  number of people receiving
     subsidy)

-    F = daily public revenue = 0.5 * (reduction in daily vehicle
     trips)*(% trips replaced by transit)*(cost of daily bus pass) +
     (average daily employee and student parking surcharge)*(number of
     employees and students being charged)

          Avoided public cost = I + L

-    I = daily avoided public capital cost = (reduction in daily
     vehicle trips)*[(lane miles freeway/trip)*(construction
     cost/freeway lane mile) + (lane miles
     arterial/trip)*(construction cost/arterial lane
     mile)]*(construction CRF)

-    L = daily avoided public O & M cost = (reduction in daily vehicle
     trips)*[(lane miles freeway/trip)*(annual O & M cost/freeway lane
     mile) + (lane miles arterial/trip)*(annual O & M cost/arterial
     lane mile)]/365 days + ((reduction in daily vehicle
     trips)/2)*(parking space market rate/month)*(9 months)/(180
     school commute days/year)

          Net public cost = gross public cost - avoided public cost



                                 A-92



                             PRIVATE COSTS

          Gross private sector cost  B1 + B2 + D1 + D2 + D3

-    B1 = Not applicable

-    B2 = Not applicable

-    D1 = Not applicable

-    D2 = Not applicable

-    D3 = Not applicable

-     G = Not applicable

          Avoided private sector cost = J + M

-    J = Not applicable

-    M = Not applicable

          Net private sector cost = gross private sector cost
                                  - avoided private sector cost

                           INDIVIDUAL COSTS

          Gross individual cost = E1 + E2 - H - N

-    E1 = daily cost of private vehicle disincentives = (average daily
     employee and student parking surcharge)*(number of employees and
     students being charged)

-    E2 = daily school commuter cost = O.5 * (reduction in daily
     vehicle trips)*[(% trips replaced by transit)*(cost of daily bus
     pass) + (% trips replaced by ridesharing)*(cost/day of
     ridesharing)]

-    H = daily school commuter revenue = (average daily employee and
     student subsidy)*(number of employees and students receiving
     subsidy)

-    N = daily avoided private vehicle O & M cost = (reduction in
     daily VMT)*(O & M cost/mile for vehicle)

          Avoided individual cost = K

-    K = daily avoided private vehicle purchase cost - (reduction in
     daily vehicle trips)*[(total registered vehicles)/(total daily
     vehicle trips)]*(vehicle purchase cost)*(vehicle CRF)

          Net individual cost = gross individual cost
                              - avoided individual cost


                                 A-93



                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost = gross total cost - avoided total cost





                                 A-94



              PSRC # 3 - Telecommuting/Telecommunication

Strategy: Implementation of telecommuting programs to reduce vehicle
          trips and VMT.

Global Inputs

-    Interest rate (default = 10%)
-    Amortization period for construction projects (default = 30
     years)
-    Amortization period for computer equipment purchased (default =
     10 years)
-    Lane miles of freeway per vehicle trip (default 0.0015 mile/trip)
-    Lane miles of arterial per vehicle trip (default  0.0018
     mile/trip)
-    Construction cost of freeway (default = $1,500,000/lane mile)
-    Annual O & M cost of freeway (default = $2,000/lane mile)
-    Construction cost of arterial (default = $425,000/lane mile)
-    Annual O & M cost of arterial (default = $565/lane mile)
-    Average cost of passenger vehicle (default = $15,000/vehicle)
-    Parking space market rate (default = $110/month)
-    O & M cost of passenger vehicle (default = $0.30/mile)
-    Total registered vehicles in area (suggested:'95 2,951,460
                                                 2005 3,666,913

TCM Specific Inputs

-    Cost telecommuting computer system (default = $2,000/system) 
-    Annual private program administration cost/employee (default =
     $20/employee)
-    Number of telecommuting employees  
-    Average employee subsidy
-    Number of telecommuting employees receiving subsidy


Travel Parameters - Input from Travel Spreadsheet

-    Total daily vehicle trips in area
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT

Calculations in the Spreadsheet

-    Capital recovery factor [CRF] = 1    1(interest rate)   
                                    365 1 - [1+(interest rate)-ü


                             PUBLIC COSTS

          Gross public cost   A1 + A2 + C1 + C2

-    A1 = Not applicable

                                 A-95


-    A2 = Not applicable

-    C1 = Not applicable

-    C2 = Not applicable

-     F = Not applicable

          Avoided public cost =  I + L

-    I = daily avoided public capital cost = (reduction in daily
     vehicle trips)*[(lane miles freeway/trip)*(construction
     cost/freeway lane mile) + (lane miles arterial/trip) *
     (construction cost/arterial lane mile)]*(construction CRF)

-    L = daily avoided public O & M cost = (reduction in daily vehicle
     trips)*[(lane miles freeway/trip)*(annual O & M cost/freeway lane
     mile) + (lane miles arterial/trip)*(annual O & M cost/arterial
     lane mile)]/365 days

          Net public cost = gross public cost - avoided public cost

                             PRIVATE COSTS

          Gross private sector cost = B1 + B2 + D1 + D2 + D3 - G

-    B1 = Not applicable

-    B2 = daily private sector capital equipment cost = (cost/computer
     system)*(number of telecommuting employees)*(computer CRF)

-    D1 = daily private sector operations cost = (annual cost/
     employee)*(number of telecommuting employees)/365 days

-    D2 = Not applicable

-    D3 = daily employee incentive cost = (average employee subsidy)*
     (number of employees receiving subsidy)

-    G = Not applicable

          Avoided private sector cost = J + M

-    J = Not applicable

-    M = daily avoided private sector O & M cost = (reduction in daily
     to-work vehicle trips)*(parking space market rate)*(12 months) /
     (250 commute days/yr.)

          Net private sector cost = gross private sector cost
                                  - avoided private sector cost


                                 A-96



                           INDIVIDUAL COSTS

          Gross individual cost = E1 + E2   H - N

-    E1 = Not applicable

-    E2 = Not applicable

-    H = daily telecommuter revenue = (average employee subsidy)*
     (number of employees receiving subsidy) = D3

-    N = daily avoided private vehicle O & M cost = (reduction in
     daily VMT)*(O & M cost/mile of vehicle)

          Avoided individual cost = K

-    K = daily avoided private vehicle purchase cost = (reduction in
     daily vehicle trips)*[(total registered vehicles)/(total daily
     vehicle trips)]*(vehicle purchase cost)*(vehicle CRF')

          Net individual cost = gross individual cost
                              - avoided individual cost

                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost = gross total cost - avoided total cost





                                 A-97



            PSRC # 4 - Education and Reduced Transit Fares

Strategy: Increase transit service within the area.

Global Inputs

-    O & M cost of passenger vehicle (default = $0.30/mile)

TCM Specific Inputs

-    Baseline daily revenue miles
-    Number of daily revenue miles added to transit system
-    Reduction in transit fare
-    Commute trip share of transit
-    Is non-commute trip share affected?
-    % of commute travel affected 
-    Number of episode days per year 
-    Annual public program administration cost
-    O & M cost of bus (per mile, input automatically via Transit
     Service Increases - TCM # 6)
-    Revenue per mile (input automatically via Transit Service
     Increases - TCM # 6)

Travel Parameters - Input from Travel Spreadsheet

-    Total daily vehicle trips in area
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT

Calculations in the Spreadsheet

                             PUBLIC COSTS

          Gross public cost = A1 + A2 + C1 + C2 - F

-    A1 = Not applicable

-    A2 = Not applicable

-    C1 = daily public O & M cost = (number of daily revenue miles
     added)*(O & M cost/revenue mile)

-    C2: if there is at least one episode day per year, then C2 =
     (annual program administration cost) / (number of episode days);
     if there are no episode days then C2 = $0.00

-    F: if non-commute travel is affected, then F = (additional
revenue miles) * (revenue per mile) * (1 - (reduction in transit
fare) *  [(commute trip share of transit *  % of commute travel
affected) + (1 - commute trip share of transit)]) - baseline
revenue miles * revenue per mile  (reduction in transit fare)

                                 A-98



     ((commute trip share of transit  * % of commute travel affected)
     + (1 - commute trip share of transit))

     if non-commute travel is not affected, then F = (additional
     revenue miles) * (revenue per mile) * (1 (reduction in transit
     fare) * [(commute trip share of transit % of commute travel
     affected)]) - baseline revenue miles * revenue per mile *
     (reduction in transit fare) * (commute trip share of transit  %
     of commute travel affected)

          Avoided public cost = I + L

-    I = Not applicable

-    L = Not applicable

          Net public cost = gross public cost - avoided public cost

                             PRIVATE COSTS

          Gross private sector cost = B1 + B2 + D1 + D2 + D3 - G

-    B1 = Not applicable

-    B2 = Not applicable

-    D1 = Not applicable

-    D2 = Not applicable

-    D3 = Not applicable

-     G = Not applicable

          Avoided private sector cost = J + M

-    J = Not applicable

-    M =Not applicable

          Net private sector cost = gross private sector cost
                                  - avoided private sector cost


                           INDIVIDUAL COSTS

          Gross individual cost =  E1 + E2    H - N

-    E1 = Not applicable

-    E2 = Same as F above

-     H = Not applicable



                                 A-99



-    N = daily avoided private vehicle O & M cost = (reduction in
     daily VMT)*(O & M cost/mile of vehicle)

          Avoided individual cost = K

-    K = Not applicable

          Net individual cost = gross individual cost
                              - avoided individual cost

                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost =  gross total cost -  avoided total cost





                                 A-100



                 PSRC # 5 - Areawide Rideshare Program

Strategy: Incentives applied to all employees to obtain increases in
          non-drive-alone modes.

Global Inputs

-    Interest rate (default = 10%)
-    Amortization period for construction projects (default = 30
     years)
-    Lane miles of freeway per vehicle trip (default = 0.0015
     mile/trip)
-    Lane miles of arterial per vehicle trip (default = 0.0018
     mile/trip)
-    Construction cost of freeway (default = $1,500,000/lane mile)
-    Annual O & M cost of freeway (default = $2,000/lane mile)
-    Construction cost of arterial (default = $425,000/lane mile)
-    Annual O & M cost of arterial (default = $565/lane mile)
-    Average cost of passenger vehicle (default = $15,000/vehicle) 
-    Parking space market rate (default = $110/month)
-    O & M cost of passenger vehicle (default = $0.30/mile)
-    Total registered vehicles in area (suggested:'95 2,951,460
                                                 2005 3,666,913
-    Amortization period for vehicle (default = 10 years)


TCM Specific Inputs

-    Purchase cost of van (default = $29,000)
-    Number of private vans purchased
-    Annual public program administration cost (default = $110,000) 
-    Annual private program administration cost/employer (default =
     $15,000/employer)
-    Number of rideshare plans prepared per year
-    Average subsidy payment
-    Number of employees receiving a ridesharing subsidy
-    Average parking surcharge
-    Number of employees paying a parking surcharge
-    Percent of reduced trips that are replaced by ridesharing
     (default = 100%)
-    Cost/ridesharing ride (default = $1.00/day)


Travel Parameters - Input from Travel Spreadsheet

-    Total daily vehicle trips in area
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT

Calculations in the Spreadsheet
-    Capital recovery factor [CRF) = 1     (interest rate)   
                                    365  1 - [1+(interest rate)]-ü



                                 A-101


                             PUBLIC COSTS

          Gross public cost = A1 + A2 + C1 + C2 - F

-    A1 = Not applicable

-    A2 = Not applicable

-    C1 = Not applicable

-    C2 = daily public operations cost = (annual public program
     administration cost)/365 days

-    F = Not applicable

          Avoided public cost = I + L

-    I = daily avoided public capital cost = (reduction in daily
     vehicle trips)*[(lane miles freeway/trip)*(construction cost/
     freeway lane mile) + (lane miles arterial/trip)*(construction
     cost/arterial lane mile)]*(construction CRF)

-    L = daily avoided public O & M cost = (reduction in daily vehicle
     trips)*[(lane miles freeway/trip)*(annual O & M cost/freeway lane
     mile) + (lane miles arterial/trip)*(annual O & M cost/arterial
     lane mile)]/365 days

          Net public cost = gross public cost - avoided public cost

                             PRIVATE COSTS

          Gross private sector cost = B1 + B2 + D1 + D2 + D3 - G

-    B1 = Not applicable

-    B2 = daily private sector capital equipment cost = (cost/van)*
     (number of vans purchased)*(vehicle CRF)

-    D1 = daily private sector operations cost = (annual cost/employer
     of administering program)*(number of employer rideshare plans)/
     365 days

-    D2 = Not applicable

-    D3 = daily private sector employee incentive payments = (average
     daily employee subsidy)*(number of employees receiving subsidy)

-     G = daily private sector revenue = (average daily employee
     parking surcharge)*(number of employees being surcharged)

          Avoided private sector cost = J + M

-     J = Not applicable


                                 A-102



-    M = daily avoided private sector O & M cost = (reduction in daily
     to-work vehicle trips)*(parking space market rate)*(12 months)/
     (250 commute days/yr.)

          Net private sector cost = gross private sector cost
                                  - avoided private sector cost


                           INDIVIDUAL COSTS

          Gross individual cost = E1 + E2 - H - N

-    E1 = daily cost of private vehicle disincentives = (average daily
     employee parking surcharge)*(number of employees being
     surcharged) = G

-    E2 = daily commuter cost = (reduction in daily to-work trips)*(%
     trips replaced by ridesharing)*(cost/day of ridesharing)

-    H = daily commuter revenue = (average daily employee subsidy)*
     (number of employees receiving subsidy) = D3

-    N = daily avoided private vehicle O & M cost = (reduction in
     daily VMT)*(O & M cost/mile of vehicle)

          Avoided individual cost = K

-    K = daily avoided private vehicle-purchase cost = (reduction in
     daily vehicle trips)*[(total registered vehicles)/(total daily
     vehicle trips)]*(vehicle purchase cost)*(vehicle CRF)

          Net individual cost = gross individual cost
                              - avoided individual cost

                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost = gross total cost - avoided total cost





                                 A-103



                PSRC #6 - Transit Service Expansions

Strategy: Increase transit service within the area.

Global Inputs

-    Interest rate (default = 10%)
-    Amortization period for construction projects (default = 30
     years)
-    Amortization period for buses purchased (default = 10 years)
-    Lane miles of freeway per vehicle trip (default = 0.0015
     mile/trip)
-    Lane miles of arterial per vehicle trip (default = 0.0018
     mile/trip)
-    Construction cost of freeway (default = $1,500,000/lane mile)
-    Annual O & M cost of freeway (default = $2,000/lane mile)
-    Construction cost of arterial (default = $425,000/lane mile)
-    Annual O & M cost of arterial (default = $565/lane mile)
-    Average cost of passenger vehicle (default = $15,000/vehicle)
-    Parking space market rate (default = $110/month)
-    O & M cost of passenger vehicle (default = $0.30/mile)
-    Total registered vehicles in area (suggested:'95 2,951,460
                                                 2005 3,666,913


TCM Specific Inputs

-    Capital cost of transit facilities to be constructed
-    Purchase cost of new bus (default = $200,000/bus)
-    Number of buses to be purchased
-    Number of daily revenue miles added to transit system
-    O & M cost/mile of transit service (default - $4.03/revenue mile)
-    Transit revenue/mile (default - $4.03/revenue mile)
-    Transit fare/passenger (default = $1.00)


Travel Parameters - Input from Travel Spreadsheet

-    Total daily vehicle trips in area
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT


Calculations in the Spreadsheet

-    Capital recovery factor [CRF] = 1     (interest rate)   
                                    365 1 - [1+(interest rate)]-ü

                             PUBLIC COSTS

          Gross public cost - A1 + A2 + C1 + C2 - F

-    A1 = daily public capital construction cost = (cost of transit
     facilities constructed)*(construction CRF)



                                 A-104



-    A2 = daily public capital equipment cost = (number of buses
     purchased)*(cost of new bus)*(vehicle CRF)

-    C1 = daily public O & M cost = (number of daily revenue miles
     added)*(O & M cost/revenue mile)

-    C2 = Not applicable

-    F = daily public revenue = (number of daily revenue miles
     added)*(revenue/revenue mile)

          Avoided public cost = I + L

     I = daily avoided public capital cost = (reduction in daily
     vehicle trips)*[(lane miles freeway/trip)*(construction cost/
     freeway lane mile) + (lane miles arterial/trip)*(construction
     cost/arterial lane mile)]*(construction CRF)

-    L = daily avoided public O & M cost = (reduction in daily vehicle
     trips)*[(lane miles freeway/trip)*(annual O & M cost/freeway lane
     mile) + (lane miles arterial/trip)*(annual O & M cost/arterial
     lane mile)]/365 days

          Net public cost = gross public cost - avoided public cost

                             PRIVATE COSTS

          Gross private sector cost =  B1 + B2 + D1 + D2 + D3 - G

-    Bl = Not applicable
-    B2 = Not applicable
-    Dl = Not applicable
-    D2 = Not applicable
-    D3 = Not applicable
-     G = Not applicable

          Avoided private sector cost = J + M

-    J = Not applicable

-    M = daily avoided private sector O & M cost = (reduction in daily
     to-work vehicle trips)*(parking space market rate)*(12
     months)/(250 commute days/yr.)

          Net private sector cost = gross private sector cost
                                  - avoided private sector cost



                                 A-105



                           INDIVIDUAL COSTS

          Gross individual cost = E1 + E2 - H - N

-    E1 = Not applicable

-    E2 = daily commuter expense = F

-    H = Not applicable

-    N = daily avoided private vehicle O & M cost = (reduction in
     daily VMT)*(O & M cost/mile of vehicle)

          Avoided individual cost = K

-    K = daily avoided private vehicle purchase cost = (reduction in
     daily vehicle trips)*[(total registered vehicles)/(total daily
     vehicle trips)]*(vehicle purchase cost)*(vehicle CRF)

          Net individual cost = gross individual cost
                              - avoided individual cost


                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost = gross total cost - avoided total cost






                                 A-106



                     PSRC # 7 - Bicycle Incentives

Strategy: Provide bicycle improvements such as bike lockers and bike
          lanes to encourage more people to use bicycles as a mode of
          travel.

Global Inputs

-    Interest rate (default = 10%)
-    Amortization period for construction projects (default = 30
     years) Staff wage rate (default = $50/hour)
-    Lane miles of freeway per vehicle trip (default = 0.0015
     mile/trip) 
-    Lane miles of arterial per vehicle trip (default = 0.0018
     mile/trip)
-    Construction cost of freeway (default = $1,500,000/lane mile)
-    Annual O & M cost of freeway (default = $2,000/lane mile)
-    Construction cost of arterial (default = $425,000/lane mile)
-    Annual O & M cost of arterial (default = $565/lane mile)
-    Average cost of passenger vehicle (default = $15,,000/-vehicle)
-    Parking space market rate (default = $110/month)
-    O & M cost of passenger vehicle (default = $0.30/mile)
-    Total registered vehicles in area (suggested:'95 2,951,460
                                                 2005 3,666,913

TCM Specific Inputs

-    Number of feet of public bikeway to be constructed
-    Number of feet of bikeway to be constructed by private sector
-    Construction cost of private bikeway (default = $24.50/foot)
-    Construction cost of public bikeway (default = $24.50/foot)
-    Number of public bike locker spaces to be installed 
-    Number of bike locker spaces to be installed by private sector
-    Capital cost of public bike locker (default = $1,200/4-bike
     locker) 
-    Capital cost of private bike locker (default = $1,200/4-bike
     locker)
-    Staff time to review plan submitted by developer (default = 15
     hours)
-    Plan preparation cost (default = $30,000)
-    Number of compliance plans to be prepared


Travel Parameters - Input from Travel Spreadsheet

-    Total daily vehicle trips in area
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT


Calculations in the Spreadsheet
-    Capital recovery factor [CRF] = 1       (interest rate      
                                    365  1 - [1+(interest rate)]-ü



                                 A-107



                             PUBLIC COSTS

          Gross public cost = A1 + A2 + C1 + C2 - F

-    Al = daily public capital construction cost = [(number of feet
     public bikeway to be constructed)*(construction cost/foot) +
     (number of public bike locker spaces to be installed)*(cost/
     space)]*(construction CRF)

-    A2 = Not applicable

-    C1 = Not applicable

-    C2 = daily public operations cost = (staff time to review plan)
     (staff wage rate)*(number of plans)*(plan CRF)

-    F = Not applicable

          Avoided public cost = I + L

-    I = daily avoided public capital cost = (reduction in daily
     vehicle trips)*[(lane miles freeway/trip)*(construction cost/
     freeway lane mile) + (lane miles arterial/trip)*(construction
     cost/arterial lane mile)]*(construction CRF)

-    L = daily avoided public O & M cost = (reduction in daily vehicle
     trips)*[(lane miles freeway/trip)*(annual O & M cost/freeway lane
     mile) + (lane miles arterial/trip)*(annual O & M cost/arterial
     lane mile)]/365 days

          Net public cost = gross public cost - avoided public cost

                             PRIVATE COSTS

          Gross private sector cost = B1 + B2 + D1 + D2 + D3 - G

-    Bl = daily private sector capital construction cost = [(number of
     feet private bikeway to be constructed)*(construction cost/foot)
     + (number of private bike locker spaces to be installed)*(cost/
     space)]*(construction CRF)

-    B2 = Not applicable

-    D1 = Not applicable

-    D2 = daily private sector operations cost = (cost of preparing
     plan)*(number of plans) * (plan CRF)

-    D3 = Not applicable

-    G = Not applicable

          Avoided private sector cost =  J + M




                                 A-108



-    J = Not applicable

-    M = daily avoided private sector O & M cost = (reduction in daily
     to-work vehicle trips)*(parking space market rate)*(12 months)/
     (250 commute days/yr.)

          Net private sector cost = gross private sector cost
                                  - avoided private sector cost

                           INDIVIDUAL COSTS

          Gross individual cost = E1 + E2 - H - N

-    El = Not applicable

-    E2 = Not applicable

-     H = Not applicable

-    N = daily avoided private vehicle O & M cost = (reduction in
     daily VMT)*(O & M cost/mile of vehicle)

          Avoided individual cost = K

-    K = daily avoided private vehicle purchase cost = (reduction in
     daily vehicle trips)*[(total registered vehicles)/(total daily
     vehicle trips)]*(vehicle purchase cost)*(car CRF)

          Net individual cost = gross individual cost
                              - avoided individual cost


                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost = gross total cost - avoided total cost



                                 A-109



                   PSRC # 8 - Pedestrian Incentives

Strategy: Improve pedestrian amenities such as widening sidewalks or
          providing trees.  This is a user-defined TCM.

Global Inputs

-    Interest rate (default = 10%)
-    Amortization period for construction projects (default = 30
     years) 
-    Amortization period for compliance plan lifetime (default = 10
     years)
-    Staff wage rate, including overhead (default = $50/hour)
-    Lane miles of freeway per vehicle trip (default = 0.0015
     mile/trip) 
-    Lane miles of arterial per vehicle trip (default = 0.0018
     mile/trip)
-    Construction cost of freeway (default = $1,500,000/lane mile)
-    Annual O & M cost of freeway (default = $2,000/lane mile)
-    Construction cost of arterial (default = $425,000/lane mile)
-    Annual O & M cost of arterial (default = $.565/lane mile)
-    Average cost of passenger vehicle (default = $15,000/vehicle)
-    Parking space market rate (default = $110/month)
-    O & M cost of passenger vehicle (default = $0.30/mile)
-    Total registered vehicles in area (suggested:'95 2,951,460
                                                 2005 3,666,913


TCM Specific Inputs

-    Number of feet of public sidewalk constructed
-    Number of feet of private sidewalk constructed
-    Construction cost of public sidewalk (default = $325/square foot)
-    Construction cost of private sidewalk (default = $325/square
     foot)
-    Capital cost of other public pedestrian improvements
-    Capital cost of other private pedestrian improvements
-    Staff time to review plan submitted by developer (default = 15
     hours)
-    Plan preparation cost (default = $30,000/plan)
-    Number of compliance plans prepared


TravelParameters - Input from Travel Spreadsheet

-    Total daily vehicle trips in area
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT


Calculations in the Spreadsheet
-    Capital recovery factor [CRF] = 1       (interest rate      
                                    365  1 - [1+(interest rate)]-ü




                                 A-110



                             PUBLIC COSTS

          Gross public cost = A1 + A2 + C1 + C2 - F

-    A1 = daily public capital cost = [(number of square feet of
     public sidewalk constructed)*(construction cost/square foot) +
     construction cost of other public pedestrian facilities)*
     (construction CRF)

-    A2 = Not applicable

-    C1 = Not applicable

-    C2 = daily public operations cost = (staff time to review
     plan)*(staff wage rate)*(number of plans)*(plan CRF)

-    F = Not applicable

          Avoided public cost = I + L

-    I = daily avoided public capital cost = (reduction in daily
     vehicle trips)*[(lane miles freeway/trip)*(construction cost/
     freeway lane mile) + (lane miles arterial/trip)*(construction
     cost/arterial lane mile)]*(construction CRF)

-    L = daily avoided public O & M cost = (reduction in daily vehicle
     trips)*[(lane miles freeway/trip)*(annual O & M cost/freeway lane
     mile) + (lane miles arterial/trip)*(annual O & M cost/arterial
     lane mile)])/365 days

          Net public cost = gross public cost - avoided public cost


                             PRIVATE COSTS

          Gross private sector cost = B1 + B2 + D1 + D2 + D3 - G

-    B1 = daily private sector capital cost = [(number of square feet
     of public sidewalk constructed)*(construction cost/square foot) +
     construction cost of other public pedestrian facilities]*
     (construction CRF)

-    B2 = Not applicable

-    D1 = Not applicable

-    D2 = daily private sector compliance cost = (plan preparation
     cost)*(number of plans)*(plan CRF)

-    D3 = Not applicable

-     G = Not applicable
          Avoided private sector cost =  J + M


                                 A-111


-    J = Not applicable

-    M = daily-avoided private sector O & M cost = (reduction in daily
     to-work vehicle trips)*(parking space market rate)*(12 months)/
     (250 commute days/yr.)

          Net private sector cost = gross private sector cost
                                  - avoided private sector cost

                           INDIVIDUAL COSTS

          Gross individual cost = E1 + E2 - H - N

-    El = Not applicable

-    E2 = Not applicable

-     H = Not applicable

-     N = daily avoided private vehicle O & M cost = (reduction in
     daily VMT)*(O & M cost/mile of vehicle)

          Avoided individual cost = K

-    K = daily avoided private vehicle purchase cost = (reduction in
     daily vehicle trips)*[(total registered vehicles)/(total daily
     vehicle trips)]*(vehicle purchase cost)*(vehicle CRF)

          Net individual cost = gross individual cost 
                              - avoided individual cost

                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost = gross total cost - avoided total cost





                                 A-112



                PSRC   9 - High Occupancy Vehicle Lanes

Strategy: Add high occupancy vehicle lanes, or convert mixed-traffic
          lanes to high occupancy vehicle lanes, on congested freeways
          and expressways.

Global Inputs

-    Interest rate (default = 10%)
-    Amortization period for construction projects (default = 30
     years)
-    Lane miles of freeway per vehicle trip (default = 0.0015
     mile/trip)
-    Lane miles of arterial per vehicle trip (default = 0.0018
     mile/trip)
-    Construction cost of freeway (default =$1,500,000/lane mile)
-    Annual O & M cost of freeway (default =$2,000/lane mile)
-    Construction cost of arterial (default = $425,000/lane mile)
-    Annual O & M cost of arterial (default = $565/lane mile)
-    Average cost of passenger vehicle (default = $15,000/vehicle)
-    Parking space market rate (default = $110/monthly)
-    O & M cost of passenger vehicle (default = $0.30/mile)
-    Total registered vehicles in area (suggested:'95 2,951,460
                                                 2005 3,666,913

TCM Specific Inputs

-    Construction cost of HOV lane (default = $1,777,600/lane mile)
-    Annual O & M cost of HOV lane (default = $31,567/lane mile)
-    HOV lane miles to be constructed
-    Conversion cost of HOV lane (default = $161,600/lane mile)
-    HOV lane miles to be converted

TravelParameters - Input from Travel Spreadsheet

-    Total daily vehicle trips in area
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT


Calculations in the Spreadsheet

-    Capital recovery factor [CRF] = 1     (interest rate)     
                                    365 1 - [1=(interest rate)]-ü

                             PUBLIC COSTS 

          Gross public cost = A1 + A2 + C1 + C2 - F

-    A1 = daily public capital construction cost = (HOV add-a-lane
     miles constructed)*(construction cost/HOV add-a-lane
     mile)*(construction CRF) + (lane miles converted to HOV
     lanes)*(construction cost/lane mile converted)*(construction CRF)


                                 A-113



-    A2 = Not applicable

-    C1 = daily public O & M cost = (HOV add-a-lane miles
     constructed)* (annual O & M cost/HOV lane mile)/365 days + (lane
     miles converted to HOV lanes)*(annual O & M cost/HOV lane
     mile)/365 days

-    C2 = Not applicable

-     F = Not applicable

          Avoided public cost = I + L

-    I = daily avoided public capital cost = (reduction in daily
     vehicle trips)*[(lane miles freeway/trip)*(construction cost/
     freeway lane mile) + (lane miles arterial/trip)*(construction
     cost/arterial lane mile)]*(construction CRF)

-    L = daily avoided public O & M cost = (reduction in daily vehicle
     trips)[*(lane miles freeway/trip)*(annual O & M cost/freeway lane
     mile) + (lane miles arterial/trip)*(annual O & M cost/arterial
     lane mile)]/365 days

          Net public cost = gross public cost - avoided public cost

                             PRIVATE COSTS

          Gross private sector cost = B1 + B2 + D1 + D2 + D3 - G

-    B1 = Not applicable

-    B2 = Not applicable

-    D1 = Not applicable

-    D2 = Not applicable

-    D3 = Not applicable

-     G = Not applicable

          Avoided private sector cost = J + M

-     J = Not applicable

-    M = daily avoided private sector O & M cost - (reduction in daily
     to-work vehicle trips)*(parking space market rate)*(12 months)/
     (250 commute days/yr.)

          Net private sector cost = gross private sector cost
                                  - avoided private sector cost




                                 A-114



                           INDIVIDUAL COSTS

          Gross individual cost   E1 + E2 - H - N

-    E1 = Not applicable

-    E2 = Not applicable

-     H = Not applicable

-     N = daily avoided private vehicle O & M cost = (reduction in
     daily VMT)*(O & M cost/mile of vehicle)

          Avoided individual cost = K

-    K = daily avoided private vehicle purchase cost = (reduction in
     daily vehicle trips)*[(total registered vehicles)/(total daily
     vehicle trips)]*(vehicle purchase cost)*(vehicle CRF)

          Net individual cost = gross individual cost 
                              - avoided individual cost

                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost =  gross total cost - avoided total cost





                                 A-115



             PSRC # 10 - SOV Parking Charges/Restrictions

Strategy: Parking pricing strategies designed to reduce daily single-
          occupant vehicle trips, through economic disincentives.

Global Inputs

-    Interest rate (default = 10%)
-    Amortization period for construction projects (default = 30
     years)
-    Lane miles of freeway per vehicle trip (default = 0.0015
     mile/trip)
-    Lane miles of arterial per vehicle trip (default = 0.0018
     mile/trip)
-    Construction cost of freeway (default = $1,500,000/lane mile)
-    Annual O & M cost of freeway (default = $2,000/lane mile)
-    Construction cost of arterial (default = $425,000/lane mile)
-    Annual O & M cost of arterial (default = $565/lane mile)
-    Average cost of passenger vehicle (default = $15,000/vehicle)
-    Parking space market rate (default = $110/month)
-    O & M cost of passenger vehicle (default = $0.30/mile)
-    Total registered vehicles in area (suggested:'95 2,951,460
                                                 2005 3,666,913

TCM Specific Inputs

-    Annual public program administration cost (default = $160,000)
-    Average daily parking surcharge
-    Percent of to-work commute trips affected by surcharge
-    Percent of reduced trips that are replaced by transit (default =
     50%)
-    Percent of reduced trips that are replaced by ridesharing
     (default = 50%)
-    Transit fare/passenger (default = $1.00/passenger, input via
     Increased Transit Service TCM)
-    Cost/ridesharing ride (default = $1.00/day, input via Areawide
     Ridesharing Program TCM)


Travel Parameters - Input from Travel Spreadsheet

-    Total daily vehicle trips in area
-    Total daily to-work vehicle trips
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT


Calculations in the Spreadsheet

-    Capital recovery factor (CRF] = 1        (interest rate)       
                                    365  1 - [1+(interest rate)-ü
                             PUBLIC COSTS



                                 A-116



          Gross public cost    A1 + A2 + C1 + C2 - F

-    A1 = Not applicable

-    A2 = Not applicable

-    C1 = Not applicable

-    C2 = daily public operations cost = (annual public program
     administration cost)/365 days

-    F = daily public revenue = (reduction in daily to-work
     trips)*2*(% trips replaced by transit)*(fare/passenger)

          Avoided public cost = I + L

-    I = daily avoided public capital cost = (reduction in daily
     vehicle trips)*[(lane miles freeway/trip)*(construction cost/
     freeway lane mile) + (lane miles arterial/trip)(construction
     cost/arterial lane mile)*(construction CRF)

-    L = daily avoided public O & M cost = (reduction in daily vehicle
     trips)*[(lane miles freeway/trip)*(annual O & M cost/freeway lane
     mile) + (lane miles arterial/trip)*(annual O & M cost/arterial
     lane mile)]/365 days

          Net public cost = gross public cost - avoided public cost

                             PRIVATE COSTS

          Gross private sector cost = B1 + B2 + D1 + D2 + D3 - G

-    Bl = Not applicable

-    B2 = Not applicable

-    D1 = Not applicable

-    D2 = Not applicable

-    D3 = Not applicable

-     J = daily private sector revenue = (average daily employee
     parking surcharge)*(% of to-work trips affected)*(total daily to-
     work trips)

          Avoided private sector cost = J + M

-     J = Not applicable

-    M = daily avoided private sector O & M cost = (reduction in daily
     to-work vehicle trips)*(parking space market rate)*(12 months)/
     (250 commute days/yr.)



                                 A-117


          Net private sector cost = gross private sector cost
                                  - avoided private sector cost


                           INDIVIDUAL COSTS

          Gross individual cost = E1 + E2 - H - N

-    E1 = daily cost of private vehicle disincentives = (average daily
     employee parking surcharge)*(% of to-work trips affected)*(total
     daily to-work trips) = G

-    E2 = daily commuter cost = (reduction in daily to-work trips)*[(%
     trips replaced by ridesharing)*(cost/day of ridesharing) + (%
     trips replaced by transit)*(fare/passenger)]

-     H = Not applicable 

-     N = daily avoided private vehicle O & M cost = (reduction in
     daily VMT)*(O & M cost/mile of vehicle

          Avoided individual cost = K

-     K = daily avoided private vehicle purchase cost = (reduction in
     daily vehicle trips)*[(total registered vehicles)/(total daily
     vehicle trips)]*(vehicle purchase cost)*(car CRF)

          Net individual cost = gross individual cost
                              - avoided individual cost

                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost = gross total cost - avoided total cost

                                 A-118

             PSRC # 11 - Cashout Parking Benefits Program

Strategy: Parking pricing strategies designed to reduce daily vehicle
          trips through economic incentives.

Default Parameters - Can be Modified by User

-    Interest rate (default = 10%)
-    Amortization period for construction projects (default = 30
     years)
-    Lane miles of freeway per vehicle trip (default = 0.0015
     mile/trip)
-    Lane miles of arterial per vehicle trip (default = 0.0018
     mile/trip)
-    Construction cost of freeway (default = $1,500,000/lane mile)
-    Annual O & M cost of freeway (default = $2,000/lane mile)
-    Construction cost of arterial (default = $425,000/lane mile)
-    Annual O & M cost of arterial (default = $565/lane mile)
-    Average cost of passenger vehicle (default = $15,000/vehicle)
-    Parking space market rate (default = $110/month)
-    O & M cost of passenger vehicle (default = $0.30/mile)
-    Total registered vehicles in are (suggested: '95 2,951,460
                                                 2005 3,666,913

TCM Specific Inputs

-    Annual public program administration cost (default = $160,000)
-    Average daily parking surcharge
-    Number of participants
-    Percent of reduced trips that are replaced by transit (default =
     10%)
-    Percent of reduced trips that are replaced by ridesharing
     (default = 88%)
-    Average monthly cashout payment to participants
-    Transit fare/passenger (default = $1.00/passenger, input via
     Increased Transit Service TCM)
-    Cost/ridesharing ride (default =$1.00/day, input via Areawide
     Ridesharing Program TCM)

Travel Parameters - Input from Travel Spreadsheet

-    Total daily vehicle trips in area
-    Total daily to-work vehicle trips
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT

Calculations in the Spreadsheet

-    Capital recovery factor [CRF] = 1      (interest rate)         
                                    365  1 - [1+(interest rate)]-ü

                                 A-119

                             PUBLIC COSTS

          Gross public cost = A1 + A2 + C1 + C2 - F

-    A1 = Not applicable

-    A2 = Not applicable

-    C1 = Not applicable

-    C2 = daily public operations cost = (annual public program
     administration cost)/365 days

-     F = daily public revenue = (reduction in daily to-work trips)*
     2*(& trips replaced by transit)*(fare/passenger)

          Avoided public cost = I + L

-     I = daily avoided public capital cost = (reduction in daily
     vehicle trips)*(lane miles freeway/trip)*(construction cost /
     freeway lane mile) + (lane miles arterial/trip)*(construction
     cost/arterial lane mile)]*(construction CRF)

-     L = daily avoided public O & M cost = (reduction in daily
     vehicle trips)*[(lane miles freeway/trip)*(annual O & M
     cost/freeway lane mile) + (lane miles arterial/trip)*(annual O &
     M cost arterial lane)]365 days

          Net public cost = gross public cost - avoided public cost

                             PRIVATE COSTS

          Gross private sector cost = B1 + B2 + D1 + D2 + D3 - G

-    B1 = Not applicable

-    B2 = Not applicable

-    D1 = Not applicable

-    D2 = Not applicable

-    D3 = Not applicable

-     G = daily private sector revenue = (average daily employee
     parking surcharge)*(number of participants)

          Avoided private sector cost = J + M

-     J = Not applicable

-     M = daily avoided private sector O & M cost = (reduction in
     daily to-work vehicle trips)*(parking space market rate)*(12
     months)/(250 commute days/yr.)

                                 A-120

          Net private sector cost = gross private sector cost
                                  - avoided private sector cost

                           INDIVIDUAL COSTS

          Gross individual cost = E1 + E2 - H - N

-    E1 = daily cost of private vehicle disincentives = (average daily
     employee parking surcharge)*(number of participants) = G

-    E2 = daily commuter cost = (reduction in daily to-work trips)*
     [(% trips replaced by ridesharing)*(cost/day of ridesharing) + (%
     trips replaced by transit)*(fare/passenger)]

-     H = Not applicable

-     N = daily avoided private vehicle O & M cost = (reduction in
     daily VMT)*(O & M cost/mile of vehicle)

          Avoided individual cost = K

-     K = daily avoided private vehicle purchase cost = (reduction in
     daily vehicle trips)*[(total registered vehicles)/(total daily
     vehicle trips)]*(vehicle purchase cost)*(vehicle CRF)

          Net individual cost = gross individual cost
                              - avoided individual cost

                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost = gross total cost - avoided total cost

                                 A-121

                        PSRC #12 - Gasoline Tax

Strategy: Increase the cost of gasoline to provide a disincentive to
          vehicle travel.

Global Inputs

-    Interest rate (default 10%)
-    Amortization period for construction projects (default = 30
     years)
-    Lane miles of freeway per vehicle trip (default = 0.0015
     mile/trip)
-    Lane miles of arterial per vehicle trip (default = 0.0018
     mile/trip)
-    Construction cost of freeway (default = $1,500,000/lane mile)
-    Annual O & M cost of freeway (default = $2,000/lane mile)
-    Construction  cost of arterial (default = $425,000/lane mile)
-    Annual O & M cost of arterial (default = $565/lane mile)
-    Average cost of passenger vehicle (default $15,000/vehicle)
-    Parking space market rate (default = $110/month)
-    O & M cost of passenger vehicle (default = $0.30/mile)
-    Total registered vehicles in area (suggested: '95 2,951,460
                                                  2005 3,666,913

TCM Specific Inputs

-    Annual public program administration cost (default = $0)
-    Annual private program administration cost/station (default = $0)
-    Percent gas markup at station (default = 0%)
-    Percent of tax that accrues to TCM account (default = 100%)
-    Number of gasoline stations in area
-    Amount of tax/cost increase
-    Daily amount of gasoline sold in area

Travel Parameters - Input from Travel Spreadsheet

-    Total daily vehicle trips in area
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT

Calculations in the Spreadsheet


-    Capital recovery factor [CRF] = 1      (interest rate)         
                                    365  1 - [1+(interest rate)]-ü

          Gross public cost = A1 + A2 + C1 + C2 - F

-    A1 = Not applicable

-    A2 = Not applicable

                                 A-122


-    C1 = Not applicable

-    C2 = daily operations cost = (annual enforcement and
     administrative cost per gas stations) (number of gas
     stations)/365 days

-     F = daily public revenue to TCM = (amount of price increase)
     *(daily gasoline sold)*(% of increase that accrues to TCM)

          Avoided public cost = I + L

-     I = daily avoided public capital cost = (reduction in daily
     vehicle trips)*[(lane miles freeway/trip)*(construction cost/
     freeway lane mile) + (lane miles arterial/trip)*(construction
     cost/arterial lane mile)]*(construction CRF)

-     L = daily avoided public O & M cost = (reduction in daily
     vehicle trips)*[(lane miles freeway/trip)*(annual O & M
     cost/freeway lane mile) + (lane miles arterial/trip)*(annual O &
     M cost/arterial lane mile)]/365 days

          Net public cost = gross public cost - avoided public cost

                             PRIVATE COSTS

          Gross private sector cost = B1 + B2 + D1 + D2 + D3 - G

-    B1 = Not applicable

-    B2 = Not applicable

-    D1 = daily private sector operations cost = (annual private
     cost/station)*(number of gasoline stations in area)/365 days

-    D2 = Not applicable

-    D3 = Not applicable

-    G = daily private sector revenue = (amount of price increase)*(%
     markup)*(gasoline sold/day)

          Avoided private sector cost = J + M

-     J = Not applicable

-     M = daily avoided private sector O & M cost = (reduction in
     daily to-work vehicle trips)*(parking space market rate)*(12
     months)/(250 commute days/yr.)

          Net private sector cost = gross private sector cost
                                  - avoided private sector cost

                           INDIVIDUAL COSTS
                                 A-123


          Gross individual cost = E1 + E2 - H - N

-    E1 = daily cost to motorists = [1 + (% markup)]*(amount of price
     increase)*(gasoline sold/day)

-    E2 = Not applicable

-    H = Not applicable

-    N = daily avoided private vehicle O & M cost = (reduction in
     daily VMT)*(O & M cost/mile of vehicle)

          Avoided individual cost = K

-     K = daily avoided private vehicle purchase cost = (reduction in
     daily vehicle trips)*[(total registered vehicles)/(total daily
     vehicle trips)]*(vehicle purchase cost)*(vehicle CRF)

          Net individual cost = gross individual cost
                              - avoided individual cost

                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost = gross total cost - avoided total cost

                                 A-124
              
                          PSRC # 13 - VMT Tax

Strategy: Charge a tax on each mile driven by vehicles on certain
          roadways to provide a disincentive to vehicle travel.

Global Inputs

-    Interest rate (default = 10%)
-    Amortization period for construction projects (default = 30
     years)
-    Lane miles of freeway per vehicle trip (default = 0.0015
     mile/trip)
-    Lane miles of arterial per vehicle trip (default = 0.0018
     mile/trip)
-    Construction cost of freeway (default = $1,500,000/lane mile)
-    Annual O & M cost of freeway (default = $2,000/lane mile)
-    Construction cost of arterial (default = $425,000/lane mile)
-    Annual O & M cost of arterial (default = $565/lane mile)
-    Average cost of passenger vehicle (default = $15,000/vehicle)
-    Parking space market rate (default = $110/month)
-    O & M cost of passenger vehicle (default = $O.30/mile)
-    Total registered vehicles in area (suggested:'95 2,951,460
                                                 2005 3,666,913


TCM Specific Inputs

-    Annual public program administration cost (default = $O/VMT)
-    Percent of tax that accrues to TCM account (default = 100%)
-    Amount of tax in $/mile
-    Percent of VMT affected by tax

Travel Parameters - Input from Travel Spreadsheet

-    Total daily vehicle trips
-    Total daily VMT
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT


Calculations in the Spreadsheet

-    Capital recovery factor [CRF] = 1     (interest rate)       
                                    365 1 - [1+(interest rate)]-ü

                             PUBLIC COSTS

          Gross public cost =  A1 + A2 + C1 + C2 - F

-    A1 = Not applicable

-    A2 = Not applicable
-    C1 = Not applicable

                                 A-125


-    C2 = daily public operations cost = (annual public program
     administration cost/VMT)*(total daily VMT)*(% of VMT affected by
     tax)/365 days

-    F = daily public revenue = (amount of VMT tax/mile)*(daily VMT in
     area)*(% of VMT affected by tax)*(% of tax that accrues to TCM)

          Avoided public cost = I + L

-    I = daily avoided public capital cost = (reduction in daily
     vehicle trips)*[(lane miles freeway/trip)*(construction
     cost/freeway lane mile) + (lane miles arterial/trip)
     *(construction cost/arterial lane mile)]*(construction CRF)

-    L = daily avoided public O & M cost = (reduction in daily vehicle
     trips)*[(lane miles freeway/trip)*(annual O & M cost/freeway lane
     mile) + (lane miles arterial/trip)*(annual O & M cost/arterial
     lane mile)]/365 days

          Net public cost = gross public cost - avoided public cost

                             PRIVATE COSTS

Gross private sector cost = B1 + B2 + D1 + D2 + D3 - G
-    Bl = Not applicable
-    B2 = Not applicable
-    Dl = Not applicable
-    D2 = Not applicable
-    D3 = Not applicable
-     G = Not applicable

          Avoided private sector cost J + M

-     J = Not applicable

-     M = daily avoided private sector O & M cost = (reduction in
     daily to-work vehicle trips)*(parking space market rate)*(12
     months)/(250 commute days/year

          Net private sector cost =  gross private sector cost
                                  -  avoided private sector cost

                           INDIVIDUAL COSTS

          Gross individual cost = E1 + E2 - H - N

                                 A-126


-    E1 = daily cost to motorists = (amount of tax/mile)*(total daily
     VMT)*(% of VMT affected by tax)

-    E2 = Not applicable

-     H = Not applicable

-    N = daily avoided private vehicle O & M cost = (reduction in
     daily VMT)*(O & M cost/mile of vehicle)

          Avoided individual cost = K

-    K = daily avoided private vehicle purchase cost = (reduction in
     daily vehicle trips)*[(total registered vehicles)/(total daily
     vehicle trips)]*(vehicle purchase cost)*(car CRF)

          Net individual cost = gross individual cost 
                              - avoided individual cost


                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost = gross total cost - avoided total cost





                                 A-127


               PSRC # 14 - Development Impact Mitigation
                             NOT ANALYZED






                                 A-128

                  PSRC # 15 - Indirect Source Review
                             NOT ANALYZED





                                 A-129





             PSRC # 16 - Mixed Land Uses-and Densification
                             NOT ANALYZED





                                 A-130



             PSRC # 17 - Reversible Lanes/One-Way Streets

Strategy: Convert existing roads to, or construct new, one-way streets
          and reversible lanes.

Global Inputs

-    Interest rate (default = 10%)
-    Amortization period for construction projects (default = 30
     years)
-    Lane miles of freeway per vehicle trip (default = 0.0015
     mile/trip)
-    Lane miles of arterial per vehicle trip (default = 0.0018
     mile/trip)
-    Construction cost of freeway (default = $1,500,000/lane mile)
-    Annual O & M cost of freeway (default = $2,000/lane mile)
-    Construction cost of arterial (default = $425,000/lane mile)
-    Annual O & M cost of arterial (default = $565/lane mile)
-    Average cost of passenger vehicle (default = $15,000/vehicle)
-    Parking space market rate (default = $110/month)
-    O & M cost of passenger vehicle (default = $0.30/mile)
-    Total registered vehicles in area (suggested:'95 2,951,460
                                                 2005 3,666,913
TCM Specific Inputs

-    Amortization period for conversion projects (default = 30 years)
-    Annual O & M cost for reversible lanes (default = 2,555)
-    Conversion cost to reversible lanes
-    Construction cost of reversible lanes
-    Conversion cost to one-way street
-    Construction cost of one way street
-    Lane miles to be converted to reversible lanes
-    Lane miles of reversible lanes to-be constructed
-    Lane miles to be converted to one-way streets
-    Lane miles of one-way streets to be constructed
-    Annual O & M cost for one-way streets


Travel Parameters - Input from Travel Spreadsheet

-    Total daily vehicle trips in area
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT


Calculations in the Spreadsheet

          Capital recovery factor [CRF] = 1      (interest rate)      
                                         365 1 - [1+(interest rate)]-ü
                             PUBLIC COSTS

          Gross public cost =  A1 + A2 + C1 + C2 - F


                                 A-131


-    A1 = daily public capital construction cost = lane miles
     converted to reversible lanes * cost to convert to reversible
     lanes + lane miles converted to one-way streets * cost to convert
     to one-way streets) * (conversion CRF) + (lane miles of
     reversible lanes constructed * cost to construct reversible lanes
     + lane miles of one-way street constructed * cost to construct
     one-way streets)*(construction CRF)

-    A2 = Not applicable

-    C1 = daily public O & M cost = (lane miles converted to
     reversible lanes+ lane miles of reversible lanes constructed)* 
     (annual O & M cost of reversible lanes)/365 + (lane miles
     converted to one-way streets + lane miles of one-way street
     constructed) * (annual O&M cost of one-way streets)/365

-    C2 = Not applicable

-     F = Not applicable

          Avoided public cost = I + L

-    I = daily avoided public capital cost = (reduction in daily
     vehicle trips)[*(lane miles freeway/trip)*(construction cost/
     freeway lane mile) + (lane miles arterial/trip)*(construction
     cost/arterial lane mile)]*(construction CRF)

-    L = daily avoided public O & M cost = (reduction in daily vehicle
     trips)[*(lane miles freeway/trip)*(annual O & M cost/freeway lane
     mile) + (lane miles arterial/trip)*(annual O & M cost/arterial
     lane mile)]/365 days

          Net public cost = gross public cost - avoided public cost

                             PRIVATE COSTS

          Gross private sector cost = B1 + B2 + D1 + D2 + D3 - G

-    Bl = Not applicable
-    B2 = Not applicable
-    D1 = Not applicable
-    D2 = Not applicable
-    D3 = Not applicable
-     G = Not applicable

          Avoided private sector cost = J + M

-     J = Not applicable

                                 A-132


-    M = daily avoided private sector O & M cost = (reduction in daily
     to-work vehicle trips)*(parking space market rate)*(12 months)/
     (250 commute days/yr.)

          Net private sector cost = gross private sector cost
                                  - avoided private sector cost

                           INDIVIDUAL COSTS

          Gross individual cost = El + E2 - H - N

-    E1 = Not applicable

-    E2 = Not applicable

-     H = Not applicable

-    N = daily avoided private vehicle O & M cost = (reduction in
     daily VMT)*(O & M cost/mile of vehicle)

          Avoided individual cost = K

-    K = daily avoided private vehicle purchase cost = (reduction in
     daily vehicle trips)*[(total registered vehicles)/(total daily
     vehicle trips)]*(vehicle purchase cost)*(vehicle CRF)

          Net individual cost = gross individual cost 
                              - avoided individual cost

                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost = gross total cost - avoided total cost





                                 A-133



                PSRC # 18 - Traffic Signal Improvements


Strategy: Improve traffic signal timing and coordination.

Global Inputs

-    Interest rate (default = 10%)
-    Amortization period for signalization equipment purchase (default
     = 15 years)
-    Amortization period for construction projects (default = 30
     years)
-    Lane miles of freeway per vehicle trip (default = 0.0015
     mile/trip)
-    Lane miles of arterial per vehicle trip (default = 0.0018
     mile/trip)
-    Construction cost of freeway (default = $1,500,000/lane mile)
-    Annual O & M cost of freeway (default = $2,000/lane mile)
-    Construction cost of arterial (default = $425,000/lane mile)
-    Annual O & M cost of arterial (default = $565/lane mile)
-    Average cost of passenger vehicle (default = $15,000,/vehicle)
-    Parking space market rate (default = $110/month)
-    O & M cost of passenger vehicle (default = $0.30/mile)
-    Total registered vehicles in area (suggested:'95 2,951,460
                                                 2005 3,666,913


TCM Specific Inputs

-    Purchase cost of computerized signalization system
-    Estimated annual O & M cost of system

Travel Parameters - Input from Travel Spreadsheet

-    Total daily vehicle trips in area
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT

Calculations in the Spreadsheet

          Capital recovery factor = [CRF] 1     (interest rate)       
                                         365  1 -[1+(interest rate)]-ü

                             PUBLIC COSTS

          Gross public cost = A1 + A2 + C1 + C2 - F

-    A1 = Not applicable

-    A2 = daily public capital cost = (equipment purchase
     cost)*(equipment CRF)

                                 A-134


-    C1 = daily public O & M cost = (annual cost to operate system)/
     365 days

-    C2 = Not applicable

-     F = Not applicable

          Avoided public cost - I + L

-    I = daily avoided public capital cost = (reduction in daily
     vehicle trips)*[(lane miles freeway/trip)*(construction cost/
     freeway lane mile) + (lane miles arterial/trip)*(construction
     cost/arterial lane mile)]*(construction CRF)

-    L = daily avoided public O & M cost = (reduction in daily vehicle
     trips)*[(lane miles freeway/trip)*(annual O & M cost/freeway lane
     mile) + (lane miles arterial/trip)*(annual O & M cost/arterial
     lane mile)]/365 days

          Net public cost = gross public cost - avoided public cost

                             PRIVATE COSTS

          Gross private sector cost = Bl + B2 + Dl + D2 + D3 - G

-    B1 = Not applicable
-    B2 = Not applicable
-    D1 = Not applicable
-    D2 = Not applicable
-    D3 = Not applicable
-     G = Not applicable

          Avoided private sector cost =  J + M

-     J = Not applicable

-     M = daily avoided private sector O & M cost = (reduction in
     daily to-work vehicle trips)*(parking space market rate)*(12
     months)/(250 commute days/yr.)

          Net private sector cost = gross private sector cost
                                  - avoided private sector cost

                           INDIVIDUAL COSTS

          Gross individual cost   El + E2 - H - N

-    E1 =  Not applicable


                                 A-135


-    E2 = Not applicable

-     H = Not applicable

-     N = daily avoided private vehicle O & M cost = (reduction in
     daily VMT)*(O & M cost/mile of vehicle)

          Avoided individual cost = K

-    K = daily avoided private vehicle purchase cost = (reduction in
     daily vehicle trips)*[(total registered vehicles)/(total daily
     vehicle trips)]*(vehicle purchase cost)*(vehicle CRF)

          Net individual cost = gross individual cost
                              - avoided individual cost

                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost 
                             + avoided private cost 
                             + avoided individual cost

          Net total cost = gross total cost - avoided total cost





                                 A-136



             PSRC # 19 - Incident Management and Response

Strategy: Implementation of a system to speed up response and clean-up
          of accidents and incidents to reduce freeway delay.

Global Inputs

-    Interest rate (default = 10%)
-    Amortization period for IMRS trucks purchased (default = 10
     years)

TCM Inputs

-    Capital cost of AIMS IMRS (default = $50,000/mile)
-    Annual O & M and staffing cost of IMRS (default = $60,000/truck)
-    Number of IMRS trucks purchased

Calculations in the Spreadsheet

     Capital recovery factor [CRF] 1     (interest rate)       
                                  365  1 - [1+(interest rate)]-ü

                             PUBLIC COSTS

          Gross public cost = A1 + A2 + C1 + C2 - F

-    A1 = Not applicable

-    A2 = daily public capital cost = (truck cost)*(number of trucks
     purchased) * (truck CRF)

-    C1 =  daily public O & M cost = (annual cost to operate trucks) *
     number of trucks purchased) / 365 days

-    C2 = Not applicable

-     F = Not applicable

          Avoided public cost   I + L

-     I = Not applicable

-     L = Not applicable

          Net public cost = gross public cost - avoided public cost

                             PRIVATE COSTS

Gross private sector cost = B1 + B2 + D1 + D2 + D3 - G

-    B1 = Not applicable

                                 A-137


-    B2 = Not applicable

-    D1 = Not applicable

-    D2 = Not applicable

-    D3 = Not applicable

-     G = Not applicable

          Avoided private sector cost   J + M

-     J = Not applicable

-     M = Not applicable

          Net private sector cost =  gross private sector cost
                                  - avoided private sector cost


                           INDIVIDUAL COSTS

          Gross individual cost = E1 + E2 - H - N

-    E1 = Not applicable

-    E2 = Not applicable

-     H = Not applicable

-     N = Not applicable

          Avoided individual cost = K

-     K = Not applicable

          Net individual cost = gross individual cost 
                              - avoided individual cost

                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost  =  gross total cost - avoided total cost


                                 A-138


                 PSRC # 20 - I/M Program Improvements

Strategy: Modify the inspection and maintenance program to reduce
          excess emissions.

Global Inputs

(None)

TCM Specific Inputs

-    Number of annual inspections under existing program
-    Increase in annual inspections due to program changes
-    Average cost per inspection under existing program
-    Increase in average cost per inspection due to program changes
-    Number of certificates issued annually under existing program
-    Cost per certificate in existing program
-    Increase in number of annual certificates for existing program
-    Cost per certificate under new program
-    Initial failure rate under existing program
-    Initial failure rate under new program
-    Average repair cost of initial failures under existing program
-    Average repair cost of initial failures under new program

Travel Parameters - Input from Travel Spreadsheet

Total daily vehicle trips in area
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT


Calculations in the Spreadsheet


                             PUBLIC COSTS


          Gross public cost = O

          Avoided public cost = O

          Net public cost = gross public cost - avoided public cost


                             PRIVATE COSTS

          Gross private sector cost = O

          Avoided private sector cost = O

          Net private sector cost  =  gross private sector cost
                                   - avoided private sector cost


                                 A-139



                           INDIVIDUAL COSTS

Gross individual cost = (number of annual inspections under existing
program+increase in annual inspections due to program changes) 
(average cost per inspection under existing program+Increase in
average cost per inspection due to program changes) + (number of
certificates issued annually under existing program+increase in number
of annual certificates for existing program)  cost per certificate
under new program + (initial failure rate under new program-average
repair cost of initial failures under new program)

Avoided individual cost = (number of annual inspections under existing
program average cost per inspection under existing program) + (number
of certificates issued annually under existing program cost per
certificate in existing program) + (initial failure rate under
existing program average repair cost of initial failures under
existing program)

          Net individual cost = gross individual cost
                              + avoided individual cost

                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost = gross total cost - avoided total cost


                                 A-140



                     PSRC # 21 - Catalyst Retrofit

Strategy: Install new catalysts on older vehicles in order to reduce
          exhaust emissions from light duty gasoline powered vehicles.

Global Inputs

-    Interest rate (default = 10%)

TCM Specific Inputs

-    Catalyst retrofit cost (default = $530/vehicle)
-    One time program administration cost (default = $20/vehicle) 
-    Remaining life of retrofit vehicle (default = 6 years)
-    Number of in-use retrofit vehicles
-    Cost subsidized (in %, default = 0%)


Travel Parameters - Input from Travel Spreadsheet

-    Total daily vehicle trips in area
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT


Calculations in the Spreadsheet

-    Capital recovery factor [CRF) 1   (interest rate)        
                                  365 1 - [1+(interest rate)]-n


                             PUBLIC COSTS

          Gross public cost = (one time program administration
          cost+Cost subsidized catalyst retrofit cost)*(retrofit CRF)
          * number of in-use retrofit vehicles

          Avoided public cost = O

          Net public cost = gross public cost - avoided public cost


                             PRIVATE COSTS

          Gross private sector cost = 0

          Avoided private sector cost = 0

          Net private sector cost = gross private sector cost
                                  + avoided private sector cost


                                 A-141


                           INDIVIDUAL COSTS

          Gross individual cost = catalyst retrofit cost*(1-Cost
          subsidized)*(retrofit CRF)*number of in-use retrofit
          vehicles

          Avoided individual cost = O

          Net individual cost = gross individual cost
                              + avoided individual cost

                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost = gross total cost - avoided total cost


                                 A-142



                   PSRC # 22 - Accelerated Scrappage

Strategy: Reduce the VMT attributable to the older vehicles by buying
          them, and scrapping them.

Global Inputs

-    Interest rate (default = 10%)


TCM Specific Inputs

-    Price of scrapped vehicle (default = $500/vehicle)
-    One time program administration cost (default = $100/vehicle)
-    Remaining life of scrapped vehicle (default = 3 years)
-    Number of scrapped vehicles
-    Cost subsidized (in %, default = 0%)


Travel Parameters - Input Travel Spreadsheet

-    Total daily vehicle trips in area
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT


Calculations in the Spreadsheet


-    Capital recovery factor [CRF) 1   (interest rate)        
                                  365 1 - [1+(interest rate)]-ü


                             PUBLIC COSTS

          Gross public cost = (one time program administration cost +
          cost subsidized * Price of scrapped vehicle) * (scrappage
          CRF) number of vehicles scrapped

          Avoided public cost = O

          Net public cost = gross public cost - avoided public cost


                             PRIVATE COSTS

          Gross private sector cost = O

          Avoided private sector cost = O

          Net private sector cost = gross private sector cost
                                  - avoided private sector cost


                                 A-143


                           INDIVIDUAL COSTS

          Gross individual cost = price of scrapped vehicle * (1- %
          cost subsidized) * (scrappage CRF) * number of vehicles
          scrapped

          Avoided individual cost =

          Net individual cost = gross individual cost
                              + avoided individual cost


                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

          Net total cost = gross total cost - avoided total cost


                                 A-144


                    PSRC # 23 - Fuel Specifications

Strategy: Modify fuel specifications to reduce emissions from all
          gasoline powered vehicles.

Global Inputs

(None)

TCM Specific Inputs

-    Number of gasoline stations in area
-    Additional cost per gallon of fuel
-    Daily amount of gasoline sold in area
-    Annual public program administration cost (default = $O)
-    Annual private program administration cost/station (default =     
     $O)

Travel Parameters - Input from Travel Spreadsheet

-    Total daily vehicle trips in area
-    Reduction in daily vehicle trips
-    Reduction in daily to-work vehicle trips
-    Reduction in daily VMT


Calculations in the Spreadsheet

                             PUBLIC COSTS

          Gross public cost = Al + A2 + Cl + C2 - F

-    A1 = Not applicable

-    A2 = Not applicable

-    C1 = Not applicable

-    C2 daily operations cost = (annual enforcement and administrative
     cost)/365 days

-     F = Not applicable

          Avoided public cost = I + L

-    I = Not applicable

-    L = Not applicable

          Net public cost = gross public cost - avoided public cost


                                 A-145


                             PRIVATE COSTS

Gross private sector cost = B1 + B2 + D1 + D2 + D3 - G

-    B1 = Not applicable

-    B2 = Not applicable
     
-    D1 = daily private sector operations cost = (annual cost/station)
     *(number of gasoline stations in area)/365 days

-    D2 = Not applicable

-    D3 = Not applicable

-     G = Not applicable

          Avoided private sector cost = J + M

-     J = Not applicable

-     M = Not applicable

          Net private sector cost = gross private sector cost
                                  - avoided private sector cost

                           INDIVIDUAL COSTS

          Gross individual cost = E1 + E2 - H - N

-    E1 = daily cost to motorists = (price) * (gasoline sold/day)

-    E2 = Not applicable

      H = Not applicable

      N = Not applicable

          Avoided individual cost = K

      K = Not applicable

          Net individual cost = gross individual cost 
                              - avoided individual cost

                              TOTAL COSTS

          Gross total cost = gross public cost + gross private cost
                           + gross individual cost

          Avoided total cost = avoided public cost
                             + avoided private cost
                             + avoided individual cost

Net total cost = gross total cost - avoided total cost



                                 A-146


                              Appendix B

                     Sample Input and Output Files





                      Sample Travel Module Output
                        For Use in Cost Module





                                  B-1



[GRAPHIC] \TCMB2.GIF


                      Sample Travel Module Output
                      For Use in Emissions Module

                         "Travel Impacts File"





                                  B-3



[GRAPHIC] \TCMB4.GIF


                      Sample MOBILE5a Input File
             For Use with POSTMOB5 in the Emissions Module





                                  B-5



[GRAPHIC] \TCMB6.GIF



[GRAPHIC] \TCMB7.GIF



[GRAPHIC] \TCMB8.GIF


                     Sample POSTMOB5 Control File

                      (Part of Emissions Module)





                                  B-9

              Sample POSTMOB5 ControL File (1995SUM.INP)




'1995SUM.BIN'  <==Binary output file name
'FLEET-1.S95'  <==M5a baseline output file for no I/M
1              <==Fleet index for 'FLEET-1.S95'
'SCRAP-1.S95'  <==M5a sceappage output file for no I/M
2              <==Fleet index for 'SCRAP-1.S95'
'FUEL-1.S95'   <==M5a alternate fuel output file for no I/M
3              <==Fleet index for 'FUEL-1.S95'
'IM-1&3.S95,   <==M5a I/M 240 output file for no I/M & I/M starting in
               1994
4              <==Fleet index for 'I/M-1&3.S95'
'FLEET-2.S95'  <==M5a baseline output file for I/M starting in 1982
5              <==Fleet index for 'FLEET-2.S95'
'SCRAP-2.S95'  <==M5a scrappage output file for I/M starting in 1982
6              <==Fleet index for 'SCRAP-2.S95'
'FUEL-2.S95,   <==M5a alternate fuel output file for I/M starting in
               1982
7              <==Fleet index for 'FUEL-2.S95'
'IM-2.S95,     <==M5a I/M 240 output file for I/M starting in 1982
8              <==Fleet index for 'IM-2.S95'
'FLEET-3.S95'  <==M5a baseline output file for I/M starting in 1994
9              <==Fleet index for 'FLEET-3.S95'
'SCRAP-3.S95,  <==M5a scrappage output file for I/M starting in 1994
10             <==Fleet index for 'SCRAP-3.S95'
'FUEL-3.S95'   <==M5a alternate fuel output file for I/M starting in
               1994
11             <==Fleet index for 'FUEL-3.S95'




                                 B-10


                     Sample TCMEMISF Control File

                      (Part of Emissions Module)





                                 B-11


[GRAPHIC] \TCMB12.GIF



          Sample TCMEMISF output, also known as "Print File"

                      (Part of Emissions Module)








                                 B-13


[GRAPHIC] \TCMP1.GIF



[GRAPHIC] \TCMP2.GIF



[GRAPHIC] \TCMP3.GIF



[GRAPHIC] \TCMP4.GIF



[GRAPHIC] \TCMP5.GIF



[GRAPHIC] \TCMP6.GIF



[GRAPHIC] \TCMP7.GIF



[GRAPHIC] \TCMP8.GIF





                  Sample output from Emissions Module
                      For Use in the Cost Module


                                 B-22



 Sample Emissions Module File Passed to the Cost Module (EPA95SUM.PRN)



1995
      1   .0002     .0002     .0001
      2   .0000     .0000     .0000
      3   .0022     .0026     .0015
      4   .0007     .0008     .0005
      5   .0009     .0011     .0006
      6   .0013     .0014     .0009
      7   .0007     .0007     .0004
      8   .0000     .0000     .0000
      9   .0008     .0010    -.0001
     10   .0009     .0010     .0004
     11   .0002     .0003     .0001
     12   .0038     .0044     .0027
     13   .0000     .0000     .0000
     14   .0000     .0000     .0000
     15   .0000     .0000     .0000
     16   .0000     .0000     .0000
     17   .0000     .0000     .0000
     18   .0000     .0000     .0000
     19   .0019     .0022    -.0004
     20   .1194     .0917     .0497
     21   .0000     .0000     .0000
     22   .0528     .0834     .0387
     23   .0524     .0050     .0025
     24   .0000     .0000     .0000





                                 B-23




                 Sample of Cost Module Input Listing



                                 B-24



                       General Input Parameters

PSRC           Area/region/county of interest

     195.25    Daily motor vehicle hydrocarbon emissions in tons

     1349.39   Daily motor vehicle carbon monoxide emissions in tons

     230.38    Daily motor vehicle nitrogen oxides emissions in tons


     1995 Year of interest
     Ozone yes              CO yes
Avoided cost  Public yes      Private yes        Individual yes

     10.0%     Discount rate for annualizing costs

          30   Amortization period for construction projects

          10   Amortization period for non-vehicular equipment

          10   Effective period of plans

          15   Amortization period for traffic signal equipment

          10   Amortization period for vehicles


                                 B-25





                       General Input Parameters

     0.0018         Average lane-miles of arterials travelled per trip

     0.0015         Average lane-miles of freeway travelled per trip

     $425,000       Capital cost of arterials per lane-mile

   $1,500,000       Capital cost of freeway per lane-mile

         $565       Annual O & M cost of arterials per lane-mile

       $2,000       Annual O & M cost of freeways per lane-mile


     $15,000   Average capital cost of a new vehicle
       
       $0.30   O & M cost of vehicles per mile

   2,951,460   No. of registered vehicles in study area

     $110.00   Average cost of parking space per month

      $50.00   Average staff salary rate per hour




                                 B-26


                       TCM-Specific Input VaLues

     Pedestrian Incentives

     O    Square feet of public sidewalk constructed
     O    Square feet of private sidewalk constructed
  $325    Capital cost of public sidewalks per square foot
  $325    Capital cost of private sidewalks per square foot
     $0   Capital cost of other public ped. improvements
     $0   Capital cost of other private ped. improvements
     15   No. of staff hours to review an improvement plan
$30,000   Cost of preparing a pedestrian improvement plan
     O    No. of improvement plans prepared/reviewed per year

                      Traffic Signal Improvements

     $0   Capital cost of traffic signal equipment
     $0   O & M cost of traffic signal equipment

                       Transit Service Increases

     $0   Capital cost of all transit facilities
$200,000  Capital cost of a bus
     56   No. of transit buses added
     500  Miles of new transit routes
   $4.03  O & M cost of buses per revenue-mile
   $4.03  Revenue per revenue mite
   $1.00  Bus fare per passenger

                        HOV Lanes (add-a-lane)

         4     Lane-miles of HOV lanes added
$1,777,600     Capital cost of add-a-lane HOV lane per lane-mile
   $31,567     O & M cost of add-a-lane (and/or tske-a-lane) HOV lane
               per lane

                          Bicycle incentives

     O    Feet of public bikeways constructed
     O    Feet of private bikeways constructed
$24.50    Capital cost of public bikeway per foot
$24.50    Capital cost of private bikeway per foot
     O    No. of public bicycle storage spaces installed
     O    No. of private bicycle storage spaces installed
  $300    Capital cost of public bicycle storage per space
  $300    Capital cost of private bicycle storage per space
    15    No. of staff hours to review bikeway plan
$30,000   Cost of preparing a bikeway plan
     O    No. of bikeway plans prepared/reviewed per year


                                 B-27

                       TCM-specific Input VaLues

                    Strengthen Trip Reduction Laws

     15   No. of hours to review a trip reduction plan
$30,000   Cost of preparing a trip reduction plan
  1,000   No. of trip reduction plans prepared/reviewed per year
S40,000   Annual public cost of ackninistering program
$15,000   Annual private cost of administering program per employer
  $0.00   Amount of average subsidy per empLoyee/day
      O   No. of employees receiving trip reduction subsidy
  $0.00   Amount of parking surcharge per empLoyee/day
      O   No. of employees paying parking surcharge
  $1.00   Daily cost to employee for carpool
  56.0%   Percent of trips replaced by transit
  44.0%   Percent of trips replaced by carpooling

                              Ridesharing

 $29,000  Capital cost of rideshare van
       O  No. of rideshare vans purchased
$110,000  Annual public cost of administering program
 $15,000  Annual private cost of administering program per employer
       O  No. of rideshare plans prepared per year
   $0.00  Amount of average subsidy per employee/day
       O  No. of employees receiving rideshare subsidy
   $0.00  Amount of parking surcharge per employee/day
       O  No. of employees paying parking surcharge
  100.0%  Percent of trips replaced by ridesharing
   $1.00  Cost per ride for ridesharing


                         Episode Transit Fare

146,500   Baseline daily transit revenue miles
      O   Number of daily transit revenue miles added
 50.0%%   reduction in transit fare
  51.8%   Commute trip share of transit
      2   Non-commute travel affected (yes = 1, no = 2)
 50.0%%   commute travel affected
     10   Number of episode days per year
     $0   Annual public administration cost

                                 B-28





                       TCM-Specific Input Values


          Fuel Specifications

   1351   Number of gasoline stations in area
  $0.05   Additional cost per gallon of fuel
4141337   Daily amount of gasoline sold in area
     $0   Annual public program administration cost
     $0   Annual private program administration cost/station



          Catalyst Retrofit

$530.00   Catalyst retrofit cost
 $20.00   One time program  administration cost
      6   Remaining life of retrofitted vehicle
      O   Number of in-use retrofitted vehicles
     O%   Cost subsidized (in %)





                                 B-29

                       TCM-Specific Input Values

          SOV Parking
$160,000  Annual public cost of administering program
   $0.10  Amount of parking surcharge per commute trip
   90.0%  Percent of commute trips affected 
   50.0%  Percent of trips replaced by transit 
   50.0%  Percent of trips replaced by ridesharing
          Enter fare/passenger in "TRANSIT PASS SUBSIDY"
          Enter cost per ride in "RIDESHARING"


          Telecommuting

$2,000    Capital cost of computer
   $20    Annual private cost of administering program per employee
34,698    No. of employees telecommuting
 $0.00    Amount of average subsidy per employee/day
     O    No. of employees receiving telecommuting subsidy



          Gas Tax

     $0   Annual public cost of administering program per gas station
   1351   No. of gasoline stations
     $0   Annual private cost of collecting tax per gas station
  $0.10   Gasoline tax/gallon
   0.0%   Percent markup on gas tax 
4141337   Gallons of gasoline sold per day
 100.0%   Percent of gas tax that accrues to TCM account



          Incident Management and Response System


$50,000   Capital cost of IMRS truck
      4   number of IMRS trucks purchased
$60,000   Annual O & M cost of IMRS truck and personnel



          VMT Tax

   $0     Annual public cost of administering program per VMT 
100.0%    Percent of tax that accrues to TCM account 
$0.00     Amount of tax in $/mile
 0.0%     Percent of VMT affected by tax


                                 B-30



                       TCM-specific Input Values

          I/M Program Change

     O    Number of annual inspections under existing program
     O    Increase in annual inspections due to program changes
$12.00    Average cost per inspection under existing program
  0.00    Increase in average cost per inspection due to program
          change
     O    Number of certificates issued annually under existing
          program
 $0.00    Cost per certificate in existing program                     
     O    Increase in number of annual certificates for existing
          progra
 $0.00    Cost per certificate under new program
  O.O%    Initial failure rate under existing program
  O.O%    Initial failure rate under new program 
 $0.00    Average repair cost of initial failures under existing
          progra 
 $0.00    Average repair cost of initial failures under new program


          Accelerated Vehicle Scrappage

$500.00   Price of scrapped vehicle
$100.00   One time program administration cost
      3   Remaining life of scrapped vehicle
312,942   Number of scrapped vehicles 
     O%   Cost subsidized (in %)



          School Traffic Management

     15   No. of staff hrs to review school plan 
 $3,500   Cost of preparing a school traffic management plan 
$45,670   Annual public cost of administering program 
 $9,350   Annual compliance cost of program per school 
  50.0%   Percent of trips replaced by transit 
  $2.00   Daily cost of transit pass
  50.0%   Percent of trips replaced by ridesharing
  $1.00   Cost per day to rideshare
    133   No. of schools preparing compliance plans
      O   No. of people receiving transit/rideshare subsidy
  $0.00   Average subsidy payment
      O   No. of people paying parking surcharge
  $0.00   Average parking surcharge



          Cashout Parking

$160,000  Annual public cost of administering program
   $0.00  Parking surcharge per participant per day
     500  Number of participants
   10.0%  Percent of trips replaced by transit
   88.0%  Percent of trips replaced by ridesharing
    $110  Average monthly cashout payment to participants
          Enter fare/passenger in "BUS PASS"
          Enter cost per ride in "RIDESHARING"




                                 B-31


                       TCM-Specific input Values


          HOV lanes (convert-a-lane)

       2       lane-miles of HOV lanes converted
$161,600       Capital cost of take-a-lane HOV lane per lane-mile


          ReversibLe lanes/One-way streets

       30      Amortization period for conversion projects
$2,555.00      Annual O & M cost for reversible lanes
    $0.00      Conversion cost to reversible lanes
    $0.00      Construction cost of reversible lanes
    $0.00      Conversion cost to one-way street
    $0.00      Construction cost of one way street
        O      Lane miles to be converted to reversible lanes
        O      Lane miles of reversible lanes to be constructed
        O      Lane miles to be converted to one-way streets
        O      Lane miles of one-way streets to be constructed
    $0.00      Annual O & M cost for one-way streets


                                 B-32


                     Sample of Cost Module Results





                                 B-33



         Public           Public              Public
         Gross            Avoided             Net
        ($/day)          ($/day)             ($/day)


 1      ($214)            $1,043               ($1,257)
 2     $3,772                $87                $3,685
 3                       $11,190              ($11,190)
 4    $76,456                                  $76,456
 5       $301             $5,669               ($5,368)
 6     $4,994             $9,428               ($4,434)
 7                       $10,078              ($10,078)
 8                        $1,109               ($1,109)
 9     $2,679               $399                $2,280
10    ($2,715)            $5,595               ($8,309)
11       $294             $1,282                 ($989)
12   ($414,134)          $28,782             ($442,916)
13
14
15
16
17
18
19        $747                                    $747
20
21
22         $94                                     $94
23
24





                                 B-34





        Private          Private             Private
         Gross            Avoided             Net
        ($/day)          ($/day)             ($/day)


 1    $54,472             $3,103               $51,369
 2     
 3    $32,843            $ 7,614               $25,229
 4    
 5                        $3,858               ($3,858)
 6     $4,994             $5,818               ($5,818)
 7                        $5,903               ($5,903)
 8                          $585                 ($585)
 9                          $329                 ($329)
10    ($78,823)          $16,647              ($95,471)
11                        $3,816               ($3,989)
12                       $16,543              ($16,543)
13
14
15
16
17
18
19       
20
21
22       
23
24



                                 B-35




        Individual       Individual          Individual
         Gross            Avoided             Net
        ($/day)          ($/day)             ($/day)


 1    ($2,974)           $2,606               ($5,580)
 2       ($18)              $53                  ($71)
 3   ($38,970)          $27,958              ($66,929)
 4    $89,423                                ($89,423)
 5   ($14,334)          $14,165              ($28,500)
 6   ($20,460)          $23,556              ($44,016)
 7   ($10,969)          $25,181              ($36,150)
 8      ($177)           $2,771               ($2,948)
 9      ($941)             $998               ($1,938)
10    $67,965           $13,979               $53,985
11    ($6,326)           $3,204               ($9,530)
12   $346,088           $71,915              $274,173
13
14
15
16
17
18
19       
20
21
22        $472                                    $472
23    $207,067                                $207,067
24





                                 B-36






       Total         Total           Total
        Gross         Avoided          Net
       ($/day)       ($/day)         ($/day)


 1     $51,284         $6,752         $44,532
 2      $3,754           $140          $3,614
 3     ($6,127)       $46,763        ($52,889)
 4    ($12,967)                      ($12,967)
 5    ($14,033)       $23,693        ($37,726)
 6    ($15,466)       $38,802        ($54,268)
 7    ($10,969)       $41,162        ($52,131)
 8       ($177)        $4,466             $13
 9      $1,739         $1,726        ($49,795)
10    ($13,573)       $36,222        ($49,795)
11     ($6,032)        $8,303        ($14,335)
12    ($68,046)      $117,240       ($185,286)
13
14
15
16
17
18
19        $747                           $747
20
21
22        $567                           $567
23    $207,067                       $207,067
24



                                 B-37



                                       Gross HC           Net HC
                       HC                Cost              Cost
     % HC           Reduction            Effect.           Effect.
     Reduction     (tons/day)           ($/ton)           ($/ton)


 1      0.04%        0.08              $218,882           $190,066
 2
 3      0.42%        0.82               ($2,490)          ($21,498)
 4      0.07%        0.14              ($31,625)          ($31,625)
 5      0.18%        0.35              ($13,310)          ($35,781)
 6      0.13%        0.25              ($20,311)          ($71,267)
 7      0.08%        0.16              ($23,408)         ($111,248)
 8      0.01%        0.02               ($4,539)
 9      1.00%        1.95                  $445                 $3
10      0.44%        0.86               ($5,266)          ($19,321)
11      0.05%        0.10              ($20,596)          ($48,946)
12      0.98%        1.91              ($11,854)          ($32,278)
13      0.17%        0.33
14      2.10%        4.10
15      0.09%        0.18
16      0.16%        0.31
17      0.14%        0.27
18      0.02%        0.04
19      0.47%        0.92                  $407                $407
20     11.15%       21.77
21      1.63%        3.18
22      5.30%       10.35                   $18                 $18
23      4.77%        9.31                $7,411              $7,411
24


                                 B-38





                                             Gross CO        Net CO
                            CO               Cost            Cost
     % CO                Reduction           Effect.         Effect.
     Reduction           (tons/day)          ($/ton)         ($/ton)


 1   0.05%                0.67               $25,337         $22,001
 2
 3   0.48%                6.48                 ($315)        ($2,722)
 4   0.08%                1.08               ($4,004)        ($4,004)
 5   0.21%                2.83               ($1,651)        ($4,438)
 6   0.15%                2.02               ($2,547)        ($8,937)
 7   0.09%                1.21               ($3,011)       ($14,308)
 8   0.01%                0.13                 ($657)
 9   1.1                 14.98                   $58             $52
10   0.49%                6.61                 ($684)        ($2,510)
11   0.05%                0.67               ($2,980)        ($7,082)
12   1.10%               14.84               ($1,528)        ($4,161)
13   0.19%                2.56
14   2.36%               31.85
15   0.10%                1.35
16   0.16%                2.16
17   0.15%                2.02
18   0.02%                0.27
19   0.53%                7.15                   $52             $52
20   9.44%              127.38
21   2.42%               32.66
22   8.37%              112.94                    $2              $2
23   0.39%                5.26               $13,116         $13,116
24


                                 B-39




                                     Gross NOx         Net NOx
                         NOx          Cost              Cost
          % NOx        Reduction      Effect.          Effect.
         Reduction     (tons/day)     ($/ton)          ($/ton)


1         0.02%          0.05          $371,011         $322,166
2
3         0.29%          0.67           ($3,057)        ($26,388)
4         0.05%          0.12          ($37,523)        ($37,523)
5         0.12%          0.28          ($16,920)        ($45,487)
6         0.09%          0.21          ($24,864)        ($87,244)
7         0.05%          0.12          ($31,741)       ($150,854)
8
9        -0.15%         -0.35
10        0.23%          0.53           ($8,539)        ($31,325)
11        0.03%          0.07          ($29,093)        ($69,138)
12        0.68%          1.57          ($14,479)        ($39,425)
13        0.12%          0.28
14        1.46%          3.36
15        0.06%          0.14
16        0.07%          0.16
17       -0.03%         -0.07
18
19       -0.10%         -0.23
20        5.07%         11.68
21        1.56%          3.59
22        3.79%          8.73               $22              $22
23        0.46%          1.06           $65,131          $65,131
24


                                 B-40


                              Appendix C

            Sierra Research Emissions Modeling Methodology









February 9, 1993                                                sierra
                                                              research

                                                         1521 I Street
                                                   Sacrament, CA 95814
                                                        (916) 444-6666
Mr. Philip Lorang                                  Fax: (916) 444-8373
U.S. Environmental Protection Agency
Motor Vehicle Emissions Laboratory
2565 Plymouth Road
Ann Arbor, MI 48105


Re:    Treatment of Start Emissions in TCM Modeling


Dear Mr. Lorang:

To quantify the effects of alternative transportation control measures
(TCMS) on motor vehicle emissions, it is necessary to develop a
methodology that correctly accounts for the effects of the TCMs on the
travel parameters that influence emissions.  Under contract to the San
Diego Association of Governments (SANDAG), Sierra Research developed
software for use by communities in California to quantify the
emissions impacts of individual TCMS.  The emission factors included
in that software came from EMFAC7EP.  Sierra is currently under
contract to several nonattainment communities outside of California to
modify the SANDAG software to incorporate emission factors from
MOBILE5.  As the treatment of start emissions in the MOBILE and EMFAC
models is quite different, it is necessary to develop an alternative
methodology to the one employed in the SANDAG software.

We have reviewed EPA and ARB guidance on the treatment of start
emissions and determined that communities may be incorrectly using
that guidance to quantify the impacts of TCMs on their attainment
prospects.  This letter details a methodology for quantifying the
effects of TCMs in communities outside of California.  To ensure that
resources are not wasted, I would appreciate your review and any
comments you might have on this methodology as the emissions estimates
developed for these communities will be used in the development of
their State Implementation Plans.

MOBILE5

MOBILE5 models "start" emissions by virtue of its treatment of the
input percent VMT in each operating mode (cold start, hot start, and
stabilized).  Start emissions are not calculated independently in
MOBILE5, rather, a single emission factor is determined based on
average speed and operating mode splits.  Equationally, the
calculation is represented by (ignoring temperature and other
corrections):


                                  C-1




Mr. Phillip Lorang                -2-                 February 9, 1993

     EF = [BER * (fcncs*BCF1 = fcnstBCF2 + fcnhs*BCF3)] * SCF      [1]

where BER refers to the base emission rate, BCFn refers to the bag
correction factor for bag n, and fcnnn refers to the VMT fraction in
the cold start (cs), stabilized (st), and hot start (hs) modes.  SCF
is the speed correction factor calculated at the average speed input
by the user, and it is generally represented by the following
(although other functional forms, e.g., exponential, are utilized in
modeling the effect of speed on emissions for some vehicle categories
and model years):

                          SCF =    a/s + b                         [2]
                                 a/sadj + b

where a and b are constants, s is the input speed, and sadj is a
normalized speed based on the average speeds of the individual FTP
bags and the VMT fraction in each mode:

                1/sadj =    fcncs + fcnhs   +   fcnst              [3]
                                  26              16


Taking the above into account, it is possible to generate an emission
factor, and thus an inventory , with MOBILE5 that inherently accounts
for start emissions.  The only needed input is the VMT fraction in
each operating mode and the total VMT.  Most communities, however,
simply use the FTP weightings (i.e., 0.206 cold start, 0.521
stabilized and 0.273 hot start).  The more sophisticated users assume
that starts are 3.59 miles in length and use trip length frequency
distributions to back out the fraction of travel that is stabilized.

As you know, EPA has traditionally defined cold starts to be "any
start that occurs at least four hours after the end of the trip for
non-catalyst vehicles and at least one hour after the end of the
preceding trip for catalyst vehicles." Hot starts are defined to be
"those starts that occur less than four hours after the end of the
preceding trip for non-catalyst vehicles and less than one hour after
the end of the preceding trip for catalyst-equipped vehicles."

EPA guidance* on this subject notes that in the absence of supporting
data to quantify the distribution of start conditions defined above,
"EPA believes that the values reflecting FTP conditions are
appropriate", particularly when the emission factors being modeled are
intended to represent broad geographic areas.  That guidance goes on
to state that when modeling is intended to represent "highly localized
conditions ... or very limited time periods ... it may be possible to
develop representative values for these variables." The guidance then
references a methodology that is identical to that employed by
California.




*"Procedures for Emission Inventory Preparation, Volume IV: Mobile
Sources", U.S. Environmental Protection Agency, 1992




                                  C-2




Mr. Philip Lorang                 -3-                 February 9, 1993

EMFAC

As noted above, the treatment of start emissions is quite different in
EMFAC compared to the MOBILE series of models.  In EMFAC, start
emissions are treated as offsets and are calculated by subtracting the
g/mi emission level of Bag 2 (corrected to 26 mph) from Bags 1 and 3
(at 26 mph) to determine the g/mi difference between "stabilized
operation" and cold and hot start operation, respectively.  This g/mi
difference is then multiplied by 3.59 miles to arrive at the cold and
hot start offset for each trip.  ARB's methodology assumes that cold
and hot start emissions occur instantaneously.  Stabilized or
"running" emissions are computed by multiplying Bag 2 emission factors
(corrected to the speed of the trip) times the length of the trip. 
Total emissions for the trip are computed by summing the instantaneous
start increments with the stabilized emission value.

Alternative Methodology

Most communities do not possess the information needed to quantify the
distribution of travel by vehicle type and mode of operation.  For
this reason, the use of FTP default conditions to represent regional
travel behavior is not unreasonable as long as extremes in ambient
temperature conditions are not likely to bias the mix of start
conditions.  This approach is fine for determining baseline emission
inventory estimates, however, it provides no insight into how to
perturb the mix of operating conditions to account for the elimination
of specific types of trips.  To correctly quantify the emissions
impacts of TCMS, it is critical that a methodology not only quantify
the reduction in VMT likely to result from the measure, but the change
in operating conditions as well.  For example, park-and-ride measures
and trip reduction measures that generate equal VMT reductions do not
produce equal emission reductions.  In general, the elimination of
cold starts is much more important than the reduction in trip lengths. 
As noted above, several methods are available to translate TCM travel
impacts into emission impacts.  Presented below is the methodology
that Sierra has developed for quantifying those effects.

Stabilized Operation - Data collected during the 10-minute soak period
between Bags 2 and 3 indicate that the catalyst generally remains
above the light-off temperature.  Further, fuel enrichment is not
generally necessary to ensure adequate driveability for the hot start
portion of the FTP.  Thus, although termed a "hot start," Bag 3 really
represents stabilized vehicle operation over a different test cycle
than Bag 2 of the FTP, and no offset should be calculated for the hot
start mode.  This view is supported by unpublished results from a 10-
vehicle test program conducted by CARB* in which the effects of the
10-minute soak were investigated.  The data indicate that there is
little difference in



*Jeff Long, California Air Resources Board, Personal Communication,
January, 1993


                                  C-3




Mr. Philip Lorang                 -4-                 February 9, 1993

exhaust emissions when a vehicle tested over the first 505 seconds of
the LA4 cycle (i.e., the = Bag 1 and 3 speed-time profile) with and
without a 10-minute soak.  In fact, the mean emissions from this
limited data set were slightly higher when the vehicle was tested in
stabilized condition without the 10-minute engine-off period.

A careful review of the development of the FTP shows that the sum of
Bags 2 and 3 is intended to represent "stabilized" vehicle operation
over the LA4 driving cycle, not just Bag 2.   Bag 3 was never intended
to represent "hot start" emissions - it is just a way to avoid running
two full 7.5 mile cycles back-to-back.  The original cold/hot
weighting procedure involved running two full 7.5 mile cycles and
weighting the first cycle by 0.43 and the second by 0.57. EPA
determined, by trial and error, that virtually all vehicles are fully
warmed up after 3.59 miles.  That allowed two full cycles to be
represented by one full cycle + 3.59 miles (i.e., 505 seconds) of the
second cycle.  With appropriate weighting factors applied,

                                             0.43 x 3.59 (Bag 1)
  0.43 x 7.5 (Bag 1 + 2)                   + 1.00 x 3.91 (Bag 2) 
+ 0.57 x 7.5 (Bag 3 + 4)       became      + 0.57 x 3.59 (Bag 3)


Therefore, stabilized operation should actually be represented as a
combination of Bag 3 and Bag 2. This can be accomplished by setting
the cold start VMT fraction equal to zero, the hot start VMT fraction
equal to 0.479 (i.e., 3.59/7.5), and the stabilized VMT fraction equal
to 0.521 (i.e., 3.91/7.5).

Start Emissions - Because TCMs impact not only the total VMT in a
community, but potentially the split between cold start, hot start,
and stabilized operating modes, it is necessary to develop a
methodology that treats start emissions independently from stabilized
operation.  In the MOBILE5 methodology, cold and hot start modes are
inherently included in the g/mi emission factors by virtue of how the
bag corrections are applied. Using equation [1] allows changes in
starts to be modeled by altering the fraction of VMT in each operating
mode (as is typically done in MOBILE5). The fraction can be estimated
by assuming that each start is 3.59 miles (the length of Bags 1 and 3
in the FTP) and multiplying this by the total number of starts.

Although this approach provides a workable solution to determining the
emission rates under a variety of start scenarios, it makes more
sense, both intuitively and from a modeling perspective, to consider
starting emissions as an offset. Thus, to determine emissions from
vehicle cold starts, Sierra proposes to calculate an offset by
subtracting the g/mi value under hot start conditions (Bag 3) from the
g/mi value under cold start conditions (Bag 1). This difference (in
g/mi) will then be multiplied by 3.59 miles to arrive at a cold start
offset in terms of grams/trip.

The SANDAG software has been revised to incorporate the above
methodology. TCM benefits are computed by first generating a baseline
emission inventory estimate. That estimate is computed by first
determining the number of cold starts occurring on a particular design


                                  C-4



Mr. Philip Lorang                 -5-                 February 9, 1993


day (i.e. , the fraction of total trips that are cold), which is then
multiplied times, the cold start offset. The stabilized emission
factor is multiplied by the total travel estimated to occur on the
design day. The sum of those values is the baseline emission
inventory. While this is an oversimplification of the computation
process (the emission estimates also account for the distribution of
trips and speeds in the peak and off-peak period, temperature, etc.),
the general methodology holds.  The impact of each measure is computed
by first determining its impact on the total number of trips, VMT and
related speeds for peak and off-peak periods. These revised values are
then used to compute an emissions inventory estimate following the
same methodology outlined above. The differences between the base and
revised inventory estimates are used to estimate the pollutant
specific impacts of each measure.

Sierra recognizes that the methodology outlined above is not
equivalent to the methodology included in the above referenced
inventory guidance document (i.e., given the same information, each
method would produce a different emission inventory estimate). 
Nevertheless, we believe that the proposed methodology will provide a
more accurate estimate of the emissions impacts of TCMS.  We also
recognize that any emission impact estimate developed by this
methodology would be inconsistent: with inventories included in SIPS. 
To ensure consistency, only the percentage reductions computed for
each pollutant and TCM will be applied to the SIP inventory to
evaluate their impact on attainment prospects. No estimate of the
absolute change in emissions, based on the proposed methodology, will
be used to evaluate a TCMs impact on a community's attainment
prospects.


Given the extent of the material presented above, I expect that you
may have some questions about the issues being raised.  To better
understand the differences among the three methodologies discussed
above, we prepared separate inventories for a hypothetical community
using each methodology.  I would be happy to share the results of that
analysis with you if you are interested.  Please do not hesitate to
call me if you do have any questions.  I can be reached at (916) 444-
6666.


Sincerely,

Robert G. Dulla
Senior Partner


                                  C-5

                                              RECEIVED MAR 18 1993

             UNITED STATES ENVIRONMENTAL PROTECTION AGENCY

                       ANN ARBOR, MICHIGAN 48105

Mar 12 1993                                                  OFFICE OF
                                                     AIR AND RADIATION


Mr.Robert Dulla
Sierra Research, Inc.
1521 I Street
Sacramento, CA 95814

Dear Mr. Dulla:

     This letter is in response to your proposal of a method for
estimating trip-based emissions.  As you are aware, we have endorsed
the EMFAC methodology for estimating trip-based emissions for use in
conjunction with the MOBILE model.  After reviewing your proposal, we
find that your method of determining trip-based emissions is an
acceptable alternative to the procedure that is used in EMFAC.

     Your method of determining start emissions as an offset between
cold start (Bag 1) and hot start (Bag 3),emissions is similar to the
EMFAC procedure.  The procedure you propose for estimating start
emissions has advantages over the EMFAC method since no speed
correction is required.  Other confounding cycle effects are
eliminated since the hot start and cold start cycles are identical. 
The EMFAC procedure has an advantage in that it allows for the
estimation of emissions from both cold and hot starts.  There appears
to be no way to distinguish hot starts (engine restart following a
short park) from hot running operation (no engine restart, no park) in
your procedure, but your finding that there isn't much difference,
based on California Air Resources Board testing, is not surprising.

     You also propose a different procedure to estimate stabilized
emissions for trip-based analyses.  The EMFAC methodology uses the
stabilized mode (Bag 2) to represent "running" exhaust emissions.  You
propose that running emissions be represented by a weighted
combination of the Bag 2.and 3 emissions (weighting of .521 for Bag 2
and .479 for Bag 3).  Your historical perspective that "stabilized"
emissions were meant to be defined as a weighted combination of Bags 2
and 3 in the FTP seems correct.  Running emissions from a well-warmed
engine may be better represented by the wider range of operation of
the combined Bags 2 and 3.

     Both your method and the EMFAC method have advantages and
disadvantages, making a clear choice between them .difficult.  The
merits of your procedure qualify it as an

                                  C-6
alternative way of estimating trip-based emissions.  If your method is
applied to areas outside of California, emissions from the MOBILE
model must be used.

     Thank you for the proposal and your continuing interest in
emission factor development for mobile sources.

                                   Sincerely,


                                   Lois A. Platte, Chief
                                   Air Quality Analysis Branch


cc:  P. Lorang
     M. Simons
     M. Wolcott
     Ozone/CO SIP Inventory Contacts, Regions I-X




                                  C-7



                              Appendix D

                          TCM Cost Categories





                          TCM Cost Categories


          Public Sector          Private Sector            Individuals

Expenses  Construction costs    Construction costs         Operational
          (e.g., HOV lanes)     (e.g., bikeways)         disincentives
          Equipment purchase    Equipment purchase     (e.g., gas tax,
          (e.g., buses)         (e.g., vans)             parking fees)
          Operational costs     Operational costs      Costs of TCM to
          (e.g., operation      (e.g., paying for   individuals (e.g., 
          and maintenance of    rideshare               transit fares)
          transit system)       coordinator)
          Administrative        Administrative
          costs (e.g., review   compliance costs
          of TRO plans)         (e.g., plan
                                preparation costs)
                                Incentive payments
                                to employees

Revenues  Disincentive          Disincentive        Incentive payments
          payments (e.g.,       payments to private     from employers
          transit fares, VMT    companies (e.g.,       Reduced vehicle
          or gasoline taxes)    parking fees)          operating costs
                                                       (e.g., for gas,
                                                     oil, tires, etc.)

Avoided   Avoided cost of       Avoided cost of        Avoided vehicle
Expenses  construction (e.g.,   leasing employee             purchases
          roadways not built)   parking spaces
          Avoided operation
          and maintenance
          costs on facilities
          not built


                                  D-1



                              Appendix E

                         Menu Diagrams for the
             Cost-Effectiveness and Transportation Modules








[GRAPHIC] \TCME1.GIF



[GRAPHIC] \TCME2.GIF


                              Appendix F

                     Special MOBILE5a Instructions






Sample MOBILE5a input files were included on the distribution disk
containing the TCM analysis software package.  It is recommended that
these sample files be used as templates for creating area-specific
MOBILE5a input files.  Each MOBILE5a run requires 56 scenarios with
the following information:

-    100 percent cold start, at speeds of 5 to 65 mph in 5 mph
     increments, as well as the 'bag 1' speed of 26 MPH (total of 14
     scenarios);

-    100 percent hot start, at speeds of 5 to 65 mph in 5 mph
     increments as well as the 'bag 31 speed of 26 MPH (total of 14
     scenarios);

-    100 percent stabilized, at speeds of 5 to 65 mph in 5 mph
     increments as well as the 'bag 2' speed of 16 MPH (total of 14
     scenarios); and

-    47.9 percent hot start/52.1 percent stabilized (termed "running"
     exhaust in the discussion that follows), at speeds of 5 to 65 mph
     in 5 mph increments (total of 13 scenarios); and

-    finally, 1 scenario that mimics the federal test procedure (FTP),
     i.e., 19.6 MPH, minimum temperature = 75ø F, maximum temperature
     = 75ø F, ambient temperature = 75ø F, 20.6% cold start mode, and
     27.3% hot start mode.


Because two distinct temperature profiles are required for each
subfleet (one for the FTP scenario and one for all other scenarios), a
"Local Area Parameter" (LAP) record is required for each Scenario in
the MOBILE5a run. (The LAP record is where parameters such as minimum
and maximum temperatures are specified.)  This requires that the
MOBILE5a "LOCFLAG" located in the control section of the MOBILE5a
input file be set to 1.

Any combination of I/M programs, ATP programs, LEVS, etc., that
MOBILE5a is capable of modeling can be used.  However, the output from
MOBILE5a must be in the following format:  results by model year
(without model-year-specific I/M benefits) for the following four
vehicle classes: LDGV, LDGTL LDGT2, and HDDV.  For those not familiar
with the detailed features of MOBILE5a, this means that within the
MOBILE5a input file, the "OUTFMT" flag must be set equal to 5, and the
last line of the "one time data section" must be set to "22211121 1". 
The first eight digits specify for which of the eight vehicle classes
to produce model-year-specific results.  The last digit specifies if
model-year-specific I/M data are needed.  In practice, users should
find that it is relatively easy to modify one of the MOBILE5a input
files included on the installation disk to meet their community's
needs.

Within TCMEMISF, there is an algorithm that combines the emission
rates at 100 percent cold start, 100 percent hot start, and 100
percent stabilized operation, according to user-supplied operating
mode fractions.  This methodology is designed to produce emission
rates equivalent to those determined by MOBILE5a when operating mode
fractions are directly input to the model.  This approach
substantially reduces


                                  F-1


the storage area required by the emission,factor files used by
TCMEMISF (i.e., it eliminates the need to run MOBILE5a for numerous
operating mode fractions).  TCMEMISF also utilizes an interpolation
algorithm in conjunction with the results from the MOBILE5a runs
described above to adequately represent any subfleet average speed
from 5 to 50 MPH.


                                  F-2


TCM TOOLS USER MANUAL
TRANSPORTATION CONTROL MEASURES
EVALUATION SOFTWARE
CENTRAL PUGET SOUND REGION


Prepared for

Puget Sound Regional Council
       PSRC

Prepared by
Parsons Brinckerhoff Quade & Douglas, Inc. and
Sierra Research, Inc.

July 1 994

Cover Printed on Recycled Paper
